coic acid B\n16.alpha.-Hydroxy-3,4-seco-24-methyllanosta-4(28),7,9(11),24-tetraene-3,21-dioic acid','FB698FDC21BA7CB8-FICuS-01-9D','FB698FDC21BA7CB8-FICTS-01-7C','287404EDC721B43B-uuuuu-01-00','InChI=1S/C30H44O5/c1-18(2)9-8-10-20(27(34)35)26-24(31)17-30(7)23-12-11-21(19(3)4)28(5,15-14-25(32)33)22(23)13-16-29(26,30)6/h9,12-13,20-21,24,26,31H,3,8,10-11,14-17H2,1-2,4-7H3,(H,32,33)(H,34,35)/t20-,21+,24-,26+,28+,29-,30+/m1/s1','InChIKey=NXAZWYWJZDFISF-KXGBKNTBSA-N','C=C(C)C1CC=C2C(=CCC3(C)C(C(CCC=C(C)C)C(=O)O)C(O)CC23C)C1(C)CCC(=O)O','1'),
	(247367,4,0,NULL,'Consistent with Molecular Formula','C30H35ClN4O',503.0857,'11-hydroxyusambarine Chlorhydrate','85A6E5B4BE260AE2-FICuS-01-72','85A6E5B4BE260AE2-FICTS-01-51','8F715AAC9A7BFAC5-uuuuu-01-48','InChI=1S/C30H34N4O.ClH/c1-3-18-17-34-13-11-24-22-9-8-20(35)16-26(22)32-30(24)28(34)15-19(18)14-27-29-23(10-12-33(27)2)21-6-4-5-7-25(21)31-29;/h3-9,16,18-19,27-28,31-32,35H,1,10-15,17H2,2H3;1H/t18-,19-,27-,28-;/m0./s1','InChIKey=JGPOLZGFOQNTIX-SQLTZDDBSA-N','C=CC1CN2CCc3c([nH]c4cc(O)ccc34)C2CC1CC1c2[nH]c3ccccc3c2CCN1C.Cl','1'),
	(247368,10,2,NULL,'Consistent with Molecular Formula','C42H42N4O2',634.8194,'Isosungucine','771F2E2171A48CC7-FICuS-01-58','771F2E2171A48CC7-FICTS-01-37','1B36D6D755DA48F0-uuuuu-01-18','InChI=1S/C42H42N4O2/c1-3-23-21-43-16-15-41-30-9-5-8-12-33(30)46-39(41)28(27(23)18-35(41)43)17-29(40(46)48)34-20-42-31-10-6-7-11-32(31)45-37(47)14-13-25(38(42)45)26-19-36(42)44(34)22-24(26)4-2/h3-13,17,26-28,34-36,38-39H,14-16,18-22H2,1-2H3/b23-3-,24-4-/t2','InChIKey=YUHHQTGJEOQYDV-RARADXCZSA-N','C/C=C1/CN2C(C3=CC4C5CC6N(CCC67c6ccccc6N(C3=O)C47)C/C5=C/C)CC34c5ccccc5N5C(=O)CC=C(C1CC23)C54','1'),
	(247369,1,0,NULL,'Consistent with Molecular Formula','C22H24O6',384.428,'pervilleanone','17617FF0CC595886-FICuS-01-58','17617FF0CC595886-FICTS-01-37','75350CC95FEBF4A4-uuuuu-01-2A','InChI=1S/C22H24O6/c1-6-22(2,3)16-10-14(19(25)21(27-5)20(16)26-4)15-11-28-17-9-12(23)7-8-13(17)18(15)24/h6-10,15,23,25H,1,11H2,2-5H3/t15-/m0/s1','InChIKey=VEUAGCPRQFCWJN-HNNXBMFYSA-N','C=CC(C)(C)c1cc(C2COc3cc(O)ccc3C2=O)c(O)c(OC)c1OC','1'),
	(247370,1,0,NULL,'Consistent with Molecular Formula','C21H22O6',370.4012,'3\'-O-Demethylpervilleanone','00E4ABFF3462BF17-FICuS-01-6E','00E4ABFF3462BF17-FICTS-01-4D','5C9E4661DD9E6103-uuuuu-01-0D','InChI=1S/C21H22O6/c1-5-21(2,3)15-9-13(18(24)19(25)20(15)26-4)14-10-27-16-8-11(22)6-7-12(16)17(14)23/h5-9,14,22,24-25H,1,10H2,2-4H3/t14-/m0/s1','InChIKey=KNQQUXVBDOWOCQ-AWEZNQCLSA-N','C=CC(C)(C)c1cc(C2COc3cc(O)ccc3C2=O)c(O)c(O)c1OC','1'),
	(247371,0,0,NULL,'Consistent with Molecular Formula','C28H26OS',410.5728,'12,13-Dibenzylmetacyclo[2](2,5)thiophenophane S-oxide','5E8BE494EFD7E87D-FICuS-01-9F','5E8BE494EFD7E87D-FICTS-01-7E','5E8BE494EFD7E87D-uuuuu-01-4E','InChI=1S/C28H26OS/c29-30-27-16-14-23-12-7-13-24(18-23)15-17-28(30)26(20-22-10-5-2-6-11-22)25(27)19-21-8-3-1-4-9-21/h1-13,18H,14-17,19-20H2','InChIKey=AVHBNWRRHBJQSI-UHFFFAOYSA-N','O=S1C2=C(Cc3ccccc3)C(Cc3ccccc3)=C1CCc1cccc(c1)CC2',NULL),
	(247372,8,0,NULL,'Consistent with Molecular Formula','C21H32O6',380.4802,NULL,'73AAFD2C9831C909-FICuS-01-6C','73AAFD2C9831C909-FICTS-01-4B','41B39F568161074B-uuuuu-01-E7','InChI=1S/C21H32O6/c1-12(2)20-10-7-13-18(3)8-6-9-19(4,16(22)23-5)14(18)11-15-21(13,24-15)17(25-20)26-27-20/h12-15,17H,6-11H2,1-5H3/t13-,14-,15-,17-,18-,19-,20-,21+/m1/s1','InChIKey=MZRIDUZEWYOSMJ-FBKCGWEPSA-N','COC(=O)C1(C)CCCC2(C)C1CC1OC13C1OOC(C(C)C)(CCC23)O1','1'),
	(247373,6,0,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'DE21D20E6ABDC030-FICuS-01-71','DE21D20E6ABDC030-FICTS-01-50','FA2762A86BD79248-uuuuu-01-11','InChI=1S/C21H32O5/c1-13(2)14(23)7-8-15-19(3)9-6-10-20(4,18(24)25-5)16(19)11-17-21(15,12-22)26-17/h12-13,15-17H,6-11H2,1-5H3/t15-,16-,17-,19-,20-,21+/m1/s1','InChIKey=HHDYQUWJOSAPEW-CBMYKLCHSA-N','COC(=O)C1(C)CCCC2(C)C1CC1OC1(C=O)C2CCC(=O)C(C)C','1'),
	(247374,3,0,NULL,'Consistent with Molecular Formula','C12H16O6',256.2548,NULL,'7F602EB85930E2EC-FICuS-01-6B','7F602EB85930E2EC-FICTS-01-4A','7F602EB85930E2EC-uuuuu-01-1A','InChI=1S/C12H16O6/c1-16-10(17-2)8-6-4-5-7(9(13)14)12(6,8)11(15)18-3/h5-6,8,10H,4H2,1-3H3,(H,13,14)','InChIKey=TXBSVLXUHQRDJR-UHFFFAOYSA-N','COC(=O)C12C(C(=O)O)=CCC1C2C(OC)OC','1'),
	(247375,1,0,NULL,'Consistent with Molecular Formula','C11H13ClN2O2S2',304.8089,NULL,'B27C429F6DDDAA63-FICuS-01-87','B27C429F6DDDAA63-FICTS-01-66','B27C429F6DDDAA63-uuuuu-01-36','InChI=1S/C11H13ClN2O2S2/c1-8-7-13-11(17-8)14(2)18(15,16)10-6-4-3-5-9(10)12/h3-6,8H,7H2,1-2H3','InChIKey=ICHUILISSREYIR-UHFFFAOYSA-N','CC1CN=C(N(C)S(=O)(=O)c2ccccc2Cl)S1','1'),
	(247376,2,0,NULL,'Consistent with Molecular Formula','C13H12F3N3O3S',347.3113,NULL,'79E97E9EBB25B263-FICuS-01-77','79E97E9EBB25B263-FICTS-01-56','79E97E9EBB25B263-uuuuu-01-26','InChI=1S/C13H12F3N3O3S/c1-2-22-9(20)12(13(14,15)16)17-10(21)19-7-5-3-4-6-8(7)23-11(19)18-12/h3-6,11,18H,2H2,1H3,(H,17,21)','InChIKey=HTECCHGRBCNWID-UHFFFAOYSA-N','CCOC(=O)C1(C(F)(F)F)NC(=O)N2c3ccccc3SC2N1','1'),
	(247377,1,0,NULL,'Consistent with Molecular Formula','C11H15F3N4O4S',356.3191,NULL,'6EE226CE3C53530F-FICuS-01-65','6EE226CE3C53530F-FICTS-01-44','6EE226CE3C53530F-uuuuu-01-14','InChI=1S/C11H15F3N4O4S/c1-4-21-7(19)10(11(12,13)14,16-9(20)22-5-2)15-8-18-17-6(3)23-8/h4-5H2,1-3H3,(H,15,18)(H,16,20)','InChIKey=XUCAZKLXOQOJNI-UHFFFAOYSA-N','CCOC(=O)NC(Nc1nnc(C)s1)(C(=O)OCC)C(F)(F)F','1'),
	(247378,0,0,NULL,'Consistent with Molecular Formula','C18H14F6N4O2S',464.3846,NULL,'A771ACF6B6B4AFDA-FICuS-01-A1','A771ACF6B6B4AFDA-FICTS-01-80','A771ACF6B6B4AFDA-uuuuu-01-50','InChI=1S/C18H14F6N4O2S/c1-2-30-11-5-6-12-13(8-11)31-15(26-12)28-16(17(19,20)21,18(22,23)24)27-14(29)10-4-3-7-25-9-10/h3-9H,2H2,1H3,(H,26,28)(H,27,29)','InChIKey=MPHQHQBHNQGHIK-UHFFFAOYSA-N','CCOc1ccc2nc(NC(NC(=O)c3cccnc3)(C(F)(F)F)C(F)(F)F)sc2c1',NULL),
	(247379,1,0,NULL,'Consistent with Molecular Formula','C19H18F3N3O5S',457.4235,NULL,'6736F9846C582B19-FICuS-01-4C','6736F9846C582B19-FICTS-01-2B','6736F9846C582B19-uuuuu-01-FB','InChI=1S/C19H18F3N3O5S/c1-3-28-11-7-8-12-14(10-11)31-17(23-12)25-18(19(20,21)22,16(27)29-4-2)24-15(26)13-6-5-9-30-13/h5-10H,3-4H2,1-2H3,(H,23,25)(H,24,26)','InChIKey=VXMVGEQMRWCYJP-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccco1)(Nc1nc2ccc(OCC)cc2s1)C(F)(F)F','1'),
	(247380,1,0,NULL,'Consistent with Molecular Formula','C25H24F6N4OS',542.5412,NULL,'8F842B2BD7B03729-FICuS-01-5B','725D68FCB78803AF-FICTS-01-52','8F842B2BD7B03729-uuuuu-01-0A','InChI=1S/C25H24F6N4OS/c1-16-15-32-22(37-16)34(14-13-18-9-5-3-6-10-18)23(24(26,27)28,25(29,30)31)20-17(2)33-35(21(20)36)19-11-7-4-8-12-19/h3-12,16,33H,13-15H2,1-2H3','InChIKey=NMHAUEGEWDUFAM-UHFFFAOYSA-N','Cc1[nH]n(-c2ccccc2)c(=O)c1C(N(CCc1ccccc1)C1=NCC(C)S1)(C(F)(F)F)C(F)(F)F','1'),
	(247381,2,0,NULL,'Consistent with Molecular Formula','C17H26F3N3O4S',425.4653,NULL,'97B9C2085367FD52-FICuS-01-55','97B9C2085367FD52-FICTS-01-34','97B9C2085367FD52-uuuuu-01-04','InChI=1S/C17H26F3N3O4S/c1-4-27-13(24)16(26-3,17(18,19)20)22-14(25)23(12-8-6-5-7-9-12)15-21-10-11(2)28-15/h11-12H,4-10H2,1-3H3,(H,22,25)','InChIKey=RBVQLKSRTDJHBW-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)N(C1=NCC(C)S1)C1CCCCC1)(OC)C(F)(F)F','1'),
	(247382,0,0,NULL,'Consistent with Molecular Formula','C11H5F6N3OS',341.2304,NULL,'DD7D7BD227180522-FICuS-01-54','DD7D7BD227180522-FICTS-01-33','DD7D7BD227180522-uuuuu-01-03','InChI=1S/C11H5F6N3OS/c12-10(13,14)9(11(15,16)17)18-7(21)20-5-3-1-2-4-6(5)22-8(20)19-9/h1-4H,(H,18,21)','InChIKey=HIUJBBNMLCSUKM-UHFFFAOYSA-N','O=C1NC(C(F)(F)F)(C(F)(F)F)N=C2Sc3ccccc3N12',NULL),
	(247383,0,0,NULL,'Consistent with Molecular Formula','C14H11F6N3OS2',415.3708,NULL,'8B2AD3C2714081DD-FICuS-01-5D','8B2AD3C2714081DD-FICTS-01-3C','8B2AD3C2714081DD-uuuuu-01-0C','InChI=1S/C14H11F6N3OS2/c1-25-11(26-2)21-10-23-12(13(15,16)17,14(18,19)20)22-9(24-10)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=FVWVBTANFPKHGF-UHFFFAOYSA-N','CSC(=NC1=NC(C(F)(F)F)(C(F)(F)F)N=C(c2ccccc2)O1)SC',NULL),
	(247384,0,0,NULL,'Consistent with Molecular Formula','C10H7F6N3O',299.1752,NULL,'8087B4118B6B1948-FICuS-01-3E','8087B4118B6B1948-FICTS-01-1D','8087B4118B6B1948-uuuuu-01-ED','InChI=1S/C10H7F6N3O/c1-5-3-2-4-6-17-8(9(11,12)13,10(14,15)16)18-7(20)19(5)6/h2-4H,1H3,(H,18,20)','InChIKey=MGPHIUCCFBHGIJ-UHFFFAOYSA-N','CC1=CC=CC2=NC(C(F)(F)F)(C(F)(F)F)NC(=O)N12',NULL),
	(247385,1,0,NULL,'Consistent with Molecular Formula','C17H13F3N2O4S2',430.4159,NULL,'2996B5C5AA74C58F-FICuS-01-73','2996B5C5AA74C58F-FICTS-01-52','2996B5C5AA74C58F-uuuuu-01-22','InChI=1S/C17H13F3N2O4S2/c1-2-25-14(24)16(17(18,19)20,22-13(23)11-7-5-9-26-11)28-15-21-10-6-3-4-8-12(10)27-15/h3-9H,2H2,1H3,(H,22,23)','InChIKey=WXHKAGMLUQQXHB-UHFFFAOYSA-N','CCOC(=O)C(NC(=O)c1ccco1)(Sc1nc2ccccc2s1)C(F)(F)F','1'),
	(247386,1,0,NULL,'Consistent with Molecular Formula','C7H9F3N2O3',226.1549,NULL,'D384DDEDD9532D3B-FICuS-01-8B','D384DDEDD9532D3B-FICTS-01-6A','D384DDEDD9532D3B-uuuuu-01-3A','InChI=1S/C7H9F3N2O3/c1-3-14-4(13)6(7(8,9)10)12-5(11-2)15-6/h3H2,1-2H3,(H,11,12)','InChIKey=FOCZKBWSSQNRCZ-UHFFFAOYSA-N','CCOC(=O)C1(C(F)(F)F)N/C(=N/C)O1','1'),
	(247387,2,0,NULL,'Consistent with Molecular Formula','C15H15F3O6',348.2751,NULL,'1F27D9FFCD6A7D07-FICuS-01-90','1F27D9FFCD6A7D07-FICTS-01-6F','1F27D9FFCD6A7D07-uuuuu-01-3F','InChI=1S/C15H15F3O6/c1-2-21-13(20)14(15(16,17)18)23-9-11(24-14)8-22-12(19)10-6-4-3-5-7-10/h3-7,11H,2,8-9H2,1H3','InChIKey=UDGVOXOCNCATKL-UHFFFAOYSA-N','CCOC(=O)C1(C(F)(F)F)OCC(COC(=O)c2ccccc2)O1','1'),
	(247388,1,0,NULL,'Consistent with Molecular Formula','C10H17F6N2O3P',358.2201,NULL,'67F330A281CAD3DA-FICuS-01-6C','67F330A281CAD3DA-FICTS-01-4B','67F330A281CAD3DA-uuuuu-01-1B','InChI=1S/C10H17F6N2O3P/c1-4-6-17-22(3,20)8(9(11,12)13,10(14,15)16)18-7(19)21-5-2/h4-6H2,1-3H3,(H,17,20)(H,18,19)','InChIKey=ZGHZLLLXTWFMAD-UHFFFAOYSA-N','CCCNP(C)(=O)C(NC(=O)OCC)(C(F)(F)F)C(F)(F)F','1'),
	(247389,0,0,NULL,'Consistent with Molecular Formula','C8H7F6N3S',291.2138,NULL,'C46B50D9724DD88F-FICuS-01-73','C46B50D9724DD88F-FICTS-01-52','C46B50D9724DD88F-uuuuu-01-22','InChI=1S/C8H7F6N3S/c1-4-15-6(7(9,10)11,8(12,13)14)16-5-17(4)2-3-18-5/h2-3H2,1H3','InChIKey=ASWXXKUFSIAWMI-UHFFFAOYSA-N','CC1=NC(C(F)(F)F)(C(F)(F)F)N=C2SCCN12',NULL),
	(247390,0,0,NULL,'Consistent with Molecular Formula','C14H12F6N2O3',370.2508,NULL,'8839D9111F649ACD-FICuS-01-64','8839D9111F649ACD-FICTS-01-43','8839D9111F649ACD-uuuuu-01-13','InChI=1S/C14H12F6N2O3/c1-7(2)25-11(24)22-10(23)8-5-3-4-6-9(8)21-12(22,13(15,16)17)14(18,19)20/h3-7,21H,1-2H3','InChIKey=MCTTVGQMTWLZBY-UHFFFAOYSA-N','CC(C)OC(=O)N1C(=O)c2ccccc2NC1(C(F)(F)F)C(F)(F)F',NULL),
	(247391,0,1,NULL,'Consistent with Molecular Formula','C18H14ClNO3',327.7665,NULL,'83DB1E4C55356592-FICuS-01-4D','83DB1E4C55356592-FICTS-01-2C','193B2AF23F0829D7-uuuuu-01-07','InChI=1S/C18H14ClNO3/c19-15-7-4-12(5-8-15)10-14-3-1-2-13-6-9-16(20(22)23)11-17(13)18(14)21/h4-11H,1-3H2/b14-10-','InChIKey=WSYZOQJABFCCSP-UVTDQMKNSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CCCc2ccc([N+](=O)[O-])cc21','1'),
	(247392,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O3',391.8129,NULL,'0D3C5E74594D50F0-FICuS-01-57','B9C7EC50653BE5D4-FICTS-01-5A','0D3C5E74594D50F0-uuuuu-01-06','InChI=1S/C21H14ClN3O3/c22-14-7-4-13(5-8-14)19-16-3-1-2-12-6-9-15(25(27)28)10-17(12)20(16)24-21(26)18(19)11-23/h4-10H,1-3H2,(H,24,26)','InChIKey=XZRQCANYFVRNAA-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c([nH]c1=O)-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(247393,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O2S',254.3464,NULL,'59C7933F21CB0340-FICuS-01-43','59C7933F21CB0340-FICTS-01-22','59C7933F21CB0340-uuuuu-01-F2','InChI=1S/C12H18N2O2S/c1-3-14-6-5-9-8(7-14)10(11(13)17-9)12(15)16-4-2/h3-7,13H2,1-2H3','InChIKey=LVFGODMUVKPRMQ-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CN(CC)CC2',NULL),
	(247394,0,0,NULL,'Consistent with Molecular Formula','C15H13KNO3S2',358.4906,NULL,'F40FD4297BA0CDED-FICuS-01-94','F40FD4297BA0CDED-FICTS-01-73','49323DD01ADAB959-uuuuu-01-13','InChI=1S/C15H13NO3S2.K/c1-18-14-9-5-3-7-12(14)16(17)10-11-6-2-4-8-13(11)19-15(20)21;/h2-10H,1H3,(H,20,21);/q;+1/b16-10-;','InChIKey=JQAAFPKZUQLPMH-HYMQDMCPSA-N','COc1ccccc1/[N+]([O-])=C/c1ccccc1OC(=S)S.[K+]',NULL),
	(247395,0,0,NULL,'Consistent with Molecular Formula','C15H13KNO3S2',358.4906,NULL,'1CEB538979F451E7-FICuS-01-67','1CEB538979F451E7-FICTS-01-46','A1D6BA70188E2553-uuuuu-01-01','InChI=1S/C15H13NO3S2.K/c1-18-13-8-6-12(7-9-13)16(17)10-11-4-2-3-5-14(11)19-15(20)21;/h2-10H,1H3,(H,20,21);/q;+1/b16-10-;','InChIKey=AOUCEPJPAVAHCS-HYMQDMCPSA-N','COc1ccc(/[N+]([O-])=C/c2ccccc2OC(=S)S)cc1.[K+]',NULL),
	(247396,0,0,NULL,'Consistent with Molecular Formula','C14H10ClKNO2S2',362.9095,NULL,'A5077BDD2FA3CFF6-FICuS-01-96','A5077BDD2FA3CFF6-FICTS-01-75','183A92244ED9BB42-uuuuu-01-04','InChI=1S/C14H10ClNO2S2.K/c15-11-6-2-3-7-12(11)16(17)9-10-5-1-4-8-13(10)18-14(19)20;/h1-9H,(H,19,20);/q;+1/b16-9-;','InChIKey=DEVGPYZWRFXVGB-LFMIJCLESA-N','[K+].[O-]/[N+](=C\\c1ccccc1OC(=S)S)c1ccccc1Cl',NULL),
	(247397,0,0,NULL,'Consistent with Molecular Formula','C14H10ClKNO2S2',362.9095,NULL,'E35AF8A7B830BDCD-FICuS-01-95','E35AF8A7B830BDCD-FICTS-01-74','5E67115ED94AC979-uuuuu-01-17','InChI=1S/C14H10ClNO2S2.K/c15-11-5-7-12(8-6-11)16(17)9-10-3-1-2-4-13(10)18-14(19)20;/h1-9H,(H,19,20);/q;+1/b16-9-;','InChIKey=CAJJGJRKEFTIMZ-LFMIJCLESA-N','[K+].[O-]/[N+](=C\\c1ccccc1OC(=S)S)c1ccc(Cl)cc1',NULL),
	(247398,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O3',353.42,NULL,'37EDA84D01EFEA4A-FICuS-01-92','37EDA84D01EFEA4A-FICTS-01-71','37EDA84D01EFEA4A-uuuuu-01-41','InChI=1S/C20H23N3O3/c1-12(2)18-20(23-15-9-7-6-8-14(15)22-18)21-13-10-16(24-3)19(26-5)17(11-13)25-4/h6-12H,1-5H3,(H,21,23)','InChIKey=JQZBRZMDXAIYFT-UHFFFAOYSA-N','COc1cc(Nc2nc3ccccc3nc2C(C)C)cc(OC)c1OC',NULL),
	(247399,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N2O3',350.2965,NULL,'D57C5F0F7F8E5AD0-FICuS-01-8F','D57C5F0F7F8E5AD0-FICTS-01-6E','D57C5F0F7F8E5AD0-uuuuu-01-3E','InChI=1S/C17H13F3N2O3/c1-23-10-7-11(24-2)9-12(8-10)25-16-15(17(18,19)20)21-13-5-3-4-6-14(13)22-16/h3-9H,1-2H3','InChIKey=FSVNAQSSCVSYRP-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3ccccc3nc2C(F)(F)F)c1',NULL),
	(247400,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N2O3',418.2948,NULL,'1852693F0EA05D11-FICuS-01-40','1852693F0EA05D11-FICTS-01-1F','1852693F0EA05D11-uuuuu-01-EF','InChI=1S/C18H12F6N2O3/c1-27-10-6-11(28-2)8-12(7-10)29-16-15(18(22,23)24)25-14-5-9(17(19,20)21)3-4-13(14)26-16/h3-8H,1-2H3','InChIKey=CEIUPWIIETXTKF-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3ccc(C(F)(F)F)cc3nc2C(F)(F)F)c1',NULL),
	(247401,0,0,NULL,'Consistent with Molecular Formula','C19H14F6N2O4',448.321,NULL,'6B07F2B10659F708-FICuS-01-4A','6B07F2B10659F708-FICTS-01-29','6B07F2B10659F708-uuuuu-01-F9','InChI=1S/C19H14F6N2O4/c1-28-13-7-10(8-14(29-2)15(13)30-3)31-17-16(19(23,24)25)26-12-6-9(18(20,21)22)4-5-11(12)27-17/h4-8H,1-3H3','InChIKey=RVZDOHHXYZJJSX-UHFFFAOYSA-N','COc1cc(Oc2nc3ccc(C(F)(F)F)cc3nc2C(F)(F)F)cc(OC)c1OC',NULL),
	(247402,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N2O2',362.3507,NULL,'F308122E0D2D0293-FICuS-01-3A','F308122E0D2D0293-FICTS-01-19','F308122E0D2D0293-uuuuu-01-E9','InChI=1S/C19H17F3N2O2/c1-11(2)17-18(26-14-7-5-13(25-3)6-8-14)24-16-10-12(19(20,21)22)4-9-15(16)23-17/h4-11H,1-3H3','InChIKey=CHGNJAAILDTOER-UHFFFAOYSA-N','COc1ccc(Oc2nc3cc(C(F)(F)F)ccc3nc2C(C)C)cc1',NULL),
	(247403,0,0,NULL,'Consistent with Molecular Formula','C18H15F2N3O2',343.3322,NULL,'B3C9B2C5D9FAEC8F-FICuS-01-AE','B3C9B2C5D9FAEC8F-FICTS-01-8D','B3C9B2C5D9FAEC8F-uuuuu-01-5D','InChI=1S/C18H15F2N3O2/c1-2-25-18(24)7-11-3-5-12(6-4-11)22-17-10-21-15-8-13(19)14(20)9-16(15)23-17/h3-6,8-10H,2,7H2,1H3,(H,22,23)','InChIKey=JCBXYOMTOUBCOZ-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Nc2cnc3cc(F)c(F)cc3n2)cc1',NULL),
	(247404,0,0,NULL,'Consistent with Molecular Formula','C21H19F2N3O4',415.3956,NULL,'879EC322D512DBC1-FICuS-01-64','879EC322D512DBC1-FICTS-01-43','879EC322D512DBC1-uuuuu-01-13','InChI=1S/C21H19F2N3O4/c1-3-29-18(27)9-12-5-7-13(8-6-12)24-20-19(21(28)30-4-2)25-16-10-14(22)15(23)11-17(16)26-20/h5-8,10-11H,3-4,9H2,1-2H3,(H,24,26)','InChIKey=JALCIRXCHWRWTH-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Nc2nc3cc(F)c(F)cc3nc2C(=O)OCC)cc1',NULL),
	(247405,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'8390AA43E846D0BF-FICuS-01-67','8390AA43E846D0BF-FICTS-01-46','8390AA43E846D0BF-uuuuu-01-16','InChI=1S/C24H21N3O2/c1-2-29-22(28)16-17-12-14-19(15-13-17)25-24-23(18-8-4-3-5-9-18)26-20-10-6-7-11-21(20)27-24/h3-15H,2,16H2,1H3,(H,25,27)','InChIKey=YQNPKLCGURNQFQ-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Nc2nc3ccccc3nc2-c2ccccc2)cc1',NULL),
	(247406,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2S',389.471,NULL,'B17141AFC46A80B8-FICuS-01-5E','B17141AFC46A80B8-FICTS-01-3D','B17141AFC46A80B8-uuuuu-01-0D','InChI=1S/C22H19N3O2S/c1-2-27-20(26)14-15-9-11-16(12-10-15)23-22-21(19-8-5-13-28-19)24-17-6-3-4-7-18(17)25-22/h3-13H,2,14H2,1H3,(H,23,25)','InChIKey=XMNZUACGFIJHDK-UHFFFAOYSA-N','CCOC(=O)Cc1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(247407,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'C4F76A6B426BD323-FICuS-01-64','C4F76A6B426BD323-FICTS-01-43','C4F76A6B426BD323-uuuuu-01-13','InChI=1S/C20H18N2O5/c1-3-26-20(24)18-19(22-16-7-5-4-6-15(16)21-18)27-14-10-8-13(9-11-14)12-17(23)25-2/h4-11H,3,12H2,1-2H3','InChIKey=LOCVJZXAOVIHTN-UHFFFAOYSA-N','CCOC(=O)c1nc2ccccc2nc1Oc1ccc(CC(=O)OC)cc1',NULL),
	(247408,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'CB17FC500C963E73-FICuS-01-66','CB17FC500C963E73-FICTS-01-45','CB17FC500C963E73-uuuuu-01-15','InChI=1S/C23H18N2O3/c1-27-21(26)15-16-11-13-18(14-12-16)28-23-22(17-7-3-2-4-8-17)24-19-9-5-6-10-20(19)25-23/h2-14H,15H2,1H3','InChIKey=JVBRSJHNECKTQY-UHFFFAOYSA-N','COC(=O)Cc1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1',NULL),
	(247409,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3S',376.429,NULL,'A778EF8B0D370089-FICuS-01-62','A778EF8B0D370089-FICTS-01-41','A778EF8B0D370089-uuuuu-01-11','InChI=1S/C21H16N2O3S/c1-25-19(24)13-14-8-10-15(11-9-14)26-21-20(18-7-4-12-27-18)22-16-5-2-3-6-17(16)23-21/h2-12H,13H2,1H3','InChIKey=UMXXSPIGLAJMPO-UHFFFAOYSA-N','COC(=O)Cc1ccc(Oc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(247410,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3S',362.4022,NULL,'3E7C261324867AD0-FICuS-01-45','3E7C261324867AD0-FICTS-01-24','3E7C261324867AD0-uuuuu-01-F4','InChI=1S/C20H14N2O3S/c23-18(24)12-13-7-9-14(10-8-13)25-20-19(17-6-3-11-26-17)21-15-4-1-2-5-16(15)22-20/h1-11H,12H2,(H,23,24)','InChIKey=XASQJAGGYCISIA-UHFFFAOYSA-N','O=C(O)Cc1ccc(Oc2nc3ccccc3nc2-c2cccs2)cc1',NULL),
	(247411,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O7',452.4226,NULL,'DC805273555D76AF-FICuS-01-5E','DC805273555D76AF-FICTS-01-3D','DC805273555D76AF-uuuuu-01-0D','InChI=1S/C22H20N4O7/c27-17(24-16(21(30)31)9-10-18(28)29)11-12-5-7-13(8-6-12)23-20-19(22(32)33)25-14-3-1-2-4-15(14)26-20/h1-8,16H,9-11H2,(H,23,26)(H,24,27)(H,28,29)(H,30,31)(H,32,33)','InChIKey=STLQJJZZYBIZOB-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)Cc1ccc(Nc2nc3ccccc3nc2C(=O)O)cc1)C(=O)O','1'),
	(247412,1,0,NULL,'Consistent with Molecular Formula','C28H30F2N4O7',572.5644,NULL,'1E0D330D900035EA-FICuS-01-42','1E0D330D900035EA-FICTS-01-21','1E0D330D900035EA-uuuuu-01-F1','InChI=1S/C28H30F2N4O7/c1-4-39-24(36)12-11-20(27(37)40-5-2)32-23(35)13-16-7-9-17(10-8-16)31-26-25(28(38)41-6-3)33-21-14-18(29)19(30)15-22(21)34-26/h7-10,14-15,20H,4-6,11-13H2,1-3H3,(H,31,34)(H,32,35)','InChIKey=HZVWTCFSODAMPZ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(Nc2nc3cc(F)c(F)cc3nc2C(=O)OCC)cc1)C(=O)OCC','1'),
	(247413,1,0,NULL,'Consistent with Molecular Formula','C31H32N4O5',540.6176,NULL,'9130910553539A10-FICuS-01-0E','9130910553539A10-FICTS-01-ED','9130910553539A10-uuuuu-01-BD','InChI=1S/C31H32N4O5/c1-3-39-28(37)19-18-26(31(38)40-4-2)33-27(36)20-21-14-16-23(17-15-21)32-30-29(22-10-6-5-7-11-22)34-24-12-8-9-13-25(24)35-30/h5-17,26H,3-4,18-20H2,1-2H3,(H,32,35)(H,33,36)','InChIKey=WZCBNBWAOVPNEJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(Nc2nc3ccccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(247414,1,0,NULL,'Consistent with Molecular Formula','C29H30N4O5S',546.6398,NULL,'9170E1FA1D927C62-FICuS-01-57','9170E1FA1D927C62-FICTS-01-36','9170E1FA1D927C62-uuuuu-01-06','InChI=1S/C29H30N4O5S/c1-3-37-26(35)16-15-23(29(36)38-4-2)31-25(34)18-19-11-13-20(14-12-19)30-28-27(24-10-7-17-39-24)32-21-8-5-6-9-22(21)33-28/h5-14,17,23H,3-4,15-16,18H2,1-2H3,(H,30,33)(H,31,34)','InChIKey=YSPJXUORNLPTKF-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)OCC','1'),
	(247415,1,0,NULL,'Consistent with Molecular Formula','C25H22N4O5S',490.5326,NULL,'89B5ED6507181D7E-FICuS-01-64','89B5ED6507181D7E-FICTS-01-43','89B5ED6507181D7E-uuuuu-01-13','InChI=1S/C25H22N4O5S/c30-21(27-19(25(33)34)11-12-22(31)32)14-15-7-9-16(10-8-15)26-24-23(20-6-3-13-35-20)28-17-4-1-2-5-18(17)29-24/h1-10,13,19H,11-12,14H2,(H,26,29)(H,27,30)(H,31,32)(H,33,34)','InChIKey=ZMMLSYBHLHCRQA-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)Cc1ccc(Nc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)O','1'),
	(247416,1,0,NULL,'Consistent with Molecular Formula','C31H31N3O6',541.6024,NULL,'9D9A5FB14C3E0F25-FICuS-01-78','9D9A5FB14C3E0F25-FICTS-01-57','9D9A5FB14C3E0F25-uuuuu-01-27','InChI=1S/C31H31N3O6/c1-3-38-28(36)19-18-26(31(37)39-4-2)32-27(35)20-21-14-16-23(17-15-21)40-30-29(22-10-6-5-7-11-22)33-24-12-8-9-13-25(24)34-30/h5-17,26H,3-4,18-20H2,1-2H3,(H,32,35)','InChIKey=VYAGHMQLWXEYKW-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(247417,1,0,NULL,'Consistent with Molecular Formula','C27H26N4O7',518.525,NULL,'1857ABEE12D40E15-FICuS-01-5F','1857ABEE12D40E15-FICTS-01-3E','1857ABEE12D40E15-uuuuu-01-0E','InChI=1S/C27H26N4O7/c1-37-25-26(38-2)31-22-13-15(7-9-20(22)30-25)14-28-19-10-8-18(16-5-3-4-6-17(16)19)24(34)29-21(27(35)36)11-12-23(32)33/h3-10,13,21,28H,11-12,14H2,1-2H3,(H,29,34)(H,32,33)(H,35,36)','InChIKey=FKTJOJVMMPKSQT-UHFFFAOYSA-N','COc1nc2ccc(CNc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)c4ccccc34)cc2nc1OC','1'),
	(247418,0,0,NULL,'Consistent with Molecular Formula','C17H9F3N2O5',378.2637,NULL,'361E2542A052F7EC-FICuS-01-50','361E2542A052F7EC-FICTS-01-2F','361E2542A052F7EC-uuuuu-01-FF','InChI=1S/C17H9F3N2O5/c18-17(19,20)9-3-6-11-12(7-9)21-13(16(25)26)14(22-11)27-10-4-1-8(2-5-10)15(23)24/h1-7H,(H,23,24)(H,25,26)','InChIKey=YOJOKMZUJILGKB-UHFFFAOYSA-N','O=C(O)c1ccc(Oc2nc3ccc(C(F)(F)F)cc3nc2C(=O)O)cc1',NULL),
	(247419,6,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'A7DE8330F9D8F41F-FICuS-01-82','A7DE8330F9D8F41F-FICTS-01-61','C593CDD146BF1982-uuuuu-01-1C','InChI=1S/C12H16O4/c1-3-15-11(13)9-5-6(9)8-7(5)10(8)12(14)16-4-2/h5-10H,3-4H2,1-2H3/t5-,6+,7+,8-,9+,10+','InChIKey=GPNXEVNTZANIMK-NBISYYQJSA-N','CCOC(=O)C1C2C1C1C(C(=O)OCC)C21','1'),
	(247420,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,'4H-1-Benzopyran-4-one,6-[[(ethoxy)imino]methyl]-2-phenyl-\n4H-1-Benzopyran-6-carboxaldehyde, 4-oxo-2-phenyl-, 6-[O-(ethyl)oxime]','8C2A4B08E63082D1-FICuS-01-50','8C2A4B08E63082D1-FICTS-01-2F','62016E92996D21A5-uuuuu-01-EA','InChI=1S/C18H15NO3/c1-2-21-19-12-13-8-9-17-15(10-13)16(20)11-18(22-17)14-6-4-3-5-7-14/h3-12H,2H2,1H3/b19-12-','InChIKey=MUXBPGNSFGGFPI-UNOMPAQXSA-N','CCO/N=C\\c1ccc2oc(-c3ccccc3)cc(=O)c2c1','1'),
	(247421,1,0,NULL,'Consistent with Molecular Formula','C29H27NO6S3',581.7154,NULL,'B70DD2A63FD79FDF-FICuS-01-9E','3CD06F026B6D8986-FICTS-01-3F','B70DD2A63FD79FDF-uuuuu-01-4D','InChI=1S/C29H27NO6S3/c1-28(2,3)26-24(37(31,32)21-13-7-4-8-14-21)19-29(39(35,36)23-17-11-6-12-18-23)27(26)25(20-30-29)38(33,34)22-15-9-5-10-16-22/h4-20,30H,1-3H3','InChIKey=RLMXAAIQIRFKKG-UHFFFAOYSA-N','CC(C)(C)C1=C2C(S(=O)(=O)c3ccccc3)=CNC2(S(=O)(=O)c2ccccc2)C=C1S(=O)(=O)c1ccccc1','1'),
	(247422,3,0,NULL,'Consistent with Molecular Formula','C26H30O6',438.5194,'3,5-Bis(benzyloxycarbonyl)-cis,cis-1,3,5-trimethylcyclohexane-1-carboxylic acid','AEA11717282F39B7-FICuS-01-56','AEA11717282F39B7-FICTS-01-35','EEE38C3BDA9E95AB-uuuuu-01-5C','InChI=1S/C26H30O6/c1-24(21(27)28)16-25(2,22(29)31-14-19-10-6-4-7-11-19)18-26(3,17-24)23(30)32-15-20-12-8-5-9-13-20/h4-13H,14-18H2,1-3H3,(H,27,28)/t24-,25+,26-','InChIKey=LANVUUUPFSDZDU-OOSCYNTBSA-N','CC1(C(=O)O)CC(C)(C(=O)OCc2ccccc2)CC(C)(C(=O)OCc2ccccc2)C1','1'),
	(247423,1,0,NULL,'Consistent with Molecular Formula','C14H18ClNO3',283.7541,NULL,'D3022CD12D65582E-FICuS-01-4F','D3022CD12D65582E-FICTS-01-2E','100E624800E35AB9-uuuuu-01-E9','InChI=1S/C14H18ClNO3/c1-3-19-14(18)13(16-10(2)17)8-11-4-6-12(9-15)7-5-11/h4-7,13H,3,8-9H2,1-2H3,(H,16,17)/t13-/m1/s1','InChIKey=CIAQWTMEOZOLIA-CYBMUJFWSA-N','CCOC(=O)C(Cc1ccc(CCl)cc1)NC(C)=O','1'),
	(247424,0,0,NULL,'Consistent with Molecular Formula','C15H9NO2S',267.3016,NULL,'59D0BFD966528105-FICuS-01-4F','59D0BFD966528105-FICTS-01-2E','59D0BFD966528105-uuuuu-01-FE','InChI=1S/C15H9NO2S/c17-13-11-8-4-5-9-12(11)14(18)16(13)15(19)10-6-2-1-3-7-10/h1-9H','InChIKey=CIACEMHQWFIMTG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1C(=S)c1ccccc1',NULL),
	(247425,2,0,NULL,'Consistent with Molecular Formula','C19H20F3NO5',399.3659,NULL,'A875E3A1B4D0F045-FICuS-01-5F','A875E3A1B4D0F045-FICTS-01-3E','0864FDFFD57A64C0-uuuuu-01-2C','InChI=1S/C19H20F3NO5/c1-3-26-16(24)18(17(25)27-4-2)9-12-10-28-23-15(12)14(18)11-5-7-13(8-6-11)19(20,21)22/h5-8,12,14H,3-4,9-10H2,1-2H3/t12-,14-/m0/s1','InChIKey=YOOXHFZZXUCKDB-JSGCOSHPSA-N','CCOC(=O)C1(C(=O)OCC)CC2CON=C2C1c1ccc(C(F)(F)F)cc1','1'),
	(247426,4,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'56D45C891F8DE58E-FICuS-01-7D','56D45C891F8DE58E-FICTS-01-5C','C436D9A8299F530B-uuuuu-01-10','InChI=1S/C21H25NO5/c1-3-25-19(23)21(20(24)26-4-2)14-11-8-12-15-16(14)18(22-27-15)17(21)13-9-6-5-7-10-13/h5-7,9-10,14-17H,3-4,8,11-12H2,1-2H3/t14-,15+,16-,17-/m0/s1','InChIKey=ATHDZOJILXEWAN-YVSFHVDLSA-N','CCOC(=O)C1(C(=O)OCC)C(c2ccccc2)C2=NOC3CCCC1C23','1'),
	(247427,4,0,NULL,'Consistent with Molecular Formula','C21H25NO5',371.4322,NULL,'7D8249F9DE5EA6A0-FICuS-01-83','7D8249F9DE5EA6A0-FICTS-01-62','C436D9A8299F530B-uuuuu-01-10','InChI=1S/C21H25NO5/c1-3-25-19(23)21(20(24)26-4-2)14-11-8-12-15-16(14)18(22-27-15)17(21)13-9-6-5-7-10-13/h5-7,9-10,14-17H,3-4,8,11-12H2,1-2H3/t14-,15+,16-,17+/m0/s1','InChIKey=ATHDZOJILXEWAN-VVLHAWIVSA-N','CCOC(=O)C1(C(=O)OCC)C(c2ccccc2)C2=NOC3CCCC1C23','1'),
	(247428,2,0,NULL,'Consistent with Molecular Formula','C19H20F3NO5',399.3659,NULL,'97C770BCA675FB1D-FICuS-01-7D','97C770BCA675FB1D-FICTS-01-5C','0864FDFFD57A64C0-uuuuu-01-2C','InChI=1S/C19H20F3NO5/c1-3-26-16(24)18(17(25)27-4-2)9-12-10-28-23-15(12)14(18)11-5-7-13(8-6-11)19(20,21)22/h5-8,12,14H,3-4,9-10H2,1-2H3/t12-,14+/m0/s1','InChIKey=YOOXHFZZXUCKDB-GXTWGEPZSA-N','CCOC(=O)C1(C(=O)OCC)CC2CON=C2C1c1ccc(C(F)(F)F)cc1','1'),
	(247429,0,0,NULL,'Consistent with Molecular Formula','C13H16BrN3O',310.1929,NULL,'6513B92113249608-FICuS-01-15','6513B92113249608-FICTS-01-F4','6513B92113249608-uuuuu-01-C4','InChI=1S/C13H16BrN3O/c14-10-6-8-11(9-7-10)15-13(18)17-16-12-4-2-1-3-5-12/h6-9H,1-5H2,(H2,15,17,18)','InChIKey=QPTKUEIQHJCRDY-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)Nc1ccc(Br)cc1',NULL),
	(247430,0,1,NULL,'Consistent with Molecular Formula','C14H12BrN3O2',334.1717,NULL,'2BDC82F7C3780355-FICuS-01-5B','140B84C9FE95657B-FICTS-01-42','2BDC82F7C3780355-uuuuu-01-0A','InChI=1S/C14H12BrN3O2/c15-11-5-7-12(8-6-11)17-14(20)18-16-9-10-3-1-2-4-13(10)19/h1-9,19H,(H2,17,18,20)/b16-9+','InChIKey=WZEAROSPGBVQDD-CXUHLZMHSA-N','O=C(N/N=C/c1ccccc1O)Nc1ccc(Br)cc1','1'),
	(247431,0,1,NULL,'Consistent with Molecular Formula','C14H11BrClN3O',352.6174,NULL,'17F0A44983615970-FICuS-01-2E','17F0A44983615970-FICTS-01-0D','61EC41E754F3A6DB-uuuuu-01-25','InChI=1S/C14H11BrClN3O/c15-11-5-7-12(8-6-11)18-14(20)19-17-9-10-3-1-2-4-13(10)16/h1-9H,(H2,18,19,20)/b17-9+','InChIKey=LBRHNEAPZBRHJW-RQZCQDPDSA-N','O=C(N/N=C/c1ccccc1Cl)Nc1ccc(Br)cc1','1'),
	(247432,0,1,NULL,'Consistent with Molecular Formula','C14H11BrN4O3',363.1699,NULL,'1543AC5C23F51DF4-FICuS-01-5F','1543AC5C23F51DF4-FICTS-01-3E','48A2BBDC7F39737A-uuuuu-01-2B','InChI=1S/C14H11BrN4O3/c15-11-3-5-12(6-4-11)17-14(20)18-16-9-10-1-7-13(8-2-10)19(21)22/h1-9H,(H2,17,18,20)/b16-9+','InChIKey=MREIMMKDUCOWLY-CXUHLZMHSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)Nc1ccc(Br)cc1','1'),
	(247433,0,1,NULL,'Consistent with Molecular Formula','C14H11BrN4O3',363.1699,NULL,'570E7A5CD70F8473-FICuS-01-5F','570E7A5CD70F8473-FICTS-01-3E','9F1607C8E6DB8171-uuuuu-01-10','InChI=1S/C14H11BrN4O3/c15-11-5-7-12(8-6-11)17-14(20)18-16-9-10-3-1-2-4-13(10)19(21)22/h1-9H,(H2,17,18,20)/b16-9+','InChIKey=DURODBNPDPDHDB-CXUHLZMHSA-N','O=C(N/N=C/c1ccccc1[N+](=O)[O-])Nc1ccc(Br)cc1','1'),
	(247434,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN3O2',348.1985,NULL,'0C4D0308658E3B5E-FICuS-01-54','0C4D0308658E3B5E-FICTS-01-33','1548635C8ADCD5DD-uuuuu-01-2A','InChI=1S/C15H14BrN3O2/c1-21-14-8-2-11(3-9-14)10-17-19-15(20)18-13-6-4-12(16)5-7-13/h2-10H,1H3,(H2,18,19,20)/b17-10+','InChIKey=MODLQXMWXFQJQE-LICLKQGHSA-N','COc1ccc(/C=N/NC(=O)Nc2ccc(Br)cc2)cc1','1'),
	(247435,0,1,NULL,'Consistent with Molecular Formula','C14H12BrN3O',318.1723,NULL,'8A4AEF6DCB0D9AB4-FICuS-01-A3','8A4AEF6DCB0D9AB4-FICTS-01-82','4F094AE88CEEB222-uuuuu-01-28','InChI=1S/C14H12BrN3O/c15-12-6-8-13(9-7-12)17-14(19)18-16-10-11-4-2-1-3-5-11/h1-10H,(H2,17,18,19)/b16-10+','InChIKey=WHOISXHXZRQYIA-MHWRWJLKSA-N','O=C(N/N=C/c1ccccc1)Nc1ccc(Br)cc1','1'),
	(247436,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN3O2',348.1985,NULL,'B4FA787D057185C2-FICuS-01-5D','177EFB417EAB3B7E-FICTS-01-67','B4FA787D057185C2-uuuuu-01-0C','InChI=1S/C15H14BrN3O2/c1-10(11-2-8-14(20)9-3-11)18-19-15(21)17-13-6-4-12(16)5-7-13/h2-9,20H,1H3,(H2,17,19,21)/b18-10+','InChIKey=XIMVHKYUZRNOHH-VCHYOVAHSA-N','C/C(=N\\NC(=O)Nc1ccc(Br)cc1)c1ccc(O)cc1','1'),
	(247437,0,1,NULL,'Consistent with Molecular Formula','C15H12BrN3O3',362.1821,NULL,'9CD386A992A0AC33-FICuS-01-68','9CD386A992A0AC33-FICTS-01-47','4C00802989EEA548-uuuuu-01-FD','InChI=1S/C15H12BrN3O3/c16-11-2-4-12(5-3-11)18-15(20)19-17-8-10-1-6-13-14(7-10)22-9-21-13/h1-8H,9H2,(H2,18,19,20)/b17-8+','InChIKey=UYLUTIPZVGDNLM-CAOOACKPSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)Nc1ccc(Br)cc1','1'),
	(247438,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN3O',332.1991,NULL,'9187710BAC27AC40-FICuS-01-4F','9187710BAC27AC40-FICTS-01-2E','1F767DA86CB337B1-uuuuu-01-19','InChI=1S/C15H14BrN3O/c1-11(12-5-3-2-4-6-12)18-19-15(20)17-14-9-7-13(16)8-10-14/h2-10H,1H3,(H2,17,19,20)/b18-11+','InChIKey=WOKXGNUYHHLSHA-WOJGMQOQSA-N','C/C(=N\\NC(=O)Nc1ccc(Br)cc1)c1ccccc1','1'),
	(247439,0,1,NULL,'Consistent with Molecular Formula','C15H13BrN4O3',377.1967,NULL,'A910F6A6A050EC4E-FICuS-01-6C','A910F6A6A050EC4E-FICTS-01-4B','D84431220B83CD86-uuuuu-01-F4','InChI=1S/C15H13BrN4O3/c1-10(11-2-8-14(9-3-11)20(22)23)18-19-15(21)17-13-6-4-12(16)5-7-13/h2-9H,1H3,(H2,17,19,21)/b18-10+','InChIKey=ZXCFBBISNVIGCE-VCHYOVAHSA-N','C/C(=N\\NC(=O)Nc1ccc(Br)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(247440,0,1,NULL,'Consistent with Molecular Formula','C16H16BrN3O',346.2259,NULL,'9774F4F60912FE51-FICuS-01-55','BFF9E236A89615B6-FICTS-01-53','9774F4F60912FE51-uuuuu-01-04','InChI=1S/C16H16BrN3O/c1-11-3-5-13(6-4-11)12(2)19-20-16(21)18-15-9-7-14(17)8-10-15/h3-10H,1-2H3,(H2,18,20,21)/b19-12+','InChIKey=KVMAUXDZOKBMOC-XDHOZWIPSA-N','C/C(=N\\NC(=O)Nc1ccc(Br)cc1)c1ccc(C)cc1','1'),
	(247441,2,1,NULL,'Consistent with Molecular Formula','C17H24BrN3O',366.3001,NULL,'6B8A4886C11C24EF-FICuS-01-6B','6B8A4886C11C24EF-FICTS-01-4A','99BF2D6EC2E50D1C-uuuuu-01-38','InChI=1S/C17H24BrN3O/c1-11(2)15-10-12(3)4-9-16(15)20-21-17(22)19-14-7-5-13(18)6-8-14/h5-8,11-12,15H,4,9-10H2,1-3H3,(H2,19,21,22)/b20-16+','InChIKey=LLJBETABHHYYKW-CAPFRKAQSA-N','CC1CC/C(=N\\NC(=O)Nc2ccc(Br)cc2)C(C(C)C)C1','1'),
	(247442,0,1,NULL,'Consistent with Molecular Formula','C15H14BrN3O3',364.1979,NULL,'1B0F58FDDE9F722F-FICuS-01-90','BBBD36EDAECAF173-FICTS-01-8D','1B0F58FDDE9F722F-uuuuu-01-3F','InChI=1S/C15H14BrN3O3/c1-22-14-8-10(2-7-13(14)20)9-17-19-15(21)18-12-5-3-11(16)4-6-12/h2-9,20H,1H3,(H2,18,19,21)/b17-9+','InChIKey=XECARCWAOALYRL-RQZCQDPDSA-N','COc1cc(/C=N/NC(=O)Nc2ccc(Br)cc2)ccc1O','1'),
	(247443,0,1,NULL,'Consistent with Molecular Formula','C16H16BrN3O3',378.2247,NULL,'C90B25F3DED59268-FICuS-01-70','C90B25F3DED59268-FICTS-01-4F','113EF5289199CF85-uuuuu-01-07','InChI=1S/C16H16BrN3O3/c1-22-14-8-3-11(9-15(14)23-2)10-18-20-16(21)19-13-6-4-12(17)5-7-13/h3-10H,1-2H3,(H2,19,20,21)/b18-10+','InChIKey=RHINHPTYQBLMMT-VCHYOVAHSA-N','COc1ccc(/C=N/NC(=O)Nc2ccc(Br)cc2)cc1OC','1'),
	(247444,0,2,NULL,'Consistent with Molecular Formula','C16H14BrN3O',344.2101,NULL,'415AD97143740C44-FICuS-01-34','2BD2CA3BBB1824AD-FICTS-01-61','415AD97143740C44-uuuuu-01-E3','InChI=1S/C16H14BrN3O/c17-14-8-10-15(11-9-14)19-16(21)20-18-12-4-7-13-5-2-1-3-6-13/h1-12H,(H2,19,20,21)/b7-4+,18-12+','InChIKey=OCNFXKFKNYGHSE-ZTKKEOLVSA-N','O=C(N/N=C/C=C/c1ccccc1)Nc1ccc(Br)cc1','1'),
	(247445,0,1,NULL,'Consistent with Molecular Formula','C16H17BrN4O',361.2405,NULL,'CDFD51AD50F63777-FICuS-01-7C','CDFD51AD50F63777-FICTS-01-5B','54F7D6E491CB2C46-uuuuu-01-1D','InChI=1S/C16H17BrN4O/c1-21(2)15-9-3-12(4-10-15)11-18-20-16(22)19-14-7-5-13(17)6-8-14/h3-11H,1-2H3,(H2,19,20,22)/b18-11+','InChIKey=HUUJBNDZDNOEST-WOJGMQOQSA-N','CN(C)c1ccc(/C=N/NC(=O)Nc2ccc(Br)cc2)cc1','1'),
	(247446,0,0,NULL,'Consistent with Molecular Formula','C20H16BrN3O',394.2699,NULL,'39C68414A7B2A329-FICuS-01-48','39C68414A7B2A329-FICTS-01-27','39C68414A7B2A329-uuuuu-01-F7','InChI=1S/C20H16BrN3O/c21-17-11-13-18(14-12-17)22-20(25)24-23-19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H,(H2,22,24,25)','InChIKey=SBDAHZJKBARKSX-UHFFFAOYSA-N','O=C(NN=C(c1ccccc1)c1ccccc1)Nc1ccc(Br)cc1',NULL),
	(247447,0,0,NULL,'Consistent with Molecular Formula','C10H12BrN3O',270.1283,NULL,'8B4738A62E6255AC-FICuS-01-5B','8B4738A62E6255AC-FICTS-01-3A','8B4738A62E6255AC-uuuuu-01-0A','InChI=1S/C10H12BrN3O/c1-7(2)13-14-10(15)12-9-5-3-8(11)4-6-9/h3-6H,1-2H3,(H2,12,14,15)','InChIKey=LQJRVFUXCWBJAE-UHFFFAOYSA-N','CC(C)=NNC(=O)Nc1ccc(Br)cc1',NULL),
	(247448,0,1,NULL,'Consistent with Molecular Formula','C15H15BrN4O',347.2137,NULL,'51E1D45EDF4C901C-FICuS-01-73','BD9E90C5B9831A18-FICTS-01-4C','51E1D45EDF4C901C-uuuuu-01-22','InChI=1S/C15H15BrN4O/c1-10(11-2-6-13(17)7-3-11)19-20-15(21)18-14-8-4-12(16)5-9-14/h2-9H,17H2,1H3,(H2,18,20,21)/b19-10+','InChIKey=NMNCOJCCJPECSD-VXLYETTFSA-N','C/C(=N\\NC(=O)Nc1ccc(Br)cc1)c1ccc(N)cc1','1'),
	(247449,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'802AD1ADC6C3EC66-FICuS-01-7F','F9D4B4EE1D4999A2-FICTS-01-64','802AD1ADC6C3EC66-uuuuu-01-2E','InChI=1S/C15H13N3O4/c19-13-4-2-1-3-11(13)9-16-18-15(22)17-12-7-5-10(6-8-12)14(20)21/h1-9,19H,(H,20,21)(H2,17,18,22)/b16-9+','InChIKey=HQVBMRBJXYGLHM-CXUHLZMHSA-N','O=C(N/N=C/c1ccccc1O)Nc1ccc(C(=O)O)cc1','1'),
	(247450,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'D2B52230999E60B8-FICuS-01-4B','D2B52230999E60B8-FICTS-01-2A','0868564F9DA2BB05-uuuuu-01-0A','InChI=1S/C15H12ClN3O3/c16-13-4-2-1-3-11(13)9-17-19-15(22)18-12-7-5-10(6-8-12)14(20)21/h1-9H,(H,20,21)(H2,18,19,22)/b17-9+','InChIKey=WVFPKEFKSKJYKA-RQZCQDPDSA-N','O=C(N/N=C/c1ccccc1Cl)Nc1ccc(C(=O)O)cc1','1'),
	(247451,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O5',328.2836,NULL,'3EC3305D808769DB-FICuS-01-5D','3EC3305D808769DB-FICTS-01-3C','765F2F12A058E6B6-uuuuu-01-0A','InChI=1S/C15H12N4O5/c20-14(21)11-3-5-12(6-4-11)17-15(22)18-16-9-10-1-7-13(8-2-10)19(23)24/h1-9H,(H,20,21)(H2,17,18,22)/b16-9+','InChIKey=FJRIMDITFTXTKJ-CXUHLZMHSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)Nc1ccc(C(=O)O)cc1','1'),
	(247452,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O4S',334.349,NULL,'07CB3902A5426749-FICuS-01-37','8E90E92081E347C5-FICTS-01-30','07CB3902A5426749-uuuuu-01-E6','InChI=1S/C14H14N4O4S/c15-23(21,22)12-7-5-11(6-8-12)17-14(20)18-16-9-10-3-1-2-4-13(10)19/h1-9,19H,(H2,15,21,22)(H2,17,18,20)/b16-9+','InChIKey=QVBXXFWCMIMOJK-CXUHLZMHSA-N','NS(=O)(=O)c1ccc(NC(=O)N/N=C/c2ccccc2O)cc1','1'),
	(247453,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O5S',363.3472,NULL,'8A3720D2572F64A9-FICuS-01-4A','8A3720D2572F64A9-FICTS-01-29','128F6061FA1F2865-uuuuu-01-F7','InChI=1S/C14H13N5O5S/c15-25(23,24)12-7-5-11(6-8-12)17-14(20)18-16-9-10-3-1-2-4-13(10)19(21)22/h1-9H,(H2,15,23,24)(H2,17,18,20)/b16-9+','InChIKey=XWNMBUMSVPALEI-CXUHLZMHSA-N','NS(=O)(=O)c1ccc(NC(=O)N/N=C/c2ccccc2[N+](=O)[O-])cc1','1'),
	(247454,0,1,NULL,'Consistent with Molecular Formula','C14H14N4O3S',318.3496,NULL,'9DCD03D99CADF37F-FICuS-01-A2','9DCD03D99CADF37F-FICTS-01-81','4A6CFC616F5F1E6F-uuuuu-01-3D','InChI=1S/C14H14N4O3S/c15-22(20,21)13-8-6-12(7-9-13)17-14(19)18-16-10-11-4-2-1-3-5-11/h1-10H,(H2,15,20,21)(H2,17,18,19)/b16-10+','InChIKey=KQIBGOOTEQXLHB-MHWRWJLKSA-N','NS(=O)(=O)c1ccc(NC(=O)N/N=C/c2ccccc2)cc1','1'),
	(247455,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O3S',332.3764,NULL,'29AF17F390967911-FICuS-01-44','29AF17F390967911-FICTS-01-23','6E4E89D207434B6F-uuuuu-01-11','InChI=1S/C15H16N4O3S/c1-11(12-5-3-2-4-6-12)18-19-15(20)17-13-7-9-14(10-8-13)23(16,21)22/h2-10H,1H3,(H2,16,21,22)(H2,17,19,20)/b18-11+','InChIKey=OJTLBMREZZFCJR-WOJGMQOQSA-N','C/C(=N\\NC(=O)Nc1ccc(S(N)(=O)=O)cc1)c1ccccc1','1'),
	(247456,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O4S',348.3758,NULL,'21D320CD4193932C-FICuS-01-3C','AFF325C0473B037A-FICTS-01-3B','21D320CD4193932C-uuuuu-01-EB','InChI=1S/C15H16N4O4S/c1-10(11-2-6-13(20)7-3-11)18-19-15(21)17-12-4-8-14(9-5-12)24(16,22)23/h2-9,20H,1H3,(H2,16,22,23)(H2,17,19,21)/b18-10+','InChIKey=ZARMBAOYVJLAAT-VCHYOVAHSA-N','C/C(=N\\NC(=O)Nc1ccc(S(N)(=O)=O)cc1)c1ccc(O)cc1','1'),
	(247457,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O5S',376.3862,NULL,'059175D664E7EE31-FICuS-01-50','059175D664E7EE31-FICTS-01-2F','961E49CB9F96B606-uuuuu-01-19','InChI=1S/C16H16N4O5S/c1-10(11-2-7-14-15(8-11)25-9-24-14)19-20-16(21)18-12-3-5-13(6-4-12)26(17,22)23/h2-8H,9H2,1H3,(H2,17,22,23)(H2,18,20,21)/b19-10+','InChIKey=XWANPYQCRLPMFC-VXLYETTFSA-N','C/C(=N\\NC(=O)Nc1ccc(S(N)(=O)=O)cc1)c1ccc2c(c1)OCO2','1'),
	(247458,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O3S',310.3702,NULL,'D3A659FDF25DD8AF-FICuS-01-A1','D3A659FDF25DD8AF-FICTS-01-80','D3A659FDF25DD8AF-uuuuu-01-50','InChI=1S/C13H18N4O3S/c14-21(19,20)12-8-6-10(7-9-12)15-13(18)17-16-11-4-2-1-3-5-11/h6-9H,1-5H2,(H2,14,19,20)(H2,15,17,18)','InChIKey=QDTGOANLSNNVKQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)NN=C2CCCCC2)cc1',NULL),
	(247459,0,1,NULL,'Consistent with Molecular Formula','C15H16N4O5S',364.3752,NULL,'8ABD76004AD13CAD-FICuS-01-78','6A842F80FAFDFC13-FICTS-01-67','8ABD76004AD13CAD-uuuuu-01-27','InChI=1S/C15H16N4O5S/c1-24-14-8-10(2-7-13(14)20)9-17-19-15(21)18-11-3-5-12(6-4-11)25(16,22)23/h2-9,20H,1H3,(H2,16,22,23)(H2,18,19,21)/b17-9+','InChIKey=FTOXCDVTAXYUHJ-RQZCQDPDSA-N','COc1cc(/C=N/NC(=O)Nc2ccc(S(N)(=O)=O)cc2)ccc1O','1'),
	(247460,0,1,NULL,'Consistent with Molecular Formula','C15H17N5O3S',347.391,NULL,'8E0D19975D45C14B-FICuS-01-5E','DAD89BCEE43FF5BB-FICTS-01-9B','8E0D19975D45C14B-uuuuu-01-0D','InChI=1S/C15H17N5O3S/c1-10(11-2-4-12(16)5-3-11)19-20-15(21)18-13-6-8-14(9-7-13)24(17,22)23/h2-9H,16H2,1H3,(H2,17,22,23)(H2,18,20,21)/b19-10+','InChIKey=AZQPOQQQQPANTF-VXLYETTFSA-N','C/C(=N\\NC(=O)Nc1ccc(S(N)(=O)=O)cc1)c1ccc(N)cc1','1'),
	(247461,0,1,NULL,'Consistent with Molecular Formula','C16H19N5O3S',361.4178,NULL,'6FD28B779CEED307-FICuS-01-85','6FD28B779CEED307-FICTS-01-64','AA666A031920141A-uuuuu-01-E1','InChI=1S/C16H19N5O3S/c1-21(2)14-7-3-12(4-8-14)11-18-20-16(22)19-13-5-9-15(10-6-13)25(17,23)24/h3-11H,1-2H3,(H2,17,23,24)(H2,19,20,22)/b18-11+','InChIKey=XVBDQHONKVLFNZ-WOJGMQOQSA-N','CN(C)c1ccc(/C=N/NC(=O)Nc2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(247462,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'90797A430B1C4A97-FICuS-01-4A','90797A430B1C4A97-FICTS-01-29','B41887317BD49F84-uuuuu-01-04','InChI=1S/C16H16N2O2/c1-20-15-9-7-14(8-10-15)12-17-18-16(19)11-13-5-3-2-4-6-13/h2-10,12H,11H2,1H3,(H,18,19)/b17-12+','InChIKey=FCHCUNHWCMPCGS-SFQUDFHCSA-N','COc1ccc(/C=N/NC(=O)Cc2ccccc2)cc1','1'),
	(247463,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O2',254.2878,NULL,'1572C90CD5257008-FICuS-01-34','55DED2FA9255BFC0-FICTS-01-66','1572C90CD5257008-uuuuu-01-E3','InChI=1S/C15H14N2O2/c18-14-9-5-4-8-13(14)11-16-17-15(19)10-12-6-2-1-3-7-12/h1-9,11,18H,10H2,(H,17,19)/b16-11+','InChIKey=PIKSTPCXRWWXCO-LFIBNONCSA-N','O=C(Cc1ccccc1)N/N=C/c1ccccc1O','1'),
	(247464,0,1,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'568DDD664491C47B-FICuS-01-64','C5BFD0544042AA80-FICTS-01-37','568DDD664491C47B-uuuuu-01-13','InChI=1S/C16H16N2O2/c1-12(14-7-9-15(19)10-8-14)17-18-16(20)11-13-5-3-2-4-6-13/h2-10,19H,11H2,1H3,(H,18,20)/b17-12+','InChIKey=MGJCFKVWILZLIU-SFQUDFHCSA-N','C/C(=N\\NC(=O)Cc1ccccc1)c1ccc(O)cc1','1'),
	(247465,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'7C4A402C92ECBFDC-FICuS-01-91','7C4A402C92ECBFDC-FICTS-01-70','8BCDB249AC879181-uuuuu-01-1E','InChI=1S/C16H14N2O3/c19-16(9-12-4-2-1-3-5-12)18-17-10-13-6-7-14-15(8-13)21-11-20-14/h1-8,10H,9,11H2,(H,18,19)/b17-10+','InChIKey=BUJADRAIFAJMLJ-LICLKQGHSA-N','O=C(Cc1ccccc1)N/N=C/c1ccc2c(c1)OCO2','1'),
	(247466,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O2',289.7207,NULL,'E9FECEAAEE2E2CB0-FICuS-01-C2','0E6869FC81180346-FICTS-01-20','E9FECEAAEE2E2CB0-uuuuu-01-71','InChI=1S/C14H12ClN3O2/c15-11-6-2-3-7-12(11)17-14(20)18-16-9-10-5-1-4-8-13(10)19/h1-9,19H,(H2,17,18,20)/b16-9+','InChIKey=FIWXNFOCYRHDJF-CXUHLZMHSA-N','O=C(N/N=C/c1ccccc1O)Nc1ccccc1Cl','1'),
	(247467,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3O2',303.7475,NULL,'A18B5C0F320532D2-FICuS-01-46','6E8ED280E0459D67-FICTS-01-44','A18B5C0F320532D2-uuuuu-01-F5','InChI=1S/C15H14ClN3O2/c1-10(11-6-8-12(20)9-7-11)18-19-15(21)17-14-5-3-2-4-13(14)16/h2-9,20H,1H3,(H2,17,19,21)/b18-10+','InChIKey=BVCBWNBPUWOMLE-VCHYOVAHSA-N','C/C(=N\\NC(=O)Nc1ccccc1Cl)c1ccc(O)cc1','1'),
	(247468,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O',265.7419,NULL,'D868918547860381-FICuS-01-2D','D868918547860381-FICTS-01-0C','D868918547860381-uuuuu-01-DC','InChI=1S/C13H16ClN3O/c14-11-8-4-5-9-12(11)15-13(18)17-16-10-6-2-1-3-7-10/h4-5,8-9H,1-3,6-7H2,(H2,15,17,18)','InChIKey=PGIKYBYPGWYCAC-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)Nc1ccccc1Cl',NULL),
	(247469,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN3O3',317.7311,NULL,'24CB590C0890AA8F-FICuS-01-64','24CB590C0890AA8F-FICTS-01-43','21007E66E1F35FA5-uuuuu-01-01','InChI=1S/C15H12ClN3O3/c16-11-3-1-2-4-12(11)18-15(20)19-17-8-10-5-6-13-14(7-10)22-9-21-13/h1-8H,9H2,(H2,18,19,20)/b17-8+','InChIKey=NQEHPFRGTXEVFX-CAOOACKPSA-N','O=C(N/N=C/c1ccc2c(c1)OCO2)Nc1ccccc1Cl','1'),
	(247470,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O',272.7335,NULL,'148C4BF1FE790167-FICuS-01-5D','148C4BF1FE790167-FICTS-01-3C','ABE39398AA177E2B-uuuuu-01-28','InChI=1S/C15H13ClN2O/c16-14-9-5-4-8-13(14)11-17-18-15(19)10-12-6-2-1-3-7-12/h1-9,11H,10H2,(H,18,19)/b17-11+','InChIKey=MVDMOGDXAHTQEU-GZTJUZNOSA-N','O=C(Cc1ccccc1)N/N=C/c1ccccc1Cl','1'),
	(247471,4,0,NULL,'Consistent with Molecular Formula','C14H17N7O6',379.3316,NULL,'340E6E2CC41936C2-FICuS-01-52','340E6E2CC41936C2-FICTS-01-31','340E6E2CC41936C2-uuuuu-01-01','InChI=1S/C14H17N7O6/c1-6-4-21(14(25)18-11(6)22)10-2-7(19-20-15)9(27-10)5-26-12(23)8-3-16-13(24)17-8/h4,7-10H,2-3,5H2,1H3,(H2,16,17,24)(H,18,22,25)','InChIKey=UZOXFMMNQVZOPL-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3CNC(=O)N3)O2)c(=O)[nH]c1=O','1'),
	(247472,4,0,NULL,'Consistent with Molecular Formula','C15H18N6O6',378.3438,NULL,'F39896777EECBE8B-FICuS-01-93','F39896777EECBE8B-FICTS-01-72','F39896777EECBE8B-uuuuu-01-42','InChI=1S/C15H18N6O6/c1-7-5-21(15(25)18-13(7)23)12-4-9(19-20-16)10(27-12)6-26-14(24)8-2-3-11(22)17-8/h5,8-10,12H,2-4,6H2,1H3,(H,17,22)(H,18,23,25)','InChIKey=WQXKXJYAVHURFZ-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3CCC(=O)N3)O2)c(=O)[nH]c1=O','1'),
	(247473,3,0,NULL,'Consistent with Molecular Formula','C19H20N6O6',428.4036,NULL,'D05BA9135301FF5A-FICuS-01-5B','D05BA9135301FF5A-FICTS-01-3A','D05BA9135301FF5A-uuuuu-01-0A','InChI=1S/C19H20N6O6/c1-10-8-25(19(29)22-17(10)27)16-7-14(23-24-20)15(31-16)9-30-18(28)12-3-5-13(6-4-12)21-11(2)26/h3-6,8,14-16H,7,9H2,1-2H3,(H,21,26)(H,22,27,29)','InChIKey=SIGGNSKFFBPKKF-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N=[N+]=[N-])cc1','1'),
	(247474,0,1,NULL,'Consistent with Molecular Formula','C18H20N2O4',328.367,NULL,'DD642A7DD619AAE1-FICuS-01-83','DD642A7DD619AAE1-FICTS-01-62','73D2FCFAC9F764B7-uuuuu-01-42','InChI=1S/C18H20N2O4/c1-22-18(21)11-15-3-2-7-20(15)8-5-14-10-17-16(23-12-24-17)9-13(14)4-6-19/h9-11H,2-5,7-8,12H2,1H3/b15-11+','InChIKey=NLPPGQPGOWINQJ-RVDMUPIBSA-N','COC(=O)/C=C1\\CCCN1CCc1cc2c(cc1CC#N)OCO2','1'),
	(247475,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,NULL,'27A4A10AF3F1F031-FICuS-01-52','27A4A10AF3F1F031-FICTS-01-31','27A4A10AF3F1F031-uuuuu-01-01','InChI=1S/C15H12N2O3/c16-7-11-10-6-14-13(19-8-20-14)5-9(10)3-4-17-12(11)1-2-15(17)18/h5-6H,1-4,8H2','InChIKey=RXGBRTKHBHBWOG-UHFFFAOYSA-N','N#CC1=C2CCC(=O)N2CCc2cc3c(cc21)OCO3',NULL),
	(247476,2,0,NULL,'Consistent with Molecular Formula','C16H22O7',326.3456,NULL,'FA93A7E94F070E14-FICuS-01-6B','FA93A7E94F070E14-FICTS-01-4A','FA93A7E94F070E14-uuuuu-01-1A','InChI=1S/C16H22O7/c1-4-22-14(20)11-8-13(19)16(9-12(11)18,7-6-10(3)17)15(21)23-5-2/h11H,4-9H2,1-3H3','InChIKey=QOOCZUNQEQPUIW-UHFFFAOYSA-N','CCOC(=O)C1CC(=O)C(CCC(C)=O)(C(=O)OCC)CC1=O','1'),
	(247477,2,0,NULL,'Consistent with Molecular Formula','C20H28O8',396.4364,NULL,'4D357DC08D6E37FA-FICuS-01-7D','4D357DC08D6E37FA-FICTS-01-5C','4D357DC08D6E37FA-uuuuu-01-2C','InChI=1S/C20H28O8/c1-5-27-17(25)19(9-7-13(3)21)11-16(24)20(12-15(19)23,10-8-14(4)22)18(26)28-6-2/h5-12H2,1-4H3','InChIKey=JZSXCRAUSZJCAQ-UHFFFAOYSA-N','CCOC(=O)C1(CCC(C)=O)CC(=O)C(CCC(C)=O)(C(=O)OCC)CC1=O','1'),
	(247478,2,0,NULL,'Consistent with Molecular Formula','C25H36O8',464.5546,NULL,'E7CCB5D2E05F19F7-FICuS-01-8D','E7CCB5D2E05F19F7-FICTS-01-6C','E7CCB5D2E05F19F7-uuuuu-01-3C','InChI=1S/C25H36O8/c1-3-32-22(30)24(14-6-10-20(24)28)16-12-18(26)8-5-9-19(27)13-17-25(23(31)33-4-2)15-7-11-21(25)29/h3-17H2,1-2H3','InChIKey=YZNXSKLWRDHNAW-UHFFFAOYSA-N','CCOC(=O)C1(CCC(=O)CCCC(=O)CCC2(C(=O)OCC)CCCC2=O)CCCC1=O','1'),
	(247479,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O5',267.2006,NULL,'DB19707640A4FB17-FICuS-01-54','65E0C2F4BD7150DC-FICTS-01-4F','DB19707640A4FB17-uuuuu-01-03','InChI=1S/C9H9N5O5/c1-2-10-7-5(13(16)17)3-4-6(8(7)14(18)19)12-9(15)11-4/h3,10H,2H2,1H3,(H2,11,12,15)','InChIKey=QPSCIHDLJFZBPJ-UHFFFAOYSA-N','CCNc1c([N+](=O)[O-])cc2[nH]c(=O)[nH]c2c1[N+](=O)[O-]',NULL),
	(247480,0,0,NULL,'Consistent with Molecular Formula','C9H9N5O6',283.2,NULL,'B94B1CCFFEF083E6-FICuS-01-9C','47C0474D19CAA731-FICTS-01-31','B94B1CCFFEF083E6-uuuuu-01-4B','InChI=1S/C9H9N5O6/c15-2-1-10-7-5(13(17)18)3-4-6(8(7)14(19)20)12-9(16)11-4/h3,10,15H,1-2H2,(H2,11,12,16)','InChIKey=KYMTYHWWSGHHQC-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(NCCO)c([N+](=O)[O-])c2[nH]1',NULL),
	(247481,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O7',327.253,NULL,'B03F4222774392A0-FICuS-01-2D','6E416B1349080295-FICTS-01-07','B03F4222774392A0-uuuuu-01-DC','InChI=1S/C11H13N5O7/c17-3-1-14(2-4-18)9-7(15(20)21)5-6-8(10(9)16(22)23)13-11(19)12-6/h5,17-18H,1-4H2,(H2,12,13,19)','InChIKey=YKTFOXDSBGSDCM-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(N(CCO)CCO)c([N+](=O)[O-])c2[nH]1',NULL),
	(247482,0,1,NULL,'Consistent with Molecular Formula','C12H7N7O8',377.2294,NULL,'211FDB619EBDDAF9-FICuS-01-96','1673B132BAC8D44C-FICTS-01-3C','79658652F6B4451B-uuuuu-01-F4','InChI=1S/C12H7N7O8/c20-12-14-6-3-7(17(21)22)10(11(19(25)26)9(6)15-12)16-13-4-5-1-2-8(27-5)18(23)24/h1-4,16H,(H2,14,15,20)/b13-4+','InChIKey=QATQPISZCMUSHC-YIXHJXPBSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(N/N=C/c3ccc([N+](=O)[O-])o3)c([N+](=O)[O-])c2[nH]1','1'),
	(247483,0,0,NULL,'Consistent with Molecular Formula','C8H7N5O5',253.1738,NULL,'E129873BFB699B51-FICuS-01-64','8C356081C1ADB8E7-FICTS-01-47','E129873BFB699B51-uuuuu-01-13','InChI=1S/C8H7N5O5/c1-9-6-4(12(15)16)2-3-5(7(6)13(17)18)11-8(14)10-3/h2,9H,1H3,(H2,10,11,14)','InChIKey=KXONULFHMGNUGU-UHFFFAOYSA-N','CNc1c([N+](=O)[O-])cc2[nH]c(=O)[nH]c2c1[N+](=O)[O-]',NULL),
	(247484,0,2,NULL,'Consistent with Molecular Formula','C17H10N10O11',530.3264,NULL,'8D6E5A5CF5E67359-FICuS-01-7A','528EAFA2AB6A90DD-FICTS-01-6F','28D1D70FAF7A2F21-uuuuu-01-20','InChI=1S/C17H10N10O11/c28-17-20-11-12(21-17)15(26(33)34)14(23-19-6-8-2-4-10(38-8)25(31)32)16(27(35)36)13(11)22-18-5-7-1-3-9(37-7)24(29)30/h1-6,22-23H,(H2,20,21,28)/b18-5+,19-6+','InChIKey=XLXCUDNBBXNJQR-CKVFWYFXSA-N','O=c1[nH]c2c(N/N=C/c3ccc([N+](=O)[O-])o3)c([N+](=O)[O-])c(N/N=C/c3ccc([N+](=O)[O-])o3)c([N+](=O)[O-])c2[nH]1','1'),
	(247485,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O4',337.3342,NULL,'01AD98975F788A78-FICuS-01-60','01AD98975F788A78-FICTS-01-3F','820FBF399C852443-uuuuu-01-00','InChI=1S/C18H15N3O4/c1-2-19-18(22)15-11-12(20-16-6-4-3-5-14(15)16)7-8-13-9-10-17(25-13)21(23)24/h3-11H,2H2,1H3,(H,19,22)/b8-7+','InChIKey=HPHHUQLTSBTFCK-BQYQJAHWSA-N','CCNC(=O)c1cc(/C=C/c2ccc([N+](=O)[O-])o2)nc2ccccc12','1'),
	(247486,0,1,NULL,'Consistent with Molecular Formula','C22H22N4O5',422.4396,NULL,'A87E6DC9BC05B459-FICuS-01-80','A87E6DC9BC05B459-FICTS-01-5F','3E88AFA84B963386-uuuuu-01-17','InChI=1S/C22H22N4O5/c27-22(23-9-10-25-11-13-30-14-12-25)19-15-16(24-20-4-2-1-3-18(19)20)5-6-17-7-8-21(31-17)26(28)29/h1-8,15H,9-14H2,(H,23,27)/b6-5+','InChIKey=MNYPTLPOFLUNES-AATRIKPKSA-N','O=C(NCCN1CCOCC1)c1cc(/C=C/c2ccc([N+](=O)[O-])o2)nc2ccccc12','1'),
	(247487,0,0,NULL,'Consistent with Molecular Formula','C17H14FN3',279.3161,NULL,'D2970D0E96DE1D9F-FICuS-01-82','D2970D0E96DE1D9F-FICTS-01-61','D2970D0E96DE1D9F-uuuuu-01-31','InChI=1S/C17H14FN3/c1-13-11-17(19-12-14-7-9-15(18)10-8-14)21(20-13)16-5-3-2-4-6-16/h2-12H,1H3/b19-12+','InChIKey=CZLVXDRSBBKPRZ-XDHOZWIPSA-N','Cc1cc(/N=C/c2ccc(F)cc2)n(-c2ccccc2)n1',NULL),
	(247488,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'9D2CE823E348AF6B-FICuS-01-7E','9D2CE823E348AF6B-FICTS-01-5D','9D2CE823E348AF6B-uuuuu-01-2D','InChI=1S/C19H20N4/c1-15-13-19(23(21-15)18-7-5-4-6-8-18)20-14-16-9-11-17(12-10-16)22(2)3/h4-14H,1-3H3/b20-14+','InChIKey=FPYFASSPUICUGK-XSFVSMFZSA-N','Cc1cc(/N=C/c2ccc(N(C)C)cc2)n(-c2ccccc2)n1',NULL),
	(247489,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3',295.7707,NULL,'5F37A92138B92D30-FICuS-01-48','5F37A92138B92D30-FICTS-01-27','5F37A92138B92D30-uuuuu-01-F7','InChI=1S/C17H14ClN3/c1-13-11-17(19-12-14-7-9-15(18)10-8-14)21(20-13)16-5-3-2-4-6-16/h2-12H,1H3/b19-12+','InChIKey=KCSUMEWPPHIEJL-XDHOZWIPSA-N','Cc1cc(/N=C/c2ccc(Cl)cc2)n(-c2ccccc2)n1',NULL),
	(247490,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'42AD3097B8A63964-FICuS-01-4C','42AD3097B8A63964-FICTS-01-2B','42AD3097B8A63964-uuuuu-01-FB','InChI=1S/C19H17N3O2/c1-14-12-18(22(21-14)17-6-4-3-5-7-17)20-13-15-8-10-16(11-9-15)19(23)24-2/h3-13H,1-2H3/b20-13+','InChIKey=HKFLGFZCYVFDIQ-DEDYPNTBSA-N','COC(=O)c1ccc(/C=N/c2cc(C)nn2-c2ccccc2)cc1',NULL),
	(247491,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'EBA72F1138A35A37-FICuS-01-5F','EBA72F1138A35A37-FICTS-01-3E','EBA72F1138A35A37-uuuuu-01-0E','InChI=1S/C18H14N4/c1-14-11-18(22(21-14)17-5-3-2-4-6-17)20-13-16-9-7-15(12-19)8-10-16/h2-11,13H,1H3/b20-13+','InChIKey=RXNYOUNWRDDFQI-DEDYPNTBSA-N','Cc1cc(/N=C/c2ccc(C#N)cc2)n(-c2ccccc2)n1',NULL),
	(247492,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'C36724FEEEEE1357-FICuS-01-7F','C36724FEEEEE1357-FICTS-01-5E','C36724FEEEEE1357-uuuuu-01-2E','InChI=1S/C17H15N3O/c1-13-11-17(18-12-14-7-5-6-10-16(14)21)20(19-13)15-8-3-2-4-9-15/h2-12,21H,1H3/b18-12+','InChIKey=CLTZVZIIUWLQHR-LDADJPATSA-N','Cc1cc(/N=C/c2ccccc2O)n(-c2ccccc2)n1',NULL),
	(247493,6,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'Isosteviol lactone\nBayeran-16-olide-19-oic acid','59531DD18775C157-FICuS-01-42','59531DD18775C157-FICTS-01-21','CD1703DD215C53A6-uuuuu-01-0A','InChI=1S/C20H30O4/c1-17-9-5-14-18(2)7-4-8-19(3,16(22)23)13(18)6-10-20(14,12-17)11-15(21)24-17/h13-14H,4-12H2,1-3H3,(H,22,23)/t13?,14?,17-,18+,19+,20-/m0/s1','InChIKey=OLJRAFPOAGIZKX-XCDUIVLNSA-N','CC12CCC3C(CCC4C(C)(C(=O)O)CCCC34C)(CC(=O)O1)C2','1'),
	(247494,7,0,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,'13,16-dihydrodxykauran-19-oic acid','666C8F15553C142E-FICuS-01-4C','666C8F15553C142E-FICTS-01-2B','AD5A006BAA44EC26-uuuuu-01-23','InChI=1S/C20H32O4/c1-16-7-4-8-17(2,15(21)22)13(16)5-9-19-11-18(3,23)20(24,12-19)10-6-14(16)19/h13-14,23-24H,4-12H2,1-3H3,(H,21,22)/t13?,14?,16-,17-,18-,19-,20+/m1/s1','InChIKey=JXPJKBKUMCBMJI-VMHOEJBFSA-N','CC1(C(=O)O)CCCC2(C)C3CCC4(O)CC3(CCC12)CC4(C)O','1'),
	(247495,6,1,NULL,'Consistent with Molecular Formula','C20H31NO3',333.4698,'Isosteviol oxime','2787E5BD1FDABBBA-FICuS-01-A2','A1FA316589713C51-FICTS-01-23','B0F027B7105F44E1-uuuuu-01-FA','InChI=1S/C20H31NO3/c1-17-9-5-14-18(2)7-4-8-19(3,16(22)23)13(18)6-10-20(14,12-17)11-15(17)21-24/h13-14,24H,4-12H2,1-3H3,(H,22,23)/b21-15+/t13?,14?,17-,18+,19+,20-/m0/s1','InChIKey=VAPPWLUSZRLUPV-SDDPYREZSA-N','CC12CCC3C(CCC4C(C)(C(=O)O)CCCC34C)(C/C1=N\\O)C2','1'),
	(247496,5,0,NULL,'Consistent with Molecular Formula','C17H22N2O10',414.3682,'Methyl 2-(4-acetoxymethyl-3-nitrobenzoilamino)-2-deoxy-.alpha.-D-glucopyranoside','904534A32FAD0F8C-FICuS-01-62','904534A32FAD0F8C-FICTS-01-41','904534A32FAD0F8C-uuuuu-01-11','InChI=1S/C17H22N2O10/c1-8(21)28-7-10-4-3-9(5-11(10)19(25)26)16(24)18-13-15(23)14(22)12(6-20)29-17(13)27-2/h3-5,12-15,17,20,22-23H,6-7H2,1-2H3,(H,18,24)','InChIKey=KRVKOHSVKGPONU-UHFFFAOYSA-N','COC1OC(CO)C(O)C(O)C1NC(=O)c1ccc(COC(C)=O)c([N+](=O)[O-])c1','1'),
	(247497,5,0,NULL,'Consistent with Molecular Formula','C17H22N2O10',414.3682,'Methyl 6-(4-acetoxymethyl-3-nitrobenzoilamino)-2-deoxy-.alpha.-D-glucopyranoside','85B5333056A53E14-FICuS-01-32','85B5333056A53E14-FICTS-01-11','85B5333056A53E14-uuuuu-01-E1','InChI=1S/C17H22N2O10/c1-8(20)28-7-10-4-3-9(5-11(10)19(25)26)16(24)18-6-12-13(21)14(22)15(23)17(27-2)29-12/h3-5,12-15,17,21-23H,6-7H2,1-2H3,(H,18,24)','InChIKey=QVEVMBQDVHMWRD-UHFFFAOYSA-N','COC1OC(CNC(=O)c2ccc(COC(C)=O)c([N+](=O)[O-])c2)C(O)C(O)C1O','1'),
	(247498,5,0,NULL,'Consistent with Molecular Formula','C27H30N4O14',634.5524,'Methyl 2,6-bis-(4-acetoxymethyl-3-nitrobenzoylamino)-2,6-dideoxy-.alpha.-D-glucopyranoside','30B4E35FD77104FD-FICuS-01-64','30B4E35FD77104FD-FICTS-01-43','30B4E35FD77104FD-uuuuu-01-13','InChI=1S/C27H30N4O14/c1-13(32)43-11-17-6-4-15(8-19(17)30(38)39)25(36)28-10-21-23(34)24(35)22(27(42-3)45-21)29-26(37)16-5-7-18(12-44-14(2)33)20(9-16)31(40)41/h4-9,21-24,27,34-35H,10-12H2,1-3H3,(H,28,36)(H,29,37)','InChIKey=PXRHLAUSHOHHPB-UHFFFAOYSA-N','COC1OC(CNC(=O)c2ccc(COC(C)=O)c([N+](=O)[O-])c2)C(O)C(O)C1NC(=O)c1ccc(COC(C)=O)c([N+](=O)[O-])c1','1'),
	(247499,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O10',528.4744,'1,4-Bis-(4-acetoxymethyl-3-Nitrobenzoyl)-piperazine','1019C21FEB30903A-FICuS-01-45','1019C21FEB30903A-FICTS-01-24','1019C21FEB30903A-uuuuu-01-F4','InChI=1S/C24H24N4O10/c1-15(29)37-13-19-5-3-17(11-21(19)27(33)34)23(31)25-7-9-26(10-8-25)24(32)18-4-6-20(14-38-16(2)30)22(12-18)28(35)36/h3-6,11-12H,7-10,13-14H2,1-2H3','InChIKey=QIBYVBZAQPTVDB-UHFFFAOYSA-N','CC(=O)OCc1ccc(C(=O)N2CCN(C(=O)c3ccc(COC(C)=O)c([N+](=O)[O-])c3)CC2)cc1[N+](=O)[O-]',NULL),
	(247500,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNO',243.6921,NULL,'DF1CA45AAFE72BDB-FICuS-01-AD','DF1CA45AAFE72BDB-FICTS-01-8C','DF1CA45AAFE72BDB-uuuuu-01-5C','InChI=1S/C14H10ClNO/c15-11-7-5-10(6-8-11)9-14-16-12-3-1-2-4-13(12)17-14/h1-8H,9H2','InChIKey=VMQKODHMSRWEMH-UHFFFAOYSA-N','Clc1ccc(Cc2nc3ccccc3o2)cc1',NULL),
	(247501,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'5FEC3312696CA8C0-FICuS-01-67','5FEC3312696CA8C0-FICTS-01-46','5FEC3312696CA8C0-uuuuu-01-16','InChI=1S/C15H13NO2/c1-17-12-8-6-11(7-9-12)10-15-16-13-4-2-3-5-14(13)18-15/h2-9H,10H2,1H3','InChIKey=GWYNJXSRJPAUCL-UHFFFAOYSA-N','COc1ccc(Cc2nc3ccccc3o2)cc1',NULL),
	(247502,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2',273.7183,NULL,'E854C733D29F271A-FICuS-01-5D','E854C733D29F271A-FICTS-01-3C','E854C733D29F271A-uuuuu-01-0C','InChI=1S/C15H12ClNO2/c1-18-12-5-2-10(3-6-12)8-15-17-13-9-11(16)4-7-14(13)19-15/h2-7,9H,8H2,1H3','InChIKey=SHXGWEUTKFRNPP-UHFFFAOYSA-N','COc1ccc(Cc2nc3cc(Cl)ccc3o2)cc1',NULL),
	(247503,0,0,NULL,'Consistent with Molecular Formula','C14H9Cl2NO',278.1372,NULL,'92259E7B4FDCDC26-FICuS-01-80','92259E7B4FDCDC26-FICTS-01-5F','92259E7B4FDCDC26-uuuuu-01-2F','InChI=1S/C14H9Cl2NO/c15-10-3-1-9(2-4-10)7-14-17-12-8-11(16)5-6-13(12)18-14/h1-6,8H,7H2','InChIKey=GPMLWTSJHYVADB-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc(Cl)ccc3o2)cc1',NULL),
	(247504,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O',188.2286,NULL,'8F2DC39E9F7EEC49-FICuS-01-9F','8F2DC39E9F7EEC49-FICTS-01-7E','8F2DC39E9F7EEC49-uuuuu-01-4E','InChI=1S/C11H12N2O/c1-2-5-8(4-1)11-13-10-9(14-11)6-3-7-12-10/h3,6-8H,1-2,4-5H2','InChIKey=BSAIVTCDFWNRKV-UHFFFAOYSA-N','c1cnc2nc(C3CCCC3)oc2c1',NULL),
	(247505,0,0,NULL,'Consistent with Molecular Formula','C8H5Cl2NO',202.0396,'Benzoxazole, 5-chloro-2-(chloromethyl)-','D6CB518516A4A2E2-FICuS-01-5F','D6CB518516A4A2E2-FICTS-01-3E','D6CB518516A4A2E2-uuuuu-01-0E','InChI=1S/C8H5Cl2NO/c9-4-8-11-6-3-5(10)1-2-7(6)12-8/h1-3H,4H2','InChIKey=SMGVJNOYBXYDFB-UHFFFAOYSA-N','ClCc1nc2cc(Cl)ccc2o1',NULL),
	(247506,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O3S',320.7497,NULL,'D1C4FB6DA040FD0E-FICuS-01-89','D1C4FB6DA040FD0E-FICTS-01-68','D1C4FB6DA040FD0E-uuuuu-01-38','InChI=1S/C14H9ClN2O3S/c15-10-6-11-13(7-12(10)17(18)19)20-14(16-11)8-21-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=SRECUILWWKYLJJ-UHFFFAOYSA-N','O=[N+]([O-])c1cc2oc(CSc3ccccc3)nc2cc1Cl',NULL),
	(247507,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'610245B686071A6F-FICuS-01-34','610245B686071A6F-FICTS-01-13','610245B686071A6F-uuuuu-01-E3','InChI=1S/C15H12ClNO/c16-12-7-8-14-13(10-12)17-15(18-14)9-6-11-4-2-1-3-5-11/h1-5,7-8,10H,6,9H2','InChIKey=AVBIFDFYSNAAHE-UHFFFAOYSA-N','Clc1ccc2oc(CCc3ccccc3)nc2c1',NULL),
	(247508,0,0,NULL,'Consistent with Molecular Formula','C15H18ClNO',263.7663,NULL,'FB9D812536728688-FICuS-01-4C','FB9D812536728688-FICTS-01-2B','FB9D812536728688-uuuuu-01-FB','InChI=1S/C15H18ClNO/c16-12-7-8-14-13(10-12)17-15(18-14)9-6-11-4-2-1-3-5-11/h7-8,10-11H,1-6,9H2','InChIKey=ICDWPKGFAQYKRM-UHFFFAOYSA-N','Clc1ccc2oc(CCC3CCCCC3)nc2c1',NULL),
	(247509,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O',162.1908,NULL,'2F2C539932576352-FICuS-01-2F','2F2C539932576352-FICTS-01-0E','2F2C539932576352-uuuuu-01-DE','InChI=1S/C9H10N2O/c1-2-4-8-11-9-7(12-8)5-3-6-10-9/h3,5-6H,2,4H2,1H3','InChIKey=LEFZINYSBFEYNL-UHFFFAOYSA-N','CCCc1nc2ncccc2o1',NULL),
	(247510,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN5O3S',311.7021,NULL,'31F6A1E3019C38DA-FICuS-01-5E','31F6A1E3019C38DA-FICTS-01-3D','31F6A1E3019C38DA-uuuuu-01-0D','InChI=1S/C10H6ClN5O3S/c11-5-1-6-8(2-7(5)16(17)18)19-9(14-6)3-12-10-15-13-4-20-10/h1-2,4H,3H2,(H,12,15)','InChIKey=UIXZOASYGKRUBH-UHFFFAOYSA-N','O=[N+]([O-])c1cc2oc(CNc3nncs3)nc2cc1Cl',NULL),
	(247511,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5O3',293.6689,NULL,'8A6946F0D69F02F8-FICuS-01-68','502AC3C3229BD61D-FICTS-01-38','8A6946F0D69F02F8-uuuuu-01-17','InChI=1S/C11H8ClN5O3/c12-5-1-2-7-6(3-5)14-8(20-7)4-13-11-15-9(10(18)19)16-17-11/h1-3H,4H2,(H,18,19)(H2,13,15,16,17)','InChIKey=QDXRBCABHIXDFB-UHFFFAOYSA-N','O=C(O)c1n[nH]c(NCc2nc3cc(Cl)ccc3o2)n1',NULL),
	(247512,0,0,NULL,'Consistent with Molecular Formula','C14H10ClNOS',275.7521,NULL,'4998FF7372BB4BC4-FICuS-01-75','4998FF7372BB4BC4-FICTS-01-54','4998FF7372BB4BC4-uuuuu-01-24','InChI=1S/C14H10ClNOS/c15-10-5-7-11(8-6-10)17-9-14-16-12-3-1-2-4-13(12)18-14/h1-8H,9H2','InChIKey=YXTQYVCASSUOCC-UHFFFAOYSA-N','Clc1ccc(OCc2nc3ccccc3s2)cc1',NULL),
	(247513,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN2O2',260.6793,NULL,'65B1E4507B140425-FICuS-01-2C','65B1E4507B140425-FICTS-01-0B','65B1E4507B140425-uuuuu-01-DB','InChI=1S/C13H9ClN2O2/c14-9-3-5-10(6-4-9)17-8-12-16-13-11(18-12)2-1-7-15-13/h1-7H,8H2','InChIKey=FVSYOFASDULRQZ-UHFFFAOYSA-N','Clc1ccc(OCc2nc3ncccc3o2)cc1',NULL),
	(247514,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'E62346527CD5D3DE-FICuS-01-6B','E62346527CD5D3DE-FICTS-01-4A','E62346527CD5D3DE-uuuuu-01-1A','InChI=1S/C14H12N2O/c1-15-11-8-6-10(7-9-11)14-16-12-4-2-3-5-13(12)17-14/h2-9,15H,1H3','InChIKey=KXTAJKGHSMHAJW-UHFFFAOYSA-N','CNc1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(247515,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO',257.7189,NULL,'C8B7880B0DEEC8F3-FICuS-01-8F','C8B7880B0DEEC8F3-FICTS-01-6E','C8B7880B0DEEC8F3-uuuuu-01-3E','InChI=1S/C15H12ClNO/c1-2-10-3-5-11(6-4-10)15-17-13-9-12(16)7-8-14(13)18-15/h3-9H,2H2,1H3','InChIKey=RWKPNWLNLRHUDF-UHFFFAOYSA-N','CCc1ccc(-c2nc3cc(Cl)ccc3o2)cc1',NULL),
	(247516,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,NULL,'C41F702DC24375F7-FICuS-01-57','C41F702DC24375F7-FICTS-01-36','C41F702DC24375F7-uuuuu-01-06','InChI=1S/C15H11ClN2O2/c1-9(19)17-12-5-2-10(3-6-12)15-18-13-8-11(16)4-7-14(13)20-15/h2-8H,1H3,(H,17,19)','InChIKey=XJXVGGUMZPQFHT-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2nc3cc(Cl)ccc3o2)cc1',NULL),
	(247517,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O',258.7067,NULL,'D084566070AE56D0-FICuS-01-44','D084566070AE56D0-FICTS-01-23','D084566070AE56D0-uuuuu-01-F3','InChI=1S/C14H11ClN2O/c1-16-11-5-2-9(3-6-11)14-17-12-8-10(15)4-7-13(12)18-14/h2-8,16H,1H3','InChIKey=JHMQIGQKTNHUBJ-UHFFFAOYSA-N','CNc1ccc(-c2nc3cc(Cl)ccc3o2)cc1',NULL),
	(247518,0,0,NULL,'Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'655AD784B12306CC-FICuS-01-53','655AD784B12306CC-FICTS-01-32','655AD784B12306CC-uuuuu-01-02','InChI=1S/C15H15N3/c1-10-2-7-13-14(8-10)18-15(17-13)9-11-3-5-12(16)6-4-11/h2-8H,9,16H2,1H3,(H,17,18)','InChIKey=OPLXYWVBFUSFRS-UHFFFAOYSA-N','Cc1ccc2[nH]c(Cc3ccc(N)cc3)nc2c1',NULL),
	(247519,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'2026321A75CD2868-FICuS-01-33','2026321A75CD2868-FICTS-01-12','2026321A75CD2868-uuuuu-01-E2','InChI=1S/C15H14N2O/c1-10-3-8-14-13(9-10)17-15(18-14)11-4-6-12(16-2)7-5-11/h3-9,16H,1-2H3','InChIKey=HAPZOPZONJFLJA-UHFFFAOYSA-N','CNc1ccc(-c2nc3cc(C)ccc3o2)cc1',NULL),
	(247520,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O',252.3152,NULL,'BF0BA396B4F464E3-FICuS-01-76','BF0BA396B4F464E3-FICTS-01-55','BF0BA396B4F464E3-uuuuu-01-25','InChI=1S/C16H16N2O/c1-11-4-9-15-14(10-11)17-16(19-15)12-5-7-13(8-6-12)18(2)3/h4-10H,1-3H3','InChIKey=GWQQMDXJIKVKNB-UHFFFAOYSA-N','Cc1ccc2oc(-c3ccc(N(C)C)cc3)nc2c1',NULL),
	(247521,1,0,NULL,'Consistent with Molecular Formula','C14H11NO2',225.2464,NULL,'B4F3A5F45AD270BC-FICuS-01-7E','B4F3A5F45AD270BC-FICTS-01-5D','B4F3A5F45AD270BC-uuuuu-01-2D','InChI=1S/C14H11NO2/c16-13(10-6-2-1-3-7-10)14-15-11-8-4-5-9-12(11)17-14/h1-9,13,16H','InChIKey=MLXGYLWCLJAJCO-UHFFFAOYSA-N','OC(c1ccccc1)c1nc2ccccc2o1','1'),
	(247522,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'166E22A5BE323BE6-FICuS-01-5F','166E22A5BE323BE6-FICTS-01-3E','166E22A5BE323BE6-uuuuu-01-0E','InChI=1S/C15H13NO2/c1-10-7-8-12-14(9-10)18-15(16-12)11-5-3-4-6-13(11)17-2/h3-9H,1-2H3','InChIKey=OPGQRMYQBSPFMU-UHFFFAOYSA-N','COc1ccccc1-c1nc2ccc(C)cc2o1',NULL),
	(247523,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'DDECBE65B08DA1E6-FICuS-01-A4','DDECBE65B08DA1E6-FICTS-01-83','DDECBE65B08DA1E6-uuuuu-01-53','InChI=1S/C18H12N2O2S/c21-17(16-7-4-10-23-16)19-13-8-9-15-14(11-13)20-18(22-15)12-5-2-1-3-6-12/h1-11H,(H,19,21)','InChIKey=BNTMXQAGHQBNOD-UHFFFAOYSA-N','O=C(Nc1ccc2oc(-c3ccccc3)nc2c1)c1cccs1',NULL),
	(247524,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O4',304.6891,NULL,'7D57232BC9E4AA45-FICuS-01-67','7D57232BC9E4AA45-FICTS-01-46','7D57232BC9E4AA45-uuuuu-01-16','InChI=1S/C14H9ClN2O4/c15-10-6-11-13(7-12(10)17(18)19)21-14(16-11)8-20-9-4-2-1-3-5-9/h1-7H,8H2','InChIKey=CUDOZWOWVPDPCV-UHFFFAOYSA-N','O=[N+]([O-])c1cc2oc(COc3ccccc3)nc2cc1Cl',NULL),
	(247525,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'E0985948F2311DAD-FICuS-01-5D','E0985948F2311DAD-FICTS-01-3C','E0985948F2311DAD-uuuuu-01-0C','InChI=1S/C21H16N2O3/c1-25-17-10-7-14(8-11-17)20(24)22-16-9-12-19-18(13-16)23-21(26-19)15-5-3-2-4-6-15/h2-13H,1H3,(H,22,24)','InChIKey=YVMCVAPSNQKBSD-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc3oc(-c4ccccc4)nc3c2)cc1',NULL),
	(247526,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O2',370.45,NULL,'305F49F1752FA696-FICuS-01-53','305F49F1752FA696-FICTS-01-32','305F49F1752FA696-uuuuu-01-02','InChI=1S/C24H22N2O2/c1-24(2,3)18-11-9-16(10-12-18)22(27)25-19-13-14-21-20(15-19)26-23(28-21)17-7-5-4-6-8-17/h4-15H,1-3H3,(H,25,27)','InChIKey=WHRDGOGJILITBG-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)Nc2ccc3oc(-c4ccccc4)nc3c2)cc1',NULL),
	(247527,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'8AB67D8B1DABF02B-FICuS-01-8F','8AB67D8B1DABF02B-FICTS-01-6E','8AB67D8B1DABF02B-uuuuu-01-3E','InChI=1S/C21H15ClN2O2/c22-16-8-6-14(7-9-16)12-20(25)23-17-10-11-19-18(13-17)24-21(26-19)15-4-2-1-3-5-15/h1-11,13H,12H2,(H,23,25)','InChIKey=UMYWEQWZYQDPKH-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)Nc1ccc2oc(-c3ccccc3)nc2c1',NULL),
	(247528,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O2',390.8683,NULL,'0136123FF0128F63-FICuS-01-2D','0136123FF0128F63-FICTS-01-0C','0136123FF0128F63-uuuuu-01-DC','InChI=1S/C23H19ClN2O2/c1-2-15-3-7-17(8-4-15)23-26-20-14-19(11-12-21(20)28-23)25-22(27)13-16-5-9-18(24)10-6-16/h3-12,14H,2,13H2,1H3,(H,25,27)','InChIKey=GHUUCYFVCRWPQY-UHFFFAOYSA-N','CCc1ccc(-c2nc3cc(NC(=O)Cc4ccc(Cl)cc4)ccc3o2)cc1',NULL),
	(247529,4,0,NULL,'Consistent with Molecular Formula','C16H18IN3O6',475.2392,NULL,'E199388482247CA1-FICuS-01-42','7629894BE78B362D-FICTS-01-3A','E199388482247CA1-uuuuu-01-F1','InChI=1S/C16H18IN3O6/c1-3-8(14(18)22)20-11(10-13(26-20)16(24)19-15(10)23)6-4-7(17)12(21)9(5-6)25-2/h4-5,8,10-11,13,21H,3H2,1-2H3,(H2,18,22)(H,19,23,24)','InChIKey=UYZYMAINNUTGEG-UHFFFAOYSA-N','CCC(C(N)=O)N1OC2C(=O)NC(=O)C2C1c1cc(I)c(O)c(OC)c1','1'),
	(247530,3,0,NULL,'Consistent with Molecular Formula','C33H22ClN7O10',712.0307,NULL,'E7DD2F89419D9217-FICuS-01-69','A8A26163586FE721-FICTS-01-2A','E7DD2F89419D9217-uuuuu-01-18','InChI=1S/C33H22ClN7O10/c34-28-21-7-3-1-5-19(21)26(20-6-2-4-8-22(20)28)29-27-30(51-37(29)15-17-10-9-16(31(35)42)13-24(17)40(47)48)33(44)38(32(27)43)36-23-12-11-18(39(45)46)14-25(23)41(49)50/h1-14,27,29-30,36H,15H2,(H2,35,42)','InChIKey=FXJPRTTVPWXAFW-UHFFFAOYSA-N','NC(=O)c1ccc(CN2OC3C(=O)N(Nc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])C(=O)C3C2c2c3ccccc3c(Cl)c3ccccc23)c([N+](=O)[O-])c1','1'),
	(247531,3,0,NULL,'Consistent with Molecular Formula','C29H21ClN4O8',588.9599,NULL,'657DEB67E4DCE0FE-FICuS-01-A1','5498757BA559B2ED-FICTS-01-46','657DEB67E4DCE0FE-uuuuu-01-50','InChI=1S/C29H21ClN4O8/c1-41-29(38)33-27(36)22-24(21-16-6-2-4-8-18(16)23(30)19-9-5-3-7-17(19)21)32(42-25(22)28(33)37)13-15-11-10-14(26(31)35)12-20(15)34(39)40/h2-12,22,24-25H,13H2,1H3,(H2,31,35)','InChIKey=VSVNPVPOCWIZQN-UHFFFAOYSA-N','COC(=O)N1C(=O)C2ON(Cc3ccc(C(N)=O)cc3[N+](=O)[O-])C(c3c4ccccc4c(Cl)c4ccccc34)C2C1=O','1'),
	(247532,4,0,NULL,'Consistent with Molecular Formula','C33H24ClN3O4',562.0233,NULL,'CD67EE6DFA490309-FICuS-01-7F','3761F506A429AE6C-FICTS-01-37','CD67EE6DFA490309-uuuuu-01-2E','InChI=1S/C33H24ClN3O4/c34-27-23-17-9-7-15-21(23)25(22-16-8-10-18-24(22)27)29-26-30(33(40)36(32(26)39)20-13-5-2-6-14-20)41-37(29)28(31(35)38)19-11-3-1-4-12-19/h1-18,26,28-30H,(H2,35,38)','InChIKey=OJIUQUHZHQMTDD-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1OC2C(=O)N(c3ccccc3)C(=O)C2C1c1c2ccccc2c(Cl)c2ccccc12','1'),
	(247533,3,0,NULL,'Consistent with Molecular Formula','C20H18BrN3O5',460.2833,NULL,'B61D51736D53F1DA-FICuS-01-62','5AA45CACF6B0BC96-FICTS-01-6F','B61D51736D53F1DA-uuuuu-01-11','InChI=1S/C20H18BrN3O5/c1-28-14-8-7-11(21)9-13(14)17-16-18(29-23(17)10-15(22)25)20(27)24(19(16)26)12-5-3-2-4-6-12/h2-9,16-18H,10H2,1H3,(H2,22,25)','InChIKey=XQOZIJXTWQYXHC-UHFFFAOYSA-N','COc1ccc(Br)cc1C1C2C(=O)N(c3ccccc3)C(=O)C2ON1CC(N)=O','1'),
	(247534,4,0,NULL,'Consistent with Molecular Formula','C29H25F3N6O9',658.5465,NULL,'18799D90798E9FCD-FICuS-01-79','C7BB1FE90DBC3C42-FICTS-01-6E','18799D90798E9FCD-uuuuu-01-28','InChI=1S/C29H25F3N6O9/c1-14(2)23(26(33)39)36-24(15-5-3-7-18(11-15)46-19-8-4-6-16(12-19)29(30,31)32)22-25(47-36)28(41)35(27(22)40)34-20-10-9-17(37(42)43)13-21(20)38(44)45/h3-14,22-25,34H,1-2H3,(H2,33,39)','InChIKey=GTCDEJVWXSXOSL-UHFFFAOYSA-N','CC(C)C(C(N)=O)N1OC2C(=O)N(Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(=O)C2C1c1cccc(Oc2cccc(C(F)(F)F)c2)c1','1'),
	(247535,3,0,NULL,'Consistent with Molecular Formula','C28H22N8O10',630.5294,NULL,'833A6112AF2D4B6D-FICuS-01-5D','04E501C98B8A71F8-FICTS-01-3A','833A6112AF2D4B6D-uuuuu-01-0C','InChI=1S/C28H22N8O10/c1-31(2)24-20(35(42)43)10-17(11-21(24)36(44)45)33-27(38)22-23(18-6-4-3-5-15(18)12-29)32(46-25(22)28(33)39)13-16-8-7-14(26(30)37)9-19(16)34(40)41/h3-11,22-23,25H,13H2,1-2H3,(H2,30,37)','InChIKey=YMWIGGHEZJPFRX-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc(N2C(=O)C3ON(Cc4ccc(C(N)=O)cc4[N+](=O)[O-])C(c4ccccc4C#N)C3C2=O)cc1[N+](=O)[O-]','1'),
	(247536,3,0,NULL,'Consistent with Molecular Formula','C30H23N7O12',673.5514,NULL,'4D48F0BAE2981B30-FICuS-01-62','EECE8D317CCD73CE-FICTS-01-8B','4D48F0BAE2981B30-uuuuu-01-11','InChI=1S/C30H23N7O12/c1-13-7-14(2)26-18(8-13)25(38)19(12-48-26)24-23-27(49-33(24)11-16-4-3-15(28(31)39)9-21(16)36(44)45)30(41)34(29(23)40)32-20-6-5-17(35(42)43)10-22(20)37(46)47/h3-10,12,23-24,27,32H,11H2,1-2H3,(H2,31,39)','InChIKey=AYFKLKWWIBIURB-UHFFFAOYSA-N','Cc1cc(C)c2occ(C3C4C(=O)N(Nc5ccc([N+](=O)[O-])cc5[N+](=O)[O-])C(=O)C4ON3Cc3ccc(C(N)=O)cc3[N+](=O)[O-])c(=O)c2c1','1'),
	(247537,3,0,NULL,'Consistent with Molecular Formula','C17H15N5O6',385.3354,NULL,'DE22C66BF0AB8DAC-FICuS-01-9E','35EE0C85472AEB27-FICTS-01-46','DE22C66BF0AB8DAC-uuuuu-01-4D','InChI=1S/C17H15N5O6/c18-10(23)7-21-12(9-6-19-17(27)20-14(9)24)11-13(28-21)16(26)22(15(11)25)8-4-2-1-3-5-8/h1-6,11-13H,7H2,(H2,18,23)(H2,19,20,24,27)','InChIKey=AZZLQQCAVMVONT-UHFFFAOYSA-N','NC(=O)CN1OC2C(=O)N(c3ccccc3)C(=O)C2C1c1c[nH]c(=O)[nH]c1=O','1'),
	(247538,4,0,NULL,'Consistent with Molecular Formula','C20H20N8O10',532.4256,NULL,'2EB572E5CA73F21C-FICuS-01-72','7A7275EB3F4647B4-FICTS-01-3E','2EB572E5CA73F21C-uuuuu-01-21','InChI=1S/C20H20N8O10/c1-7(2)13(16(21)29)26-14(9-6-22-20(33)23-17(9)30)12-15(38-26)19(32)25(18(12)31)24-10-4-3-8(27(34)35)5-11(10)28(36)37/h3-7,12-15,24H,1-2H3,(H2,21,29)(H2,22,23,30,33)','InChIKey=YEYJDDWHXMHOAU-UHFFFAOYSA-N','CC(C)C(C(N)=O)N1OC2C(=O)N(Nc3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(=O)C2C1c1c[nH]c(=O)[nH]c1=O','1'),
	(247539,4,0,NULL,'Consistent with Molecular Formula','C17H15N5O6',385.3354,NULL,'3642F0632143F015-FICuS-01-1B','1B77A10E5AE93102-FICTS-01-28','3642F0632143F015-uuuuu-01-CA','InChI=1S/C17H15N5O6/c18-13(23)10(7-4-2-1-3-5-7)22-11(8-6-19-17(27)21-14(8)24)9-12(28-22)16(26)20-15(9)25/h1-6,9-12H,(H2,18,23)(H,20,25,26)(H2,19,21,24,27)','InChIKey=CPKNDQXILWMDLW-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1OC2C(=O)NC(=O)C2C1c1c[nH]c(=O)[nH]c1=O','1'),
	(247540,3,0,NULL,'Consistent with Molecular Formula','C29H21BrN6O9',677.4237,NULL,'346657EA3C3413EB-FICuS-01-54','79516392BD79E452-FICTS-01-26','346657EA3C3413EB-uuuuu-01-03','InChI=1S/C29H21BrN6O9/c30-18-7-5-16(6-8-18)22-11-12-23(44-22)25-24-26(45-33(25)14-15-1-3-17(4-2-15)27(31)37)29(39)34(28(24)38)32-20-10-9-19(35(40)41)13-21(20)36(42)43/h1-13,24-26,32H,14H2,(H2,31,37)','InChIKey=NXVJZCIELJGDQF-UHFFFAOYSA-N','NC(=O)c1ccc(CN2OC3C(=O)N(Nc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])C(=O)C3C2c2ccc(-c3ccc(Br)cc3)o2)cc1','1'),
	(247541,3,0,NULL,'Consistent with Molecular Formula','C25H20BrN3O7',554.3529,NULL,'9208B421A505CCEF-FICuS-01-5F','07E877310B97908F-FICTS-01-25','9208B421A505CCEF-uuuuu-01-0E','InChI=1S/C25H20BrN3O7/c1-34-25(33)29-23(31)19-20(18-11-10-17(35-18)14-6-8-16(26)9-7-14)28(36-21(19)24(29)32)12-13-2-4-15(5-3-13)22(27)30/h2-11,19-21H,12H2,1H3,(H2,27,30)','InChIKey=LMBXAQICVYLUPD-UHFFFAOYSA-N','COC(=O)N1C(=O)C2ON(Cc3ccc(C(N)=O)cc3)C(c3ccc(-c4ccc(Br)cc4)o3)C2C1=O','1'),
	(247542,3,0,NULL,'Consistent with Molecular Formula','C27H25BrN6O9',657.4333,NULL,'96B25B913D20F5CA-FICuS-01-63','AAE67D123C7AA4F1-FICTS-01-5B','96B25B913D20F5CA-uuuuu-01-12','InChI=1S/C27H25BrN6O9/c1-27(2,26(29)37)32-22(19-10-9-18(42-19)13-5-7-14(28)8-6-13)20-23(43-32)25(36)31(24(20)35)15-11-16(33(38)39)21(30(3)4)17(12-15)34(40)41/h5-12,20,22-23H,1-4H3,(H2,29,37)','InChIKey=KSNJCPZAFATLIS-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc(N2C(=O)C3ON(C(C)(C)C(N)=O)C(c4ccc(-c5ccc(Br)cc5)o4)C3C2=O)cc1[N+](=O)[O-]','1'),
	(247543,3,0,NULL,'Consistent with Molecular Formula','C16H17N3O7',363.3262,NULL,'1C3A7EB10CCD14C7-FICuS-01-77','E017CD50E96E1D6C-FICTS-01-56','1C3A7EB10CCD14C7-uuuuu-01-26','InChI=1S/C16H17N3O7/c1-16(2,15(17)25)19-10(9-11(26-19)13(22)18-12(9)21)6-3-4-8(20)7(5-6)14(23)24/h3-5,9-11,20H,1-2H3,(H2,17,25)(H,23,24)(H,18,21,22)','InChIKey=UNQSDGNVDJPWCT-UHFFFAOYSA-N','CC(C)(C(N)=O)N1OC2C(=O)NC(=O)C2C1c1ccc(O)c(C(=O)O)c1','1'),
	(247544,4,0,NULL,'Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'9D235A62668ACE67-FICuS-01-61','F87327A159E22E2E-FICTS-01-3C','9D235A62668ACE67-uuuuu-01-10','InChI=1S/C15H20N4O4/c1-7(2)10(13(16)20)19-11(8-5-4-6-18(8)3)9-12(23-19)15(22)17-14(9)21/h4-7,9-12H,1-3H3,(H2,16,20)(H,17,21,22)','InChIKey=VUQSEXFCJWXLGC-UHFFFAOYSA-N','CC(C)C(C(N)=O)N1OC2C(=O)NC(=O)C2C1c1cccn1C','1'),
	(247545,4,0,NULL,'Consistent with Molecular Formula','C26H25N7O8',563.5256,NULL,'FFA71BD1965224C1-FICuS-01-63','3C6D4721271FDF03-FICTS-01-31','FFA71BD1965224C1-uuuuu-01-12','InChI=1S/C26H25N7O8/c1-28(2)21-17(32(37)38)12-15(13-18(21)33(39)40)30-25(35)19-22(16-10-7-11-29(16)3)31(41-23(19)26(30)36)20(24(27)34)14-8-5-4-6-9-14/h4-13,19-20,22-23H,1-3H3,(H2,27,34)','InChIKey=SPAWQDLZXYYTIA-UHFFFAOYSA-N','CN(C)c1c([N+](=O)[O-])cc(N2C(=O)C3ON(C(C(N)=O)c4ccccc4)C(c4cccn4C)C3C2=O)cc1[N+](=O)[O-]','1'),
	(247546,4,0,NULL,'Consistent with Molecular Formula','C24H25N3O7',467.4774,NULL,'EA625306872203F2-FICuS-01-31','8322723900D8AA9A-FICTS-01-22','EA625306872203F2-uuuuu-01-E0','InChI=1S/C24H25N3O7/c1-12(2)19(21(25)29)27-16(10-13-6-4-3-5-7-13)18-20(34-27)23(31)26(22(18)30)14-8-9-15(24(32)33)17(28)11-14/h3-9,11-12,16,18-20,28H,10H2,1-2H3,(H2,25,29)(H,32,33)','InChIKey=BKOBEMJYBDDESF-UHFFFAOYSA-N','CC(C)C(C(N)=O)N1OC2C(=O)N(c3ccc(C(=O)O)c(O)c3)C(=O)C2C1Cc1ccccc1','1'),
	(247547,4,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'EFF64566A6967193-FICuS-01-5D','D6889286114EC813-FICTS-01-23','EFF64566A6967193-uuuuu-01-0C','InChI=1S/C22H22N2O4/c1-12-9-10-13(2)15(11-12)18-16-17(22(3,23-18)21(27)28)20(26)24(19(16)25)14-7-5-4-6-8-14/h4-11,16-18,23H,1-3H3,(H,27,28)','InChIKey=JSOQWYNFXHBPIR-UHFFFAOYSA-N','Cc1ccc(C)c(C2NC(C)(C(=O)O)C3C(=O)N(c4ccccc4)C(=O)C23)c1','1'),
	(247548,4,0,NULL,'Consistent with Molecular Formula','C18H22N2O4',330.3828,NULL,'05E0D879FA8A4FEE-FICuS-01-91','347D5E85A3F104A9-FICTS-01-38','05E0D879FA8A4FEE-uuuuu-01-40','InChI=1S/C18H22N2O4/c1-5-20-15(21)12-13(16(20)22)18(4,17(23)24)19-14(12)11-8-9(2)6-7-10(11)3/h6-8,12-14,19H,5H2,1-4H3,(H,23,24)','InChIKey=SKFYYGNOABQKCI-UHFFFAOYSA-N','CCN1C(=O)C2C(c3cc(C)ccc3C)NC(C)(C(=O)O)C2C1=O','1'),
	(247549,4,0,NULL,'Consistent with Molecular Formula','C22H21BrN2O4',457.3229,NULL,'025F2772B6914862-FICuS-01-2C','617CFE91AD46A7E9-FICTS-01-61','025F2772B6914862-uuuuu-01-DB','InChI=1S/C22H21BrN2O4/c1-11-4-5-12(2)15(10-11)18-16-17(22(3,24-18)21(28)29)20(27)25(19(16)26)14-8-6-13(23)7-9-14/h4-10,16-18,24H,1-3H3,(H,28,29)','InChIKey=SBRTWHITGSPCFB-UHFFFAOYSA-N','Cc1ccc(C)c(C2NC(C)(C(=O)O)C3C(=O)N(c4ccc(Br)cc4)C(=O)C23)c1','1'),
	(247550,4,0,NULL,'Consistent with Molecular Formula','C20H17BrN2O4',429.2693,NULL,'1FC2BAC5E7C52080-FICuS-01-6C','DC73EDAE050E79F1-FICTS-01-67','1FC2BAC5E7C52080-uuuuu-01-1B','InChI=1S/C20H17BrN2O4/c1-20(19(26)27)15-14(16(22-20)11-7-9-12(21)10-8-11)17(24)23(18(15)25)13-5-3-2-4-6-13/h2-10,14-16,22H,1H3,(H,26,27)','InChIKey=SGBLPBZFEOCALE-UHFFFAOYSA-N','CC1(C(=O)O)NC(c2ccc(Br)cc2)C2C(=O)N(c3ccccc3)C(=O)C21','1'),
	(247551,4,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O4',381.2253,NULL,'832CBBD124C82F4D-FICuS-01-71','2B644C00E993040B-FICTS-01-1B','832CBBD124C82F4D-uuuuu-01-20','InChI=1S/C16H17BrN2O4/c1-3-19-13(20)10-11(14(19)21)16(2,15(22)23)18-12(10)8-4-6-9(17)7-5-8/h4-7,10-12,18H,3H2,1-2H3,(H,22,23)','InChIKey=JNQZWPGIVUWBIQ-UHFFFAOYSA-N','CCN1C(=O)C2C(c3ccc(Br)cc3)NC(C)(C(=O)O)C2C1=O','1'),
	(247552,4,0,NULL,'Consistent with Molecular Formula','C20H16Br2N2O4',508.1654,NULL,'38213BB06E7EB7F4-FICuS-01-66','A10B832B2F61C916-FICTS-01-2B','38213BB06E7EB7F4-uuuuu-01-15','InChI=1S/C20H16Br2N2O4/c1-20(19(27)28)15-14(16(23-20)10-2-4-11(21)5-3-10)17(25)24(18(15)26)13-8-6-12(22)7-9-13/h2-9,14-16,23H,1H3,(H,27,28)','InChIKey=NUIPBQJUDIURNJ-UHFFFAOYSA-N','CC1(C(=O)O)NC(c2ccc(Br)cc2)C2C(=O)N(c3ccc(Br)cc3)C(=O)C21','1'),
	(247553,4,0,NULL,'Consistent with Molecular Formula','C26H22BrN3O4',520.3815,NULL,'86C35754376CC1FD-FICuS-01-61','0F637CA000343463-FICTS-01-07','86C35754376CC1FD-uuuuu-01-10','InChI=1S/C26H22BrN3O4/c27-19-9-5-4-8-18(19)22-20-21(24(32)30(23(20)31)17-12-10-16(28)11-13-17)26(29-22,25(33)34)14-15-6-2-1-3-7-15/h1-13,20-22,29H,14,28H2,(H,33,34)','InChIKey=FROCBDREMASQMX-UHFFFAOYSA-N','Nc1ccc(N2C(=O)C3C(c4ccccc4Br)NC(Cc4ccccc4)(C(=O)O)C3C2=O)cc1','1'),
	(247554,4,0,NULL,'Consistent with Molecular Formula','C27H23BrN2O5',535.3931,NULL,'4002D32100363D00-FICuS-01-07','44B9786306C43B38-FICTS-01-1E','4002D32100363D00-uuuuu-01-B6','InChI=1S/C27H23BrN2O5/c1-35-18-13-11-17(12-14-18)30-24(31)21-22(25(30)32)27(26(33)34,15-16-7-3-2-4-8-16)29-23(21)19-9-5-6-10-20(19)28/h2-14,21-23,29H,15H2,1H3,(H,33,34)','InChIKey=MBEZBXQUFLEOKK-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3C(c4ccccc4Br)NC(Cc4ccccc4)(C(=O)O)C3C2=O)cc1','1'),
	(247555,4,0,NULL,'Consistent with Molecular Formula','C29H24BrN3O4',558.4303,NULL,'36A8BC04643981EA-FICuS-01-57','FDB83018308358FA-FICTS-01-38','36A8BC04643981EA-uuuuu-01-06','InChI=1S/C29H24BrN3O4/c1-16-10-12-18(13-11-16)33-26(34)23-24(27(33)35)29(28(36)37,32-25(23)20-7-2-4-8-21(20)30)14-17-15-31-22-9-5-3-6-19(17)22/h2-13,15,23-25,31-32H,14H2,1H3,(H,36,37)','InChIKey=BWCBFPBHLSYPPF-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3C(c4ccccc4Br)NC(Cc4c[nH]c5ccccc45)(C(=O)O)C3C2=O)cc1','1'),
	(247556,4,0,NULL,'Consistent with Molecular Formula','C31H29N3O4',507.5878,NULL,'ED5AFF2D1DF2DB24-FICuS-01-A1','EE797C0D2EAF12D1-FICTS-01-64','ED5AFF2D1DF2DB24-uuuuu-01-50','InChI=1S/C31H29N3O4/c1-17-9-12-21(13-10-17)34-28(35)25-26(29(34)36)31(30(37)38,15-20-16-32-24-7-5-4-6-22(20)24)33-27(25)23-14-18(2)8-11-19(23)3/h4-14,16,25-27,32-33H,15H2,1-3H3,(H,37,38)','InChIKey=NUQKHEXJJUNGFP-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3C(c4cc(C)ccc4C)NC(Cc4c[nH]c5ccccc45)(C(=O)O)C3C2=O)cc1','1'),
	(247557,4,0,NULL,'Consistent with Molecular Formula','C23H22BrClN2O4',505.7948,NULL,'05C58EED1A90A27D-FICuS-01-73','C5690D620C76219D-FICTS-01-29','05C58EED1A90A27D-uuuuu-01-22','InChI=1S/C23H22BrClN2O4/c1-11(2)23(22(30)31)18-17(19(26-23)14-6-4-5-7-15(14)24)20(28)27(21(18)29)13-9-8-12(3)16(25)10-13/h4-11,17-19,26H,1-3H3,(H,30,31)','InChIKey=KERJDRKHRMJJAH-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3C(c4ccccc4Br)NC(C(=O)O)(C(C)C)C3C2=O)cc1Cl','1'),
	(247558,4,0,NULL,'Consistent with Molecular Formula','C28H28N2O4',456.5402,NULL,'69271DC97B279642-FICuS-01-47','7115BB7F58A3F2B8-FICTS-01-48','69271DC97B279642-uuuuu-01-F6','InChI=1S/C28H28N2O4/c1-15(2)28(27(33)34)23-22(24(29-28)20-14-16(3)12-13-17(20)4)25(31)30(26(23)32)21-11-7-9-18-8-5-6-10-19(18)21/h5-15,22-24,29H,1-4H3,(H,33,34)','InChIKey=UNIQPKALQFOAEK-UHFFFAOYSA-N','Cc1ccc(C)c(C2NC(C(=O)O)(C(C)C)C3C(=O)N(c4cccc5ccccc45)C(=O)C23)c1','1'),
	(247559,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O5',377.3556,NULL,'3D956CB7F0E6B945-FICuS-01-73','68AD87C31EA0F030-FICTS-01-3E','3D956CB7F0E6B945-uuuuu-01-22','InChI=1S/C20H15N3O5/c1-27-20(24)14-10-6-5-9-13(14)18-17(23(25)26)16(12-7-3-2-4-8-12)15(11-21)19(22)28-18/h2-10,16H,22H2,1H3','InChIKey=NBJPQWIOYNFAGB-UHFFFAOYSA-N','COC(=O)c1ccccc1C1=C([N+](=O)[O-])C(c2ccccc2)C(C#N)=C(N)O1','1'),
	(247560,1,0,NULL,'Consistent with Molecular Formula','C20H14BrN3O5',456.2517,NULL,'5FEBF7E9A5190687-FICuS-01-79','D1441B4E03C7F748-FICTS-01-35','5FEBF7E9A5190687-uuuuu-01-28','InChI=1S/C20H14BrN3O5/c1-28-20(25)14-8-3-2-7-13(14)18-17(24(26)27)16(15(10-22)19(23)29-18)11-5-4-6-12(21)9-11/h2-9,16H,23H2,1H3','InChIKey=CBDATKILVFMVJZ-UHFFFAOYSA-N','COC(=O)c1ccccc1C1=C([N+](=O)[O-])C(c2cccc(Br)c2)C(C#N)=C(N)O1','1'),
	(247561,3,0,NULL,'Consistent with Molecular Formula','C7H10BrNO2',220.0655,NULL,'FDFE2E63B1371C93-FICuS-01-79','FDFE2E63B1371C93-FICTS-01-58','8A381A9DDEDC6730-uuuuu-01-29','InChI=1S/C7H10BrNO2/c8-5-2-1-4-3-6(5)11-7(10)9-4/h4-6H,1-3H2,(H,9,10)/t4-,5-,6-/m1/s1','InChIKey=QPFTUCFFNAZPRD-HSUXUTPPSA-N','O=C1NC2CCC(Br)C(C2)O1','1'),
	(247562,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,NULL,'619CBB4A9A47055F-FICuS-01-68','619CBB4A9A47055F-FICTS-01-47','619CBB4A9A47055F-uuuuu-01-17','InChI=1S/C10H9N3O3S/c14-9(15)5-17-6-13-10(16)7-3-1-2-4-8(7)11-12-13/h1-4H,5-6H2,(H,14,15)','InChIKey=KTWUHFQVKDVXCV-UHFFFAOYSA-N','O=C(O)CSCn1nnc2ccccc2c1=O',NULL),
	(247563,4,0,NULL,'Consistent with Molecular Formula','C17H24OS',276.436,NULL,'0F2846A3A325D7B1-FICuS-01-4E','0F2846A3A325D7B1-FICTS-01-2D','5DB0AA112F40E32A-uuuuu-01-0C','InChI=1S/C17H24OS/c1-16(2)13-9-10-17(16,3)15(18)14(13)19-11-12-7-5-4-6-8-12/h4-8,13-15,18H,9-11H2,1-3H3/t13-,14-,15-,17+/m1/s1','InChIKey=SGGXLJWXVZGWJG-ANQUJSFKSA-N','CC1(C)C2CCC1(C)C(O)C2SCc1ccccc1','1'),
	(247564,5,0,NULL,'Consistent with Molecular Formula','C13H20O6',272.2974,NULL,'65DF5F75C7BA92CC-FICuS-01-91','65DF5F75C7BA92CC-FICTS-01-70','7B8EFB8FD0FBD9A4-uuuuu-01-60','InChI=1S/C13H20O6/c1-12(2,3)11(17)18-5-6-13(4)7(10(16)19-6)8(14)9(13)15/h6-9,14-15H,5H2,1-4H3/t6-,7-,8+,9+,13+/m1/s1','InChIKey=NMZFXEFYORKYCC-MFKNQCEMSA-N','CC(C)(C)C(=O)OCC1OC(=O)C2C(O)C(O)C12C','1'),
	(247565,2,0,NULL,'Consistent with Molecular Formula','C29H27?NO4',453.5366,NULL,'3C154958B808CD0E-FICuS-01-5B','3C154958B808CD0E-FICTS-01-3A','3C154958B808CD0E-uuuuu-01-0A','InChI=1S/C29H27NO4/c1-22(20-31)27-19-24(13-10-18-33-21-23-11-4-2-5-12-23)30(28-17-9-8-16-26(27)28)29(32)34-25-14-6-3-7-15-25/h2-9,11-12,14-17,19,22,24,31H,18,20-21H2,1H3','InChIKey=NCJYCHFVSNVILT-UHFFFAOYSA-N','*.CC(CO)C1=CC(C#CCOCc2ccccc2)N(C(=O)Oc2ccccc2)c2ccccc21','1'),
	(247566,2,0,NULL,'Consistent with Molecular Formula','C24H27NO3Si',405.5682,NULL,'4EB7A717A9A365E0-FICuS-01-67','4EB7A717A9A365E0-FICTS-01-46','00D2DA25D517B35E-uuuuu-01-08','InChI=1S/C24H27NO3Si/c1-18(17-26)22-16-19(14-15-29(2,3)4)25(23-13-9-8-12-21(22)23)24(27)28-20-10-6-5-7-11-20/h5-13,16,18-19,26H,17H2,1-4H3/t18-,19?/m1/s1','InChIKey=QMBUWUDOIGQBNM-MRTLOADZSA-N','CC(CO)C1=CC(C#C[Si](C)(C)C)N(C(=O)Oc2ccccc2)c2ccccc21','1'),
	(247567,2,0,NULL,'Consistent with Molecular Formula','C24H27NO3Si',405.5682,NULL,'ECD11E9C80975E51-FICuS-01-6E','ECD11E9C80975E51-FICTS-01-4D','00D2DA25D517B35E-uuuuu-01-08','InChI=1S/C24H27NO3Si/c1-18(17-26)22-16-19(14-15-29(2,3)4)25(23-13-9-8-12-21(22)23)24(27)28-20-10-6-5-7-11-20/h5-13,16,18-19,26H,17H2,1-4H3/t18-,19?/m0/s1','InChIKey=QMBUWUDOIGQBNM-OYKVQYDMSA-N','CC(CO)C1=CC(C#C[Si](C)(C)C)N(C(=O)Oc2ccccc2)c2ccccc21','1'),
	(247568,6,0,NULL,'Consistent with Molecular Formula','C30H31N3O6',529.5914,NULL,'2105CF916414D265-FICuS-01-32','2105CF916414D265-FICTS-01-11','2F36CACAA95B6CFD-uuuuu-01-53','InChI=1S/C30H31N3O6/c1-39-30(38)23(15-19-10-6-3-7-11-19)32-27(35)22(14-18-8-4-2-5-9-18)31-24(34)17-33-28(36)25-20-12-13-21(16-20)26(25)29(33)37/h2-13,20-23,25-26H,14-17H2,1H3,(H,31,34)(H,32,35)/t20?,21?,22-,23-,25-,26+/m0/s1','InChIKey=LWIJGHRHOGJROI-DVTVBYSNSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(247569,6,0,NULL,'Consistent with Molecular Formula','C30H31N3O6',529.5914,NULL,'2105CF916414D265-FICuS-01-32','2105CF916414D265-FICTS-01-11','2F36CACAA95B6CFD-uuuuu-01-53','InChI=1S/C30H31N3O6/c1-39-30(38)23(15-19-10-6-3-7-11-19)32-27(35)22(14-18-8-4-2-5-9-18)31-24(34)17-33-28(36)25-20-12-13-21(16-20)26(25)29(33)37/h2-13,20-23,25-26H,14-17H2,1H3,(H,31,34)(H,32,35)/t20?,21?,22-,23-,25-,26+/m0/s1','InChIKey=LWIJGHRHOGJROI-DVTVBYSNSA-N','COC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)CN1C(=O)C2C3C=CC(C3)C2C1=O','1'),
	(247570,1,2,NULL,'Consistent with Molecular Formula','C22H30N4O',366.5052,NULL,'1A588E69FB881955-FICuS-01-5E','1A588E69FB881955-FICTS-01-3D','D4455201037954F5-uuuuu-01-D6','InChI=1S/C22H30N4O/c1-19(2)10-14(8-16-21(5,6)12-22(7,13-23)26-16)25-15(19)9-17-20(3,4)11-18(24)27-17/h8-9,24H,10-12H2,1-7H3/b14-8-,17-9+,24-18+','InChIKey=AJVGWXNMFPWICK-VPQWOYRBSA-N','CC1(C#N)CC(C)(C)C(/C=C2/CC(C)(C)C(/C=C3/OC(=N)CC3(C)C)=N2)=N1','1'),
	(247571,1,3,NULL,'Consistent with Molecular Formula','C31H37F6N5O5S2',737.7742,NULL,'59C863263D5180C1-FICuS-01-3A','5073E3291F84B1C4-FICTS-01-25','E3D0F1A2253CD25F-uuuuu-01-1A','InChI=1S/C31H37F6N5O5S2/c1-25(2)13-19(39-21(25)10-18-14-27(5,6)24(43)40-18)11-22-26(3,4)15-20(41(22)48(44,45)30(32,33)34)12-23-28(7,8)16-29(9,17-38)42(23)49(46,47)31(35,36)37/h10-13,15H,14,16H2,1-9H3,(H,40,43)/b18-10-,22-11+,23-12+','InChIKey=WIQLAHKDHZERSM-RXDLLMILSA-N','CC1(C)C=C(/C=C2/N(S(=O)(=O)C(F)(F)F)C(/C=C3/N(S(=O)(=O)C(F)(F)F)C(C)(C#N)CC3(C)C)=CC2(C)C)N=C1/C=C1/CC(C)(C)C(=O)N1','1'),
	(247572,3,0,NULL,'Consistent with Molecular Formula','C21H35NO3',349.5124,NULL,'93FA927C6A74C918-FICuS-01-66','93FA927C6A74C918-FICTS-01-45','93FA927C6A74C918-uuuuu-01-15','InChI=1S/C21H35NO3/c1-5-6-10-16(15-17-11-7-8-13-19(17)23)18-12-9-14-22(18)20(24)25-21(2,3)4/h18-19,23H,5-14H2,1-4H3','InChIKey=XEUXNAJQZBXTMJ-UHFFFAOYSA-N','CCCCC(=C=C1CCCCC1O)C1CCCN1C(=O)OC(C)(C)C','1'),
	(247573,2,0,NULL,'Consistent with Molecular Formula','C18H31NO3',309.4478,NULL,'DA14729BB920315C-FICuS-01-4E','DA14729BB920315C-FICTS-01-2D','DA14729BB920315C-uuuuu-01-FD','InChI=1S/C18H31NO3/c1-6-7-9-15(12-14(2)13-20)16-10-8-11-19(16)17(21)22-18(3,4)5/h16,20H,6-11,13H2,1-5H3','InChIKey=IAPHLBHATWMZAM-UHFFFAOYSA-N','CCCCC(=C=C(C)CO)C1CCCN1C(=O)OC(C)(C)C','1'),
	(247574,2,0,NULL,'Consistent with Molecular Formula','C14H15ClOS',266.7849,NULL,'3EE83FB5FD9A31A1-FICuS-01-86','3EE83FB5FD9A31A1-FICTS-01-65','ED8440FA0ED834DC-uuuuu-01-35','InChI=1S/C14H15ClOS/c1-9-12(17-3)11(14(2,15)13(9)16)10-7-5-4-6-8-10/h4-8,11H,1-3H3/t11-,14+/m1/s1','InChIKey=ODXONJLKRYNJFT-RISCZKNCSA-N','CSC1=C(C)C(=O)C(C)(Cl)C1c1ccccc1','1'),
	(247575,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl6N7O2',556.0218,NULL,'EA1820836704A87E-FICuS-01-49','EA1820836704A87E-FICTS-01-28','EA1820836704A87E-uuuuu-01-F8','InChI=1S/C17H9Cl6N7O2/c1-2-3-30(7-5-9(19)25-27-14(7)21)17(32)11-10(15(22)28-29-16(11)23)12(31)6-4-8(18)24-26-13(6)20/h4-5H,2-3H2,1H3','InChIKey=KTKAWYXAXRRCKF-UHFFFAOYSA-N','CCCN(C(=O)c1c(Cl)nnc(Cl)c1C(=O)c1cc(Cl)nnc1Cl)c1cc(Cl)nnc1Cl',NULL),
	(247576,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N6O2',447.323,NULL,'9692FC09E5AAD5C5-FICuS-01-80','9692FC09E5AAD5C5-FICTS-01-5F','9692FC09E5AAD5C5-uuuuu-01-2F','InChI=1S/C20H20Cl2N6O2/c1-3-8-27-19-15(10-17(22)24-26-19)28(11-12-4-6-13(30-2)7-5-12)18-14(20(27)29)9-16(21)23-25-18/h4-7,9-10,23,25H,3,8,11H2,1-2H3','InChIKey=UENPHRNTZLLCIW-UHFFFAOYSA-N','CCCn1c(=O)c2cc(Cl)[nH][nH]c=2n(Cc2ccc(OC)cc2)c2cc(Cl)nnc21',NULL),
	(247577,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S',408.471,NULL,'C559A6508B873C9B-FICuS-01-63','C559A6508B873C9B-FICTS-01-42','C559A6508B873C9B-uuuuu-01-12','InChI=1S/C22H20N2O4S/c25-22-20-13-7-8-14-21(20)23(15-18-9-3-1-4-10-18)29(26,27)24(22)17-28-16-19-11-5-2-6-12-19/h1-14H,15-17H2','InChIKey=CTECFJDMEOWFOO-UHFFFAOYSA-N','O=C1c2ccccc2N(Cc2ccccc2)S(=O)(=O)N1COCc1ccccc1',NULL),
	(247578,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O3',280.7103,NULL,'34154F95D2947AD8-FICuS-01-53','34154F95D2947AD8-FICTS-01-32','34154F95D2947AD8-uuuuu-01-02','InChI=1S/C13H13ClN2O3/c14-9-6-10-12(7-11(9)16(17)18)19-13(15-10)8-4-2-1-3-5-8/h6-8H,1-5H2','InChIKey=FFSVFNKSYGTOOG-UHFFFAOYSA-N','O=[N+]([O-])c1cc2oc(C3CCCCC3)nc2cc1Cl',NULL),
	(247579,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2',234.7279,NULL,'927C18E879469B22-FICuS-01-4B','927C18E879469B22-FICTS-01-2A','927C18E879469B22-uuuuu-01-FA','InChI=1S/C13H15ClN2/c14-10-5-6-11-12(8-10)16-13(15-11)7-9-3-1-2-4-9/h5-6,8-9H,1-4,7H2,(H,15,16)','InChIKey=PSYAGTZLFAPDAA-UHFFFAOYSA-N','Clc1ccc2[nH]c(CC3CCCC3)nc2c1',NULL),
	(247580,0,0,NULL,'Consistent with Molecular Formula','C4H6N2O2S3',210.2836,NULL,'BB4CC1EB00B0E73D-FICuS-01-82','BB4CC1EB00B0E73D-FICTS-01-61','BB4CC1EB00B0E73D-uuuuu-01-31','InChI=1S/C4H6N2O2S3/c7-1-6-4(9)11-3(5-6)10-2-8/h7-8H,1-2H2','InChIKey=VSARGXBKGOHAQT-UHFFFAOYSA-N','OCSc1nn(CO)c(=S)s1',NULL),
	(247581,4,0,NULL,'Consistent with Molecular Formula','C16H25O10PS',440.4013,NULL,'13451FC96FFE1A06-FICuS-01-66','13451FC96FFE1A06-FICTS-01-45','13451FC96FFE1A06-uuuuu-01-15','InChI=1S/C16H25O10PS/c1-9(17)24-12-6-21-15(14(26-11(3)19)13(12)25-10(2)18)28-27(20)22-7-16(4,5)8-23-27/h12-15H,6-8H2,1-5H3','InChIKey=CKWGDHCGVPPJBF-UHFFFAOYSA-N','CC(=O)OC1COC(SP2(=O)OCC(C)(C)CO2)C(OC(C)=O)C1OC(C)=O','1'),
	(247582,0,0,NULL,'Consistent with Molecular Formula','C25H19NO2',365.4306,NULL,'F89AE02991090E7E-FICuS-01-63','F89AE02991090E7E-FICTS-01-42','F89AE02991090E7E-uuuuu-01-12','InChI=1S/C25H19NO2/c1-26-22-13-7-5-10-17(22)21-15-20(18-11-6-8-14-23(18)28-2)16-9-3-4-12-19(16)25(27)24(21)26/h3-15H,1-2H3','InChIKey=VJLCMUXSFDSNMY-UHFFFAOYSA-N','COc1ccccc1-c1cc2c3ccccc3n(C)c2c(=O)c2ccccc12',NULL),
	(247583,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'3291A33C676A57A3-FICuS-01-44','D63243330D8FDBB5-FICTS-01-41','3291A33C676A57A3-uuuuu-01-F3','InChI=1S/C12H12N4O2/c1-8(12(17)18-2)14-16-11-10-6-4-3-5-9(10)7-13-15-11/h3-7H,1-2H3,(H,15,16)/b14-8+','InChIKey=WVRMLKDOAQEVHB-RIYZIHGNSA-N','COC(=O)/C(C)=N/Nc1nncc2ccccc12','1'),
	(247584,0,1,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'ECD859E4D9C922DD-FICuS-01-97','CB953F6DA1FA9C12-FICTS-01-64','ECD859E4D9C922DD-uuuuu-01-46','InChI=1S/C11H11N3O2S/c1-7(10(15)16-2)13-14-11-12-8-5-3-4-6-9(8)17-11/h3-6H,1-2H3,(H,12,14)/b13-7+','InChIKey=SOCQSNIXVVEIQB-NTUHNPAUSA-N','COC(=O)/C(C)=N/Nc1nc2ccccc2s1','1'),
	(247585,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O',295.7275,NULL,'97DAA9921E2443ED-FICuS-01-6D','5153D2C18FC7AFBD-FICTS-01-63','97DAA9921E2443ED-uuuuu-01-1C','InChI=1S/C16H10ClN3O/c17-10-6-7-12-14(8-10)18-9-13-15(12)19-20(16(13)21)11-4-2-1-3-5-11/h1-9,18H','InChIKey=XYHNSGLTXYYGGZ-UHFFFAOYSA-N','O=c1c2c[nH]c3cc(Cl)ccc3c-2nn1-c1ccccc1',NULL),
	(247586,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O',330.1726,NULL,'2E65D1DA283663E3-FICuS-01-57','EFD16FEF5216D1E3-FICTS-01-68','2E65D1DA283663E3-uuuuu-01-06','InChI=1S/C16H9Cl2N3O/c17-9-1-4-11(5-2-9)21-16(22)13-8-19-14-7-10(18)3-6-12(14)15(13)20-21/h1-8,19H','InChIKey=OZHGEIWBJQBGES-UHFFFAOYSA-N','O=c1c2c[nH]c3cc(Cl)ccc3c-2nn1-c1ccc(Cl)cc1',NULL),
	(247587,5,0,NULL,'Consistent with Molecular Formula','C27H28N2O6',476.528,NULL,'D062FD2561F8967B-FICuS-01-61','D062FD2561F8967B-FICTS-01-40','8205B8DD513FDC85-uuuuu-01-1A','InChI=1S/C27H28N2O6/c1-27-23(20-9-5-3-6-10-20)17-24(33-18-19-13-15-22(32-2)16-14-19)34-29(27)35-25(26(27)28(30)31)21-11-7-4-8-12-21/h3-16,23-26H,17-18H2,1-2H3/t23-,24+,25+,26+,27+/m0/s1','InChIKey=RZORWIXEBMGHQH-LDTQXXFPSA-N','COc1ccc(COC2CC(c3ccccc3)C3(C)C([N+](=O)[O-])C(c4ccccc4)ON3O2)cc1','1'),
	(247588,4,0,NULL,'Consistent with Molecular Formula','C19H20O6S2',408.4834,NULL,'5FBBF03D21BD7B5F-FICuS-01-90','5FBBF03D21BD7B5F-FICTS-01-6F','5FBBF03D21BD7B5F-uuuuu-01-3F','InChI=1S/C19H20O6S2/c1-10(20)23-15-9-27-19(14-8-26-16-7-5-4-6-13(14)16)18(25-12(3)22)17(15)24-11(2)21/h4-8,15,17-19H,9H2,1-3H3','InChIKey=VDFAWZYPRYNTIB-UHFFFAOYSA-N','CC(=O)OC1CSC(c2csc3ccccc23)C(OC(C)=O)C1OC(C)=O','1'),
	(247589,4,0,NULL,'Consistent with Molecular Formula','C26H28O2S3',468.686,NULL,'6AFB7D32C2DA6C20-FICuS-01-7B','6AFB7D32C2DA6C20-FICTS-01-5A','E94AAEA2CCE507E3-uuuuu-01-41','InChI=1S/C26H28O2S3/c1-5-23(3)15-17-11-7-9-13-19(17)21(27)25(23)29-26(31-30-25)22(28)20-14-10-8-12-18(20)16-24(26,4)6-2/h7-14H,5-6,15-16H2,1-4H3/t23?,24?,25-,26+','InChIKey=RUWJPVKEUGOGNU-TXFWVUOCSA-N','CCC1(C)Cc2ccccc2C(=O)C12SSC1(S2)C(=O)c2ccccc2CC1(C)CC','1'),
	(247590,2,0,NULL,'Consistent with Molecular Formula','C28H32O2S3',496.7396,NULL,'D097222F629C003A-FICuS-01-3F','D097222F629C003A-FICTS-01-1E','D097222F629C003A-uuuuu-01-EE','InChI=1S/C28H32O2S3/c1-15-9-11-17(3)21-19(15)13-25(5,6)27(23(21)29)31-28(33-32-27)24(30)22-18(4)12-10-16(2)20(22)14-26(28,7)8/h9-12H,13-14H2,1-8H3','InChIKey=IBQLMBSTMZDBPF-UHFFFAOYSA-N','Cc1ccc(C)c2c1CC(C)(C)C1(SSC3(S1)C(=O)c1c(C)ccc(C)c1CC3(C)C)C2=O','1'),
	(247591,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS',232.2996,NULL,'2C0EB4633A030C10-FICuS-01-3B','2C0EB4633A030C10-FICTS-01-1A','2C0EB4633A030C10-uuuuu-01-EA','InChI=1S/C12H12N2OS/c1-15-11-7-3-5-9(13-11)10-6-4-8-12(14-10)16-2/h3-8H,1-2H3','InChIKey=XPXURTRUBAMKGZ-UHFFFAOYSA-N','COc1cccc(-c2cccc(SC)n2)n1',NULL),
	(247592,0,0,NULL,'Consistent with Molecular Formula','C10H17Cl3N3O4P',380.5948,NULL,'3BDB528A607A2A34-FICuS-01-5A','3BDB528A607A2A34-FICTS-01-39','3BDB528A607A2A34-uuuuu-01-09','InChI=1S/C10H17Cl3N3O4P/c11-10(12,13)9(17)14-21(18,15-1-5-19-6-2-15)16-3-7-20-8-4-16/h1-8H2,(H,14,17,18)','InChIKey=CUXLRWPSXITZRE-UHFFFAOYSA-N','O=C(NP(=O)(N1CCOCC1)N1CCOCC1)C(Cl)(Cl)Cl',NULL),
	(247593,0,1,NULL,'Consistent with Molecular Formula','C26H16ClNO4S',473.9297,NULL,'17D1242645FC0350-FICuS-01-2C','17D1242645FC0350-FICTS-01-0B','EF61C888093D8B7C-uuuuu-01-27','InChI=1S/C26H16ClNO4S/c27-19-11-7-17(8-12-19)15-28-25(30)24(33-26(28)31)13-16-5-9-18(10-6-16)23-14-21(29)20-3-1-2-4-22(20)32-23/h1-14H,15H2/b24-13-','InChIKey=ZHGSXLYGUOOLRD-CFRMEGHHSA-N','O=C1S/C(=C\\c2ccc(-c3cc(=O)c4ccccc4o3)cc2)C(=O)N1Cc1ccc(Cl)cc1','1'),
	(247594,3,0,NULL,'Consistent with Molecular Formula','C26H25NO7',463.486,NULL,'05DD5FED763003B1-FICuS-01-5E','05DD5FED763003B1-FICTS-01-3D','29D1A1727FFBD072-uuuuu-01-13','InChI=1S/C26H25NO7/c1-14(28)21-13-27(16(3)30)25-26(15(2)29,24(21)18-6-8-19(32-5)9-7-18)22-12-20(33-17(4)31)10-11-23(22)34-25/h6-13,24-25H,1-5H3/t24-,25+,26+/m0/s1','InChIKey=DZCOFJMQBWRNPA-JIMJEQGWSA-N','COc1ccc(C2C(C(C)=O)=CN(C(C)=O)C3Oc4ccc(OC(C)=O)cc4C23C(C)=O)cc1','1'),
	(247595,4,0,NULL,'Consistent with Molecular Formula','C13H21NO4S',287.3732,NULL,'514237763034D978-FICuS-01-20','BBA323065B0F7C68-FICTS-01-3E','38A448AEE41DC385-uuuuu-01-19','InChI=1S/C13H21NO4S/c1-8(15)11(16)14-10-6-9-4-5-13(10,12(9,2)3)7-19(14,17)18/h8-10,15H,4-7H2,1-3H3/t8-,9-,10-,13-/m1/s1','InChIKey=LJYKZGYVUVEGPW-VWMGYNLJSA-N','CC(O)C(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(247596,0,0,NULL,'Consistent with Molecular Formula','C21H14N2OS2',374.4744,'1,4-Dihydro-4-oxo-3\'-propargylthio-3,4\'-diquinolinyl sulfide','AFB9812EB2F950D2-FICuS-01-77','60356A9532351B21-FICTS-01-FC','AFB9812EB2F950D2-uuuuu-01-26','InChI=1S/C21H14N2OS2/c1-2-11-25-19-13-23-17-10-6-4-8-15(17)21(19)26-18-12-22-16-9-5-3-7-14(16)20(18)24/h1,3-10,12-13H,11H2,(H,22,24)','InChIKey=GTUBGKDAPLYKLI-UHFFFAOYSA-N','C#CCSc1cnc2ccccc2c1Sc1c[nH]c2ccccc2c1=O',NULL),
	(247597,4,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'2-Methoxyestra-2,5(10)-dien-1,4,17-trione','138ED2E5EC294E1C-FICuS-01-78','138ED2E5EC294E1C-FICTS-01-57','B20A1A6AEA138CCE-uuuuu-01-31','InChI=1S/C19H22O4/c1-19-8-7-11-10(13(19)5-6-16(19)21)3-4-12-14(20)9-15(23-2)18(22)17(11)12/h9-11,13H,3-8H2,1-2H3/t10-,11+,13+,19+/m1/s1','InChIKey=NIYYSRYLUXVAOB-MJXOLFLWSA-N','COC1=CC(=O)C2=C(C1=O)C1CCC3(C)C(=O)CCC3C1CC2','1'),
	(247598,5,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,'17.beta.-Hydroxy-2-methoxyestra-2,5(10)-dien-1,4-dione','A41A9582D28140E8-FICuS-01-46','A41A9582D28140E8-FICTS-01-25','BBD834DDF3D927FB-uuuuu-01-4C','InChI=1S/C19H24O4/c1-19-8-7-11-10(13(19)5-6-16(19)21)3-4-12-14(20)9-15(23-2)18(22)17(11)12/h9-11,13,16,21H,3-8H2,1-2H3/t10-,11+,13+,16+,19+/m1/s1','InChIKey=XVFJSCSFPSFWMV-KYOGJALFSA-N','COC1=CC(=O)C2=C(C1=O)C1CCC3(C)C(O)CCC3C1CC2','1'),
	(247599,5,0,NULL,'Consistent with Molecular Formula','C21H26O5',358.4334,'17.beta.-Acetoxy-2-methoxyestra-2,5(10)-dien-1,4-dione','249ADD34D712492C-FICuS-01-56','249ADD34D712492C-FICTS-01-35','63CCB0411CCF8DE7-uuuuu-01-31','InChI=1S/C21H26O5/c1-11(22)26-18-7-6-15-12-4-5-14-16(23)10-17(25-3)20(24)19(14)13(12)8-9-21(15,18)2/h10,12-13,15,18H,4-9H2,1-3H3/t12-,13+,15+,18+,21+/m1/s1','InChIKey=HGZPWNBJDLYMLR-JEHFZXSLSA-N','COC1=CC(=O)C2=C(C1=O)C1CCC3(C)C(OC(C)=O)CCC3C1CC2','1'),
	(247600,1,0,NULL,'Consistent with Molecular Formula','C16H16N5O3PS',389.3679,NULL,'48B0E0D5DAC79CE4-FICuS-01-87','48B0E0D5DAC79CE4-FICTS-01-66','48B0E0D5DAC79CE4-uuuuu-01-36','InChI=1S/C16H16N5O3PS/c22-25(19-15-10-4-6-12-17-15,20-16-11-5-7-13-18-16)21-26(23,24)14-8-2-1-3-9-14/h1-13H,(H3,17,18,19,20,21,22)','InChIKey=SGCARNNLFMAYKK-UHFFFAOYSA-N','O=P(Nc1ccccn1)(Nc1ccccn1)NS(=O)(=O)c1ccccc1','1'),
	(247601,0,0,NULL,'Consistent with Molecular Formula','C15H22N3O4P',339.3303,NULL,'594EA9CE4089820F-FICuS-01-65','594EA9CE4089820F-FICTS-01-44','594EA9CE4089820F-uuuuu-01-14','InChI=1S/C15H22N3O4P/c19-15(14-4-2-1-3-5-14)16-23(20,17-6-10-21-11-7-17)18-8-12-22-13-9-18/h1-5H,6-13H2,(H,16,19,20)','InChIKey=JYBIHLSIPNWNII-UHFFFAOYSA-N','O=C(NP(=O)(N1CCOCC1)N1CCOCC1)c1ccccc1',NULL),
	(247602,0,0,NULL,'Consistent with Molecular Formula','C10H12N3O4PS',301.2563,NULL,'E6BEF12BBE8EE609-FICuS-01-9C','E6BEF12BBE8EE609-FICTS-01-7B','E6BEF12BBE8EE609-uuuuu-01-4B','InChI=1S/C10H12N3O4PS/c1-16-18(15,17-2)13-9(14)12-10-11-7-5-3-4-6-8(7)19-10/h3-6H,1-2H3,(H2,11,12,13,14,15)','InChIKey=SSCBVRKQMZPNEP-UHFFFAOYSA-N','COP(=O)(NC(=O)Nc1nc2ccccc2s1)OC',NULL),
	(247603,0,0,NULL,'Consistent with Molecular Formula','C15H26N3O2P',311.3631,NULL,'0B78E8A2DD435C63-FICuS-01-68','0B78E8A2DD435C63-FICTS-01-47','0B78E8A2DD435C63-uuuuu-01-17','InChI=1S/C15H26N3O2P/c1-5-17(6-2)21(20,18(7-3)8-4)16-15(19)14-12-10-9-11-13-14/h9-13H,5-8H2,1-4H3,(H,16,19,20)','InChIKey=YBMPXYCMMKTHGC-UHFFFAOYSA-N','CCN(CC)P(=O)(NC(=O)c1ccccc1)N(CC)CC',NULL),
	(247604,0,0,NULL,'Consistent with Molecular Formula','C8H8N3O4PS',273.2027,NULL,'69E0B2B1204FA061-FICuS-01-46','69E0B2B1204FA061-FICTS-01-25','69E0B2B1204FA061-uuuuu-01-F5','InChI=1S/C8H8N3O4PS/c12-7(11-16(13,14)15)10-8-9-5-3-1-2-4-6(5)17-8/h1-4H,(H4,9,10,11,12,13,14,15)','InChIKey=QEWVXQFXQKFYMP-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2s1)NP(=O)(O)O',NULL),
	(247605,1,0,NULL,'Consistent with Molecular Formula','C22H22ClN2O4P',444.8536,NULL,'627C32C7A459E6CE-FICuS-01-6E','1D4C34DBFD0C2A44-FICTS-01-57','627C32C7A459E6CE-uuuuu-01-1D','InChI=1S/C22H22ClN2O4P/c1-3-27-30(26,28-4-2)21-19(15-10-12-17(23)13-11-15)18(14-24)22(25)29-20(21)16-8-6-5-7-9-16/h5-13,19H,3-4,25H2,1-2H3','InChIKey=AHXKVYQNQSJMHL-UHFFFAOYSA-N','CCOP(=O)(OCC)C1=C(c2ccccc2)OC(N)=C(C#N)C1c1ccc(Cl)cc1','1'),
	(247606,7,0,NULL,'Consistent with Molecular Formula','C33H39NO6',545.6742,NULL,'9F51C39135932431-FICuS-01-2A','9F51C39135932431-FICTS-01-09','4A065AD1B39E0B72-uuuuu-01-0A','InChI=1S/C33H39NO6/c1-33(2)39-31-28(36-20-24-15-9-5-10-16-24)26-22-38-34(19-23-13-7-4-8-14-23)27(26)29(35-3)30(32(31)40-33)37-21-25-17-11-6-12-18-25/h4-18,26-32H,19-22H2,1-3H3/t26?,27?,28-,29-,30-,31-,32+/m1/s1','InChIKey=GEOWLKSWSGHPAU-RJOPCFNISA-N','COC1C(OCc2ccccc2)C2OC(C)(C)OC2C(OCc2ccccc2)C2CON(Cc3ccccc3)C21','1'),
	(247607,4,0,NULL,'Consistent with Molecular Formula','C36H29ClN4O5',633.1019,NULL,'5BE92DE34D824EC0-FICuS-01-78','5BE92DE34D824EC0-FICTS-01-57','A08BC6CA1A365BC5-uuuuu-01-28','InChI=1S/C36H29ClN4O5/c37-32-29-33(39-22-38-32)41(23-40-29)34-30(42)31(46-35(43)24-13-5-1-6-14-24)28(45-34)21-44-36(25-15-7-2-8-16-25,26-17-9-3-10-18-26)27-19-11-4-12-20-27/h1-20,22-23,28,30-31,34,42H,21H2/t28-,30-,31-,34-/m1/s1','InChIKey=SPFCAZDEKOSXNR-UTBAFCPYSA-N','O=C(OC1C(COC(c2ccccc2)(c2ccccc2)c2ccccc2)OC(n2cnc3c(Cl)ncnc32)C1O)c1ccccc1','1'),
	(247608,4,0,NULL,'Consistent with Molecular Formula','C36H30FN5O4S',647.7225,NULL,'16D172044ABC53A4-FICuS-01-47','16D172044ABC53A4-FICTS-01-26','CA807DAE308C04A9-uuuuu-01-1F','InChI=1S/C36H30FN5O4S/c37-29-31(46-35(47)44-27-19-11-4-12-20-27)28(45-34(29)42-23-41-30-32(38)39-22-40-33(30)42)21-43-36(24-13-5-1-6-14-24,25-15-7-2-8-16-25)26-17-9-3-10-18-26/h1-20,22-23,28-29,31,34H,21H2,(H2,38,39,40)/t28-,29+,31-,34-/m1/s1','InChIKey=LTVJOOVYOVYVCR-QPBRMJRSSA-N','Nc1ncnc2c1ncn2C1OC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C(OC(=S)Oc2ccccc2)C1F','1'),
	(247609,0,0,NULL,'Consistent with Molecular Formula','C32H24Cl4O4',614.3512,NULL,'75A3F649FD829305-FICuS-01-55','75A3F649FD829305-FICTS-01-34','75A3F649FD829305-uuuuu-01-04','InChI=1S/C32H24Cl4O4/c33-24-16-22(17-25(34)28(24)39-30(37)20-10-4-1-5-11-20)32(14-8-3-9-15-32)23-18-26(35)29(27(36)19-23)40-31(38)21-12-6-2-7-13-21/h1-2,4-7,10-13,16-19H,3,8-9,14-15H2','InChIKey=IMXAUQWFHVVJJB-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(C2(c3cc(Cl)c(OC(=O)c4ccccc4)c(Cl)c3)CCCCC2)cc1Cl)c1ccccc1',NULL),
	(247610,6,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'06388D07A6561C06-FICuS-01-37','06388D07A6561C06-FICTS-01-16','AB3AD9A29C70164B-uuuuu-01-1D','InChI=1S/C18H22O5/c1-20-17-18(19)10-6-5-9-13(18)15-14(22-17)11-21-16(23-15)12-7-3-2-4-8-12/h2-8,13-17,19H,9-11H2,1H3/t13-,14+,15-,16+,17-,18-/m0/s1','InChIKey=BTYCKPYXRCUKMY-RFSXOUPVSA-N','COC1OC2COC(c3ccccc3)OC2C2CC=CCC12O','1'),
	(247611,6,1,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'835FF2C02B0A7374-FICuS-01-52','835FF2C02B0A7374-FICTS-01-31','205CDE98DBF6528C-uuuuu-01-2E','InChI=1S/C20H26O5/c1-22-19-20(21)12-8-3-2-7-11-15(20)17-16(24-19)13-23-18(25-17)14-9-5-4-6-10-14/h2,4-7,9-10,15-19,21H,3,8,11-13H2,1H3/b7-2-/t15-,16+,17-,18+,19-,20-/m0/s1','InChIKey=XLQWQUINSQBUCA-XHEUGJQQSA-N','COC1OC2COC(c3ccccc3)OC2C2C/C=C\\CCCC12O','1'),
	(247612,5,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,NULL,'F9EBDB0AD490D786-FICuS-01-8E','F9EBDB0AD490D786-FICTS-01-6D','267DB0D3141EC33A-uuuuu-01-07','InChI=1S/C18H22O5/c1-19-17-18(9-5-6-10-21-18)11-14-15(23-17)12-20-16(22-14)13-7-3-2-4-8-13/h2-8,14-17H,9-12H2,1H3/t14-,15+,16+,17-,18+/m0/s1','InChIKey=OFHGMXCUBNPNSH-OBVSXPTNSA-N','COC1OC2COC(c3ccccc3)OC2CC12CC=CCO2','1'),
	(247613,6,0,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'5DAB9F43F6515CA9-FICuS-01-7D','5DAB9F43F6515CA9-FICTS-01-5C','0D7432AB46014EEE-uuuuu-01-0B','InChI=1S/C19H24O5/c1-21-18-19(20)11-7-3-6-10-14(19)16-15(23-18)12-22-17(24-16)13-8-4-2-5-9-13/h2-6,8-9,14-18,20H,7,10-12H2,1H3/t14-,15+,16-,17+,18-,19+/m0/s1','InChIKey=QEYSNQPKOJAAMW-UDFCFZJOSA-N','COC1OC2COC(c3ccccc3)OC2C2CC=CCCC12O','1'),
	(247614,5,1,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,NULL,'53DFA8AD297CE1E6-FICuS-01-8D','53DFA8AD297CE1E6-FICTS-01-6C','5359ABB775A69759-uuuuu-01-09','InChI=1S/C20H26O5/c1-21-19-20(11-7-2-3-8-12-23-20)13-16-17(25-19)14-22-18(24-16)15-9-5-4-6-10-15/h3-6,8-10,16-19H,2,7,11-14H2,1H3/b8-3-/t16-,17+,18+,19-,20+/m0/s1','InChIKey=ROOKXJQFOVUOKG-SVDNYSCRSA-N','COC1OC2COC(c3ccccc3)OC2CC12CCC/C=C\\CO2','1'),
	(247615,2,0,NULL,'Consistent with Molecular Formula','C21H26Cl3NO6',494.7985,NULL,'AA581BB711245CBC-FICuS-01-67','AA581BB711245CBC-FICTS-01-46','FCF6F79265CD407F-uuuuu-01-36','InChI=1S/C21H26Cl3NO6/c1-20(2,3)31-19(28)25-11-15(9-16(25)18(27)30-13-21(22,23)24)10-17(26)29-12-14-7-5-4-6-8-14/h4-8,15-16H,9-13H2,1-3H3/t15-,16-/m0/s1','InChIKey=GSQDPRPGTHUAPW-HOTGVXAUSA-N','CC(C)(C)OC(=O)N1CC(CC(=O)OCc2ccccc2)CC1C(=O)OCC(Cl)(Cl)Cl','1'),
	(247616,13,0,NULL,'Consistent with Molecular Formula','C31H42O9',558.6674,NULL,'DC064B0F706EC480-FICuS-01-61','DC064B0F706EC480-FICTS-01-40','DC064B0F706EC480-uuuuu-01-10','InChI=1S/C31H42O9/c1-16-25(33)31(36-4)26(34)27(38-16)39-22-13-18-6-7-21-20(28(18,2)14-23(22)40-31)9-11-29(3)19(10-12-30(21,29)35)17-5-8-24(32)37-15-17/h5,8,13,15-16,19-23,25-27,33-35H,6-7,9-12,14H2,1-4H3','InChIKey=MPNWICWZBYJUOX-UHFFFAOYSA-N','COC12OC3CC4(C)C(=CC3OC(OC(C)C1O)C2O)CCC1C4CCC2(C)C(c3ccc(=O)oc3)CCC12O','1'),
	(247617,4,0,NULL,'Consistent with Molecular Formula','C14H17Cl3N2O2',351.6595,NULL,'A0B653BD51D2D33B-FICuS-01-66','A0B653BD51D2D33B-FICTS-01-45','5993280431AAC272-uuuuu-01-E2','InChI=1S/C14H17Cl3N2O2/c15-14(16,17)13(21)18-10-5-4-8-6-9(10)7-19-11(8)2-1-3-12(19)20/h4-5,8-11H,1-3,6-7H2,(H,18,21)/t8-,9+,10+,11+/m0/s1','InChIKey=CTMAROJJYYIXNA-LNFKQOIKSA-N','O=C1CCCC2C3C=CC(NC(=O)C(Cl)(Cl)Cl)C(C3)CN12','1'),
	(247618,3,0,NULL,'Consistent with Molecular Formula','C12H15NO2',205.256,NULL,'F9E7C21556CFBD20-FICuS-01-79','F9E7C21556CFBD20-FICTS-01-58','09E6C47E8360DED8-uuuuu-01-23','InChI=1S/C12H15NO2/c14-11-5-4-8-6-9(11)10-2-1-3-12(15)13(10)7-8/h4-5,8-10H,1-3,6-7H2/t8-,9+,10-/m1/s1','InChIKey=LNIDATNDIYAFIM-KXUCPTDWSA-N','O=C1C=CC2CC1C1CCCC(=O)N1C2','1'),
	(247619,6,0,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'5CC2D290B3A3E80F-FICuS-01-6F','5CC2D290B3A3E80F-FICTS-01-4E','C4BDDF52EFD12812-uuuuu-01-31','InChI=1S/C22H30N2O2/c25-20-10-4-9-19-18-12-16(14-24(19)20)21-17(22(18)26)8-5-11-23(21)13-15-6-2-1-3-7-15/h1-3,6-7,16-19,21-22,26H,4-5,8-14H2/t16-,17+,18+,19-,21+,22-/m1/s1','InChIKey=FYUHRMXCTSPXSD-ZYSXZPBFSA-N','O=C1CCCC2C3CC(CN12)C1C(CCCN1Cc1ccccc1)C3O','1'),
	(247620,4,0,NULL,'Consistent with Molecular Formula','C35H56N2O7Si',644.9226,NULL,'2C8CA78F8274D479-FICuS-01-6A','2C8CA78F8274D479-FICTS-01-49','2C8CA78F8274D479-uuuuu-01-19','InChI=1S/C35H56N2O7Si/c1-34(2,3)44-32(39)36-29(19-13-14-21-43-45(8,9)35(4,5)6)27-22-26-18-15-20-37(30(26)28(23-27)31(38)41-7)33(40)42-24-25-16-11-10-12-17-25/h10-12,16-17,22,27-30H,13-15,18-21,23-24H2,1-9H3,(H,36,39)','InChIKey=YLQRNKTUCTZEAN-UHFFFAOYSA-N','COC(=O)C1CC(C(CCCCO[Si](C)(C)C(C)(C)C)NC(=O)OC(C)(C)C)C=C2CCCN(C(=O)OCc3ccccc3)C21','1'),
	(247621,1,1,NULL,'Consistent with Molecular Formula','C34H58N2O5Si2',631.0146,NULL,'973063677BB4B44A-FICuS-01-4A','973063677BB4B44A-FICTS-01-29','24939D72A6D4F56F-uuuuu-01-14','InChI=1S/C34H58N2O5Si2/c1-33(2,3)41-31(37)35-29(21-15-16-23-40-43(10,11)34(4,5)6)24-30(42(7,8)9)28-20-17-22-36(25-28)32(38)39-26-27-18-13-12-14-19-27/h12-14,18-19,24-25,29H,15-17,20-23,26H2,1-11H3,(H,35,37)/b30-24-/t29-/m1/s1','InChIKey=HIXXJLKJIZQCAD-DVOBMNTKSA-N','CC(C)(C)OC(=O)NC(/C=C(/C1=CN(C(=O)OCc2ccccc2)CCC1)[Si](C)(C)C)CCCCO[Si](C)(C)C(C)(C)C','1'),
	(247622,5,0,NULL,'Consistent with Molecular Formula','C25H32N2O6S',488.5976,NULL,'4C666B9DA3717856-FICuS-01-55','4C666B9DA3717856-FICTS-01-34','5AB0E839CD2251F0-uuuuu-01-0E','InChI=1S/C25H32N2O6S/c1-2-32-24(28)21-22-18(15-19-20-12-6-7-14-27(20)34(30,31)23(19)21)11-8-13-26(22)25(29)33-16-17-9-4-3-5-10-17/h3-5,9-10,15,19-23H,2,6-8,11-14,16H2,1H3/t19-,20-,21-,22?,23-/m1/s1','InChIKey=BDUVVLVNZQTZJL-HJKABMRZSA-N','CCOC(=O)C1C2C(=CC3C4CCCCN4S(=O)(=O)C31)CCCN2C(=O)OCc1ccccc1','1'),
	(247623,5,0,NULL,'Consistent with Molecular Formula','C26H32N2O5',452.5492,NULL,'FB653002D9AE855A-FICuS-01-65','FB653002D9AE855A-FICTS-01-44','6931C8CDEB10295E-uuuuu-01-18','InChI=1S/C26H32N2O5/c1-2-32-25(30)22-21-19(20-12-6-7-13-27(20)24(21)29)15-18-11-8-14-28(23(18)22)26(31)33-16-17-9-4-3-5-10-17/h3-5,9-10,15,19-23H,2,6-8,11-14,16H2,1H3/t19-,20-,21-,22+,23?/m1/s1','InChIKey=JPWYSBUFLCCCKU-ITGJKDDRSA-N','CCOC(=O)C1C2C(=O)N3CCCCC3C2C=C2CCCN(C(=O)OCc3ccccc3)C21','1'),
	(247624,6,0,NULL,'Consistent with Molecular Formula','C38H42N2O8S',686.8184,NULL,'69C6B585A76596A4-FICuS-01-5A','69C6B585A76596A4-FICTS-01-39','ED604850D8954F54-uuuuu-01-03','InChI=1S/C38H42N2O8S/c1-5-45-37(42)38(31-20-22-40(35(41)30(31)24-25(2)3)49(43,44)29-18-16-26(4)17-19-29)33(48-34(39-38)27-12-8-6-9-13-27)32-21-23-46-36(47-32)28-14-10-7-11-15-28/h6-19,30-33,36H,2,5,20-24H2,1,3-4H3/t30?,31-,32-,33-,36-,38?/m0/s1','InChIKey=ZXIUXPLFWXCOIN-OERUCEAGSA-N','C=C(C)CC1C(=O)N(S(=O)(=O)c2ccc(C)cc2)CCC1C1(C(=O)OCC)N=C(c2ccccc2)OC1C1CCOC(c2ccccc2)O1','1'),
	(247625,3,0,NULL,'Consistent with Molecular Formula','C31H37NO5Si',531.723,NULL,'F694AEC28682E63E-FICuS-01-76','F694AEC28682E63E-FICTS-01-55','5CFC3F8C0C27F069-uuuuu-01-2C','InChI=1S/C31H37NO5Si/c1-23(33)35-22-27-29(37-30(32-27)24-14-8-5-9-15-24)28(34)20-21-36-38(31(2,3)4,25-16-10-6-11-17-25)26-18-12-7-13-19-26/h5-19,27-29,34H,20-22H2,1-4H3/t27-,28-,29-/m0/s1','InChIKey=SAEQUBWDQLITQJ-AWCRTANDSA-N','CC(=O)OCC1N=C(c2ccccc2)OC1C(O)CCO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(247626,3,0,NULL,'Consistent with Molecular Formula','C47H58N2O10SSi',871.1286,NULL,'76A9C8884119ED56-FICuS-01-5C','76A9C8884119ED56-FICTS-01-3B','8F13EB643FF85473-uuuuu-01-13','InChI=1S/C47H58N2O10SSi/c1-10-56-43(51)47(36(32-41(50)55-9)30-31-49(44(52)59-45(3,4)5)60(53,54)37-28-26-34(2)27-29-37)40(58-42(48-47)35-20-14-11-15-21-35)33-57-61(46(6,7)8,38-22-16-12-17-23-38)39-24-18-13-19-25-39/h11-29,36,40H,10,30-33H2,1-9H3/t36-,40-,4','InChIKey=UQLVUPZNFPLOGO-RQWLXPOXSA-N','CCOC(=O)C1(C(CCN(C(=O)OC(C)(C)C)S(=O)(=O)c2ccc(C)cc2)CC(=O)OC)N=C(c2ccccc2)OC1CO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(247627,3,0,NULL,'Consistent with Molecular Formula','C46H56N2O10SSi',857.1018,NULL,'12757E69D04543C1-FICuS-01-39','12757E69D04543C1-FICTS-01-18','33DD520FDCA19697-uuuuu-01-19','InChI=1S/C46H56N2O10SSi/c1-9-55-42(51)46(35(31-40(49)47-46)29-30-48(43(52)58-44(3,4)5)59(53,54)36-27-25-33(2)26-28-36)39(57-41(50)34-19-13-10-14-20-34)32-56-60(45(6,7)8,37-21-15-11-16-22-37)38-23-17-12-18-24-38/h10-28,35,39H,9,29-32H2,1-8H3,(H,47,49)/t35-','InChIKey=COVVKAQEDIJEDT-JEWAQOCMSA-N','CCOC(=O)C1(C(CO[Si](c2ccccc2)(c2ccccc2)C(C)(C)C)OC(=O)c2ccccc2)NC(=O)CC1CCN(C(=O)OC(C)(C)C)S(=O)(=O)c1ccc(C)cc1','1'),
	(247628,3,0,NULL,'Consistent with Molecular Formula','C42H50N2O8SSi',771.0116,NULL,'FDFA82FA86AFA6B8-FICuS-01-AF','FDFA82FA86AFA6B8-FICTS-01-8E','9B47AC044492A0A6-uuuuu-01-FF','InChI=1S/C42H50N2O8SSi/c1-7-50-40(46)42(33(29-38(45)49-6)27-28-43-53(47,48)34-25-23-31(2)24-26-34)37(52-39(44-42)32-17-11-8-12-18-32)30-51-54(41(3,4)5,35-19-13-9-14-20-35)36-21-15-10-16-22-36/h8-26,33,37,43H,7,27-30H2,1-6H3/t33-,37-,42-/m0/s1','InChIKey=UGABHYFNSUMCCY-LAKBHCEPSA-N','CCOC(=O)C1(C(CCNS(=O)(=O)c2ccc(C)cc2)CC(=O)OC)N=C(c2ccccc2)OC1CO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(247629,3,0,NULL,'Consistent with Molecular Formula','C41H46N2O7SSi',738.9696,NULL,'BD0F08E8120D41FF-FICuS-01-70','BD0F08E8120D41FF-FICTS-01-4F','F040CA7EB3753D00-uuuuu-01-08','InChI=1S/C41H46N2O7SSi/c1-6-48-39(45)41(32-26-27-43(37(44)28-32)51(46,47)33-24-22-30(2)23-25-33)36(50-38(42-41)31-16-10-7-11-17-31)29-49-52(40(3,4)5,34-18-12-8-13-19-34)35-20-14-9-15-21-35/h7-25,32,36H,6,26-29H2,1-5H3/t32-,36-,41?/m0/s1','InChIKey=HUCAIWSERKHRKJ-IAMVHGIFSA-N','CCOC(=O)C1(C2CCN(S(=O)(=O)c3ccc(C)cc3)C(=O)C2)N=C(c2ccccc2)OC1CO[Si](c1ccccc1)(c1ccccc1)C(C)(C)C','1'),
	(247630,1,1,NULL,'Consistent with Molecular Formula','C32H39NO3Si',513.751,NULL,'36C7C2E297B7456C-FICuS-01-61','36C7C2E297B7456C-FICTS-01-40','3DC78B5ED1DDCCA7-uuuuu-01-56','InChI=1S/C32H39NO3Si/c1-31(2,3)37(28-20-11-7-12-21-28,29-22-13-8-14-23-29)36-24-16-15-19-27-25-35-32(4,5)33(27)30(34)26-17-9-6-10-18-26/h6-15,17-23,27H,16,24-25H2,1-5H3/b19-15-/t27-/m1/s1','InChIKey=FMZGGSJBSANESZ-VYEJKPKRSA-N','CC1(C)OCC(/C=C\\CCO[Si](c2ccccc2)(c2ccccc2)C(C)(C)C)N1C(=O)c1ccccc1','1'),
	(247631,4,0,NULL,'Consistent with Molecular Formula','C21H35N3O2',361.5264,NULL,'EABF44C4BDA58C98-FICuS-01-9C','EE1537F64EDD66FB-FICTS-01-71','A541477129232ED3-uuuuu-01-E2','InChI=1S/C21H35N3O2/c1-4-5-6-7-8-9-10-11-16-14-17-12-13-18-19(20(25)26-3)15(2)22-21(23-16)24(17)18/h16-18H,4-14H2,1-3H3,(H,22,23)/t16-,17+,18?/m1/s1','InChIKey=PZCUXEXAQPZHFP-DVKDBIPTSA-N','CCCCCCCCCC1CC2CCC3C(C(=O)OC)=C(C)N=C(N1)N23','1'),
	(247632,4,0,NULL,'Consistent with Molecular Formula','C23H37N3O2',387.5642,NULL,'31575D2EB5B38A27-FICuS-01-55','7D57DE32E732DFA8-FICTS-01-5F','C870D3F443F821C9-uuuuu-01-0D','InChI=1S/C23H37N3O2/c1-4-6-7-8-9-10-11-12-18-16-19-13-14-20-21(22(27)28-15-5-2)17(3)24-23(25-18)26(19)20/h5,18-20H,2,4,6-16H2,1,3H3,(H,24,25)/t18-,19+,20?/m1/s1','InChIKey=WQHZPLMEEVEBOO-LFPSWIHMSA-N','C=CCOC(=O)C1=C(C)N=C2NC(CCCCCCCCC)CC3CCC1N23','1'),
	(247633,4,0,NULL,'Consistent with Molecular Formula','C32H48N4O4',552.7556,NULL,'7DF4CF6EA0A189BB-FICuS-01-98','242D6B46C2A80645-FICTS-01-21','D5A6D7F5B6EA3A07-uuuuu-01-35','InChI=1S/C32H48N4O4/c1-3-4-5-6-7-8-12-17-26-22-27-18-19-28-29(24(2)34-31(35-26)36(27)28)30(37)39-21-14-13-20-33-32(38)40-23-25-15-10-9-11-16-25/h9-11,15-16,26-28H,3-8,12-14,17-23H2,1-2H3,(H,33,38)(H,34,35)/t26-,27+,28?/m1/s1','InChIKey=AVJZKLZPTTVVON-ANUFDVCNSA-N','CCCCCCCCCC1CC2CCC3C(C(=O)OCCCCNC(=O)OCc4ccccc4)=C(C)N=C(N1)N23','1'),
	(247634,6,0,NULL,'Consistent with Molecular Formula','C26H42O5Si',462.7008,NULL,'4EB9FCEAB1DF065C-FICuS-01-A5','4EB9FCEAB1DF065C-FICTS-01-84','BFBC71FA4E79E1EA-uuuuu-01-57','InChI=1S/C26H42O5Si/c1-23-14-9-19-20(10-15-25-13-8-7-12-24(19,25)17-29-18-30-25)26(23,31-32(4,5)6)16-11-21(23)22(27-2)28-3/h7,9,12,20-22H,8,10-11,13-18H2,1-6H3/t20?,21-,23-,24+,25-,26+/m1/s1','InChIKey=PWRBSFHUMKSUGB-ALXWMGGGSA-N','COC(OC)C1CCC2(O[Si](C)(C)C)C3CCC45CCC=CC4(COCO5)C3=CCC12C','1'),
	(247635,3,0,NULL,'Consistent with Molecular Formula','C27H34O6S',486.622,NULL,'CB85D686B9C214E2-FICuS-01-6D','CB85D686B9C214E2-FICTS-01-4C','3C1CC9812B6DF97B-uuuuu-01-2B','InChI=1S/C27H34O6S/c1-27(22(15-17-25(27)29)26(32-2)33-3)19-18-23(28)24(16-14-20-10-6-4-7-11-20)34(30,31)21-12-8-5-9-13-21/h4-13,22,24,26H,14-19H2,1-3H3/t22-,24?,27-/m1/s1','InChIKey=BTFRLLQWGHFQPV-UNKBGUKKSA-N','COC(OC)C1CCC(=O)C1(C)CCC(=O)C(CCc1ccccc1)S(=O)(=O)c1ccccc1','1'),
	(247636,5,0,NULL,'Consistent with Molecular Formula','C21H30O5',362.465,NULL,'6C1A7F91EA56E44D-FICuS-01-7B','6C1A7F91EA56E44D-FICTS-01-5A','D089DF412835BCE6-uuuuu-01-1C','InChI=1S/C21H30O5/c1-19-9-7-18(23)17(21(19,24)11-5-15(19)12-22)6-10-20-8-3-2-4-16(20)13-25-14-26-20/h4,12,15,17,24H,2-3,5-11,13-14H2,1H3/t15-,17?,19-,20?,21+/m1/s1','InChIKey=YMZYDYSZTVWEFM-FVIBZSAXSA-N','CC12CCC(=O)C(CCC34CCCC=C3COCO4)C1(O)CCC2C=O','1'),
	(247637,3,0,NULL,'Consistent with Molecular Formula','C27H36O6S',488.6378,NULL,'891539AB6A5A8834-FICuS-01-51','891539AB6A5A8834-FICTS-01-30','891539AB6A5A8834-uuuuu-01-00','InChI=1S/C27H36O6S/c28-34(29,24-10-2-1-3-11-24)25(12-16-26-14-6-4-8-22(26)18-30-20-32-26)13-17-27-15-7-5-9-23(27)19-31-21-33-27/h1-3,8-11,25H,4-7,12-21H2','InChIKey=TZRRWXIRWQFRCN-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)C(CCC12CCCC=C1COCO2)CCC12CCCC=C1COCO2','1'),
	(247638,4,0,NULL,'Consistent with Molecular Formula','C29H40O3Si',464.7192,NULL,'BA80F1E01A3E47B3-FICuS-01-68','BA80F1E01A3E47B3-FICTS-01-47','067761B9BF97606A-uuuuu-01-01','InChI=1S/C29H40O3Si/c1-20(2)25-19-18-21(3)27(30)26(25)28(31)22(4)32-33(29(5,6)7,23-14-10-8-11-15-23)24-16-12-9-13-17-24/h8-18,20,22,25-26,28,31H,19H2,1-7H3/t22-,25-,26?,28?/m1/s1','InChIKey=UNKZYPANFYTNKX-HVNZUTIVSA-N','CC1=CCC(C(C)C)C(C(O)C(C)O[Si](c2ccccc2)(c2ccccc2)C(C)(C)C)C1=O','1'),
	(247639,5,1,NULL,'Consistent with Molecular Formula','C22H34O2Si',358.5954,NULL,'6ABD29F30174E418-FICuS-01-56','6ABD29F30174E418-FICTS-01-35','D19A0277D185F589-uuuuu-01-03','InChI=1S/C22H34O2Si/c1-8-10-19-21-18(16(2)3)13-12-17(4)22(21,15-23)20(24-19)11-9-14-25(5,6)7/h8,10,12,15-16,18-21H,11,13H2,1-7H3/b10-8+/t18-,19+,20-,21+,22-/m1/s1','InChIKey=WHKOXSLWDIXKLW-NEQXNMKJSA-N','C/C=C/C1OC(CC#C[Si](C)(C)C)C2(C=O)C(C)=CCC(C(C)C)C12','1'),
	(247640,12,2,NULL,'Consistent with Molecular Formula','C46H80O4Si2',753.3076,NULL,'133E5CD44027C471-FICuS-01-3F','133E5CD44027C471-FICTS-01-1E','AEC7BA301682BF83-uuuuu-01-20','InChI=1S/C46H80O4Si2/c1-29(2)35-23-21-33(7)39-37-27-31(5)20-18-26-46(10,50-52(14,15)16)44-42-36(30(3)4)24-22-34(8)40(42)38(48-44)28-32(6)19-17-25-45(9,49-51(11,12)13)43(47-37)41(35)39/h19-22,29-30,35-44H,17-18,23-28H2,1-16H3/b31-20+,32-19+/t35-,36-,37-,38','InChIKey=GHYLWEDKJQIPCW-QDJITXOPSA-N','CC1=CCC(C(C)C)C2C1C1C/C(C)=C/CCC(C)(O[Si](C)(C)C)C3OC(C/C(C)=C/CCC(C)(O[Si](C)(C)C)C2O1)C1C(C)=CCC(C(C)C)C13','1'),
	(247641,1,1,NULL,'Consistent with Molecular Formula','C33H41NO3Si',527.7778,NULL,'033F1562C6A40C07-FICuS-01-39','033F1562C6A40C07-FICTS-01-18','01530BF2722B3940-uuuuu-01-D6','InChI=1S/C33H41NO3Si/c1-32(2,3)38(4,5)37-24-26(18-10-7-11-23-31(35)36)34-33(25-16-8-6-9-17-25)29-21-14-12-19-27(29)28-20-13-15-22-30(28)33/h6,8-10,12-22,26,34H,7,11,23-24H2,1-5H3,(H,35,36)/b18-10-/t26-/m0/s1','InChIKey=UEPVIFJQIUJUFH-FUJNUPIQSA-N','CC(C)(C)[Si](C)(C)OCC(/C=C\\CCCC(=O)O)NC1(c2ccccc2)c2ccccc2-c2ccccc21','1'),
	(247642,2,3,NULL,'Consistent with Molecular Formula','C45H57NO6Si',736.0344,NULL,'42A41C107975C4CC-FICuS-01-50','42A41C107975C4CC-FICTS-01-2F','2EE313081D4D02D6-uuuuu-01-FA','InChI=1S/C45H57NO6Si/c1-43(2,3)51-42(50)32-31-36(52-53(7,8)44(4,5)6)30-29-35(47)28-27-34(21-13-10-14-26-41(48)49)46-45(33-19-11-9-12-20-33)39-24-17-15-22-37(39)38-23-16-18-25-40(38)45/h9,11-13,15-25,27-28,31-32,34,36,46H,10,14,26,29-30H2,1-8H3,(H,48,49)/b','InChIKey=KXOUCTIRZSGNMU-RFQHURMFSA-N','CC(C)(C)OC(=O)/C=C/C(CCC(=O)/C=C/C(/C=C\\CCCC(=O)O)NC1(c2ccccc2)c2ccccc2-c2ccccc21)O[Si](C)(C)C(C)(C)C','1'),
	(247643,3,0,NULL,'Consistent with Molecular Formula','C19H32O4Si',352.5454,NULL,'13BFFEDC5C38A66C-FICuS-01-98','13BFFEDC5C38A66C-FICTS-01-77','127FFABB82E430A6-uuuuu-01-1E','InChI=1S/C19H32O4Si/c1-8-10-14-15(13-18(21)22-9-2)16(20)11-12-17(14)23-24(6,7)19(3,4)5/h8,11-12,14-15,17H,1,9-10,13H2,2-7H3/t14-,15-,17-/m1/s1','InChIKey=WENQONDXZXMCST-BFYDXBDKSA-N','C=CCC1C(O[Si](C)(C)C(C)(C)C)C=CC(=O)C1CC(=O)OCC','1'),
	(247644,3,1,NULL,'Consistent with Molecular Formula','C28H46N2O3Si',486.769,NULL,'1CE32D02DB23480C-FICuS-01-55','1CE32D02DB23480C-FICTS-01-34','1AF465B280079FC7-uuuuu-01-09','InChI=1S/C28H46N2O3Si/c1-7-8-9-13-18-29-26(31)20-23-22-19-21-14-11-10-12-15-27(32)30(21)24(22)16-17-25(23)33-34(5,6)28(2,3)4/h7,11,14,21,23,25H,1,8-10,12-13,15-20H2,2-6H3,(H,29,31)/b14-11-/t21?,23-,25-/m1/s1','InChIKey=KXYJMXIMQSTFBJ-LYLSYFFSSA-N','C=CCCCCNC(=O)CC1C2=C(CCC1O[Si](C)(C)C(C)(C)C)N1C(=O)CCC/C=C\\C1C2','1'),
	(247645,1,1,NULL,'Consistent with Molecular Formula','C16H20INO2',385.244,NULL,'53833B0D016E9B4F-FICuS-01-54','53833B0D016E9B4F-FICTS-01-33','B6BE17F75566D3A3-uuuuu-01-1B','InChI=1S/C16H20INO2/c1-20-15-9-7-13(8-10-15)12-18-14(11-17)5-3-2-4-6-16(18)19/h3,5,7-10,14H,2,4,6,11-12H2,1H3/b5-3-/t14-/m0/s1','InChIKey=QXKNMNZHLSNGGS-MFBWXBCUSA-N','COc1ccc(CN2C(=O)CCC/C=C\\C2CI)cc1','1'),
	(247646,3,0,NULL,'Consistent with Molecular Formula','C31H41NO3Si',503.7558,NULL,'BD05913B1BC086CE-FICuS-01-6D','BD05913B1BC086CE-FICTS-01-4C','EF072834C4CBA72D-uuuuu-01-23','InChI=1S/C31H41NO3Si/c1-7-14-26-27(28(33)19-20-29(26)35-36(5,6)31(2,3)4)21-30(34)32(22-24-15-10-8-11-16-24)23-25-17-12-9-13-18-25/h7-13,15-20,26-27,29H,1,14,21-23H2,2-6H3/t26-,27-,29-/m1/s1','InChIKey=PWCBAHMUSMNOIR-LSMIHOHGSA-N','C=CCC1C(O[Si](C)(C)C(C)(C)C)C=CC(=O)C1CC(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(247647,3,0,NULL,'Consistent with Molecular Formula','C37H51N3O5Si',645.913,NULL,'A79CC433FE5709BF-FICuS-01-80','A79CC433FE5709BF-FICTS-01-5F','39C68F0A445A77F8-uuuuu-01-14','InChI=1S/C37H51N3O5Si/c1-36(2,3)44-35(43)39(24-22-38)23-21-30-31(32(41)19-20-33(30)45-46(7,8)37(4,5)6)25-34(42)40(26-28-15-11-9-12-16-28)27-29-17-13-10-14-18-29/h9-20,30-31,33H,21,23-27H2,1-8H3/t30-,31-,33-/m1/s1','InChIKey=FZTVKDHIZBUJFN-FMPXFOGJSA-N','CC(C)(C)OC(=O)N(CC#N)CCC1C(O[Si](C)(C)C(C)(C)C)C=CC(=O)C1CC(=O)N(Cc1ccccc1)Cc1ccccc1','1'),
	(247648,3,0,NULL,'Consistent with Molecular Formula','C21H26N2O4',370.4474,NULL,'DFB57A2B0D517489-FICuS-01-6A','DFB57A2B0D517489-FICTS-01-49','79075D332D40B11A-uuuuu-01-EB','InChI=1S/C21H26N2O4/c1-2-27-20(26)22-11-10-16-17(24)8-9-18-21(16,14-22)12-19(25)23(18)13-15-6-4-3-5-7-15/h3-7,16,18H,2,8-14H2,1H3/t16?,18-,21-/m0/s1','InChIKey=RHVWZBZSBHYFMH-NOXARIMGSA-N','CCOC(=O)N1CCC2C(=O)CCC3N(Cc4ccccc4)C(=O)CC23C1','1'),
	(247649,2,0,NULL,'Consistent with Molecular Formula','C8H13NO3',171.1956,NULL,'951F753A8E0A3DF8-FICuS-01-6F','951F753A8E0A3DF8-FICTS-01-4E','9732A0B119A6C765-uuuuu-01-F5','InChI=1S/C8H13NO3/c1-8(5-10)4-6(8)7(11)9(2)12-3/h5-6H,4H2,1-3H3/t6-,8+/m1/s1','InChIKey=HMRWUVJJWQCGPP-SVRRBLITSA-N','CON(C)C(=O)C1CC1(C)C=O','1'),
	(247650,2,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'A9A73BF111E30551-FICuS-01-4A','A9A73BF111E30551-FICTS-01-29','470D42BE8FB8C0E7-uuuuu-01-29','InChI=1S/C9H15NO2/c1-5-9(2)6-7(9)8(11)10(3)12-4/h5,7H,1,6H2,2-4H3/t7-,9-/m1/s1','InChIKey=ZUZLJJXQTTZRFQ-VXNVDRBHSA-N','C=CC1(C)CC1C(=O)N(C)OC','1'),
	(247651,3,0,NULL,'Consistent with Molecular Formula','C20H28N2O2S',360.5134,NULL,'EF413448AFDD320A-FICuS-01-6F','EF413448AFDD320A-FICTS-01-4E','D9B77B9D8E42D86D-uuuuu-01-3B','InChI=1S/C20H28N2O2S/c1-19-6-5-15-12-16(22-18(21)25)11-14(20(15,13-19)8-7-19)3-2-4-17-23-9-10-24-17/h5-6,11,15,17H,2-4,7-10,12-13H2,1H3,(H2,21,25)/b22-16-/t15?,19-,20+/m1/s1','InChIKey=XYZUMWZPCCNGOJ-PDZCUJTLSA-N','CC12C=CC3C/C(=N/C(N)=S)C=C(CCCC4OCCO4)C3(CC1)C2','1'),
	(247652,4,1,NULL,'Consistent with Molecular Formula','C15H25N3OS',295.442,NULL,'1A25545F9B5EF60A-FICuS-01-66','1A25545F9B5EF60A-FICTS-01-45','D9AAB440D25F656D-uuuuu-01-25','InChI=1S/C15H25N3OS/c1-19-12-8-7-10-4-2-6-13(17-18-14(16)20)15(10)9-3-5-11(12)15/h10-12H,2-9H2,1H3,(H3,16,18,20)/b17-13-/t10?,11-,12+,15?/m0/s1','InChIKey=AVRBBIBZOWKAEI-PBSPRHBRSA-N','COC1CCC2CCC/C(=N/NC(N)=S)C23CCCC13','1'),
	(247653,3,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'20CD873DAF3A3C97-FICuS-01-77','20CD873DAF3A3C97-FICTS-01-56','1002EB409541E910-uuuuu-01-D6','InChI=1S/C19H24O4/c1-21-15-8-6-13-4-2-3-5-18(20)19(13,11-15)14-7-9-16-17(10-14)23-12-22-16/h7,9-10,13,15H,2-6,8,11-12H2,1H3/t13-,15+,19+/m0/s1','InChIKey=QOTICBBJMZATFE-ZBQZNYHESA-N','COC1CCC2CCCCC(=O)C2(c2ccc3c(c2)OCO3)C1','1'),
	(247654,2,1,NULL,'Consistent with Molecular Formula','C13H23N3S2',285.4648,NULL,'93108334F3C1BB37-FICuS-01-41','93108334F3C1BB37-FICTS-01-20','A63D2D73EC060FE4-uuuuu-01-21','InChI=1S/C13H23N3S2/c1-2-18-10-6-8-13(9-10)7-4-3-5-11(13)15-16-12(14)17/h10H,2-9H2,1H3,(H3,14,16,17)/b15-11+','InChIKey=NUHDLMSCRCZYFV-RVDMUPIBSA-N','CCSC1CCC2(CCCC/C2=N\\NC(N)=S)C1','1'),
	(247655,0,1,NULL,'Consistent with Molecular Formula','C18H28INO2Si',445.4152,NULL,'9B5B2C1BC65346FA-FICuS-01-73','9B5B2C1BC65346FA-FICTS-01-52','93AA4BD0055874D3-uuuuu-01-02','InChI=1S/C18H28INO2Si/c1-14(12-13-22-23(6,7)18(2,3)4)17(21)20(5)16-11-9-8-10-15(16)19/h8-12H,13H2,1-7H3/b14-12-','InChIKey=QLEPLPADLDBFDG-OWBHPGMISA-N','C/C(=C/CO[Si](C)(C)C(C)(C)C)C(=O)N(C)c1ccccc1I','1'),
	(247656,1,0,NULL,'Consistent with Molecular Formula','C31H37NSi',451.726,NULL,'C0981F767BF2D36E-FICuS-01-72','C0981F767BF2D36E-FICTS-01-51','1AC87713073B873B-uuuuu-01-F5','InChI=1S/C31H37NSi/c1-33(2,27-15-4-3-5-16-27)30-19-11-8-14-26(30)22-23-32-31-28-17-9-6-12-24(28)20-21-25-13-7-10-18-29(25)31/h3-7,9-10,12-18,30-32H,8,11,19-23H2,1-2H3/t30-/m0/s1','InChIKey=NYHAHOCEINZAFC-PMERELPUSA-N','C[Si](C)(c1ccccc1)C1CCCC=C1CCNC1c2ccccc2CCc2ccccc21','1'),
	(247657,2,0,NULL,'Consistent with Molecular Formula','C20H30O2Si',330.5418,NULL,'36C50EA9231FB59D-FICuS-01-67','36C50EA9231FB59D-FICTS-01-46','204811710187BD3F-uuuuu-01-DD','InChI=1S/C20H30O2Si/c1-20(2)21-15-17(22-20)14-16-10-8-9-13-19(16)23(3,4)18-11-6-5-7-12-18/h5-7,10-12,17,19H,8-9,13-15H2,1-4H3/t17?,19-/m0/s1','InChIKey=OIVCYWCANSYYNN-NNBQYGFHSA-N','CC1(C)OCC(CC2=CCCCC2[Si](C)(C)c2ccccc2)O1','1'),
	(247658,3,0,NULL,'Consistent with Molecular Formula','C34H36INO6',681.566,NULL,'156D8EB394D344AF-FICuS-01-6C','156D8EB394D344AF-FICTS-01-4B','C716349BDA8D3D42-uuuuu-01-17','InChI=1S/C34H36INO6/c1-23(37)17-19-34(33(39)41-4)29(36(20-18-30(34)38)24(2)26-13-9-6-10-14-26)21-27-15-16-28(40-3)32(31(27)35)42-22-25-11-7-5-8-12-25/h5-16,18,20,24,29H,17,19,21-22H2,1-4H3/t24-,29-,34+/m1/s1','InChIKey=CJTIMRNMTKFFPZ-FZAOUCEASA-N','COC(=O)C1(CCC(C)=O)C(=O)C=CN(C(C)c2ccccc2)C1Cc1ccc(OC)c(OCc2ccccc2)c1I','1'),
	(247659,3,0,NULL,'Consistent with Molecular Formula','C30H30INO5',611.4752,NULL,'5025F3F046580AC0-FICuS-01-3D','5025F3F046580AC0-FICTS-01-1C','73A761A0198AAE89-uuuuu-01-0A','InChI=1S/C30H30INO5/c1-20(22-12-8-5-9-13-22)32-17-16-25(33)27(30(34)36-3)24(32)18-23-14-15-26(35-2)29(28(23)31)37-19-21-10-6-4-7-11-21/h4-17,20,24,27H,18-19H2,1-3H3/t20-,24-,27?/m1/s1','InChIKey=XRDMPFIUWNWHJN-PQQPSFJSSA-N','COC(=O)C1C(=O)C=CN(C(C)c2ccccc2)C1Cc1ccc(OC)c(OCc2ccccc2)c1I','1'),
	(247660,3,0,NULL,'Consistent with Molecular Formula','C21H25NO2',323.434,NULL,'FD51BC426AE4EE90-FICuS-01-85','FD51BC426AE4EE90-FICTS-01-64','FD51BC426AE4EE90-uuuuu-01-34','InChI=1S/C21H25NO2/c1-21(15-23)14-18(10-7-16-5-3-2-4-6-16)22-20(21)13-17-8-11-19(24)12-9-17/h2-6,8-9,11-12,15,18,20,22,24H,7,10,13-14H2,1H3','InChIKey=ICUUMLDIHQLJNO-UHFFFAOYSA-N','CC1(C=O)CC(CCc2ccccc2)NC1Cc1ccc(O)cc1','1'),
	(247661,3,0,NULL,'Consistent with Molecular Formula','C37H48N2O5Si',628.8826,NULL,'A595CC9D0FC2F08B-FICuS-01-89','A595CC9D0FC2F08B-FICTS-01-68','A595CC9D0FC2F08B-uuuuu-01-38','InChI=1S/C37H48N2O5Si/c1-26(2)45(27(3)4,28(5)6)44-34-21-14-30(15-22-34)23-35-37(7,25-40)24-33(18-13-29-11-9-8-10-12-29)38(35)36(41)31-16-19-32(20-17-31)39(42)43/h8-12,14-17,19-22,25-28,33,35H,13,18,23-24H2,1-7H3','InChIKey=PFPUPXYWDOJOFU-UHFFFAOYSA-N','CC(C)[Si](Oc1ccc(CC2N(C(=O)c3ccc([N+](=O)[O-])cc3)C(CCc3ccccc3)CC2(C)C=O)cc1)(C(C)C)C(C)C','1'),
	(247662,3,0,NULL,'Consistent with Molecular Formula','C28H28N2O5',472.5396,NULL,'AC23901599E76E8D-FICuS-01-64','AC23901599E76E8D-FICTS-01-43','AC23901599E76E8D-uuuuu-01-13','InChI=1S/C28H28N2O5/c1-28(19-31)18-24(12-7-20-5-3-2-4-6-20)29(26(28)17-21-8-15-25(32)16-9-21)27(33)22-10-13-23(14-11-22)30(34)35/h2-6,8-11,13-16,19,24,26,32H,7,12,17-18H2,1H3','InChIKey=SMKDTUWSUOXEKB-UHFFFAOYSA-N','CC1(C=O)CC(CCc2ccccc2)N(C(=O)c2ccc([N+](=O)[O-])cc2)C1Cc1ccc(O)cc1','1'),
	(247663,3,0,NULL,'Consistent with Molecular Formula','C32H47NO3Si',521.8142,NULL,'4902DC05B054670F-FICuS-01-40','4902DC05B054670F-FICTS-01-1F','4902DC05B054670F-uuuuu-01-EF','InChI=1S/C32H47NO3Si/c1-23(2)37(24(3)4,25(5)6)36-30-18-15-28(16-19-30)20-31-32(8,22-34)21-29(33(31)26(7)35)17-14-27-12-10-9-11-13-27/h9-13,15-16,18-19,22-25,29,31H,14,17,20-21H2,1-8H3','InChIKey=NQKRUOIDANURON-UHFFFAOYSA-N','CC(=O)N1C(CCc2ccccc2)CC(C)(C=O)C1Cc1ccc(O[Si](C(C)C)(C(C)C)C(C)C)cc1','1'),
	(247664,3,0,NULL,'Consistent with Molecular Formula','C41H51NO3Si',633.9448,NULL,'F5F5D18974779B38-FICuS-01-62','F5F5D18974779B38-FICTS-01-41','F5F5D18974779B38-uuuuu-01-11','InChI=1S/C41H51NO3Si/c1-29(2)46(30(3)4,31(5)6)45-38-23-18-33(19-24-38)25-39-41(7,28-43)27-37(22-17-32-13-9-8-10-14-32)42(39)40(44)36-21-20-34-15-11-12-16-35(34)26-36/h8-16,18-21,23-24,26,28-31,37,39H,17,22,25,27H2,1-7H3','InChIKey=CNTPOXXKBSINEY-UHFFFAOYSA-N','CC(C)[Si](Oc1ccc(CC2N(C(=O)c3ccc4ccccc4c3)C(CCc3ccccc3)CC2(C)C=O)cc1)(C(C)C)C(C)C','1'),
	(247665,3,0,NULL,'Consistent with Molecular Formula','C35H37N3O4',563.695,NULL,'4F91C2FA1907D67F-FICuS-01-6F','4F91C2FA1907D67F-FICTS-01-4E','4F91C2FA1907D67F-uuuuu-01-1E','InChI=1S/C35H37N3O4/c1-35(25-36-24-28-10-6-3-7-11-28)23-31(17-12-26-8-4-2-5-9-26)37(33(35)22-27-13-20-32(39)21-14-27)34(40)29-15-18-30(19-16-29)38(41)42/h2-11,13-16,18-21,31,33,36,39H,12,17,22-25H2,1H3','InChIKey=UAOSXJFTICMPKG-UHFFFAOYSA-N','CC1(CNCc2ccccc2)CC(CCc2ccccc2)N(C(=O)c2ccc([N+](=O)[O-])cc2)C1Cc1ccc(O)cc1','1'),
	(247666,1,0,NULL,'Consistent with Molecular Formula','C13H26O2Si',242.4332,NULL,'B72B86A4406537D7-FICuS-01-4B','B72B86A4406537D7-FICTS-01-2A','2D9C0ED5282698B5-uuuuu-01-10','InChI=1S/C13H26O2Si/c1-7-12(14)10-8-9-11-15-16(5,6)13(2,3)4/h12,14H,7,9,11H2,1-6H3/t12-/m0/s1','InChIKey=DDEADJSICJCBKF-LBPRGKRZSA-N','CCC(O)C#CCCO[Si](C)(C)C(C)(C)C','1'),
	(247667,2,1,NULL,'Consistent with Molecular Formula','C31H62O3Si2',539.001,NULL,'E48102F9CA57B5F4-FICuS-01-6B','E48102F9CA57B5F4-FICTS-01-4A','1F08A78827AD9102-uuuuu-01-F7','InChI=1S/C31H62O3Si2/c1-13-30(34-36(26(7)8,27(9)10)28(11)12)22-18-17-21-29(32)24-31(23-19-20-25(5)6)33-35(14-2,15-3)16-4/h18,20,22,26-28,30-31H,13-17,19,21,23-24H2,1-12H3/b22-18-/t30-,31+/m0/s1','InChIKey=XTGQAYZJZHKQSB-IGGFPVNOSA-N','CCC(/C=C\\CCC(=O)CC(CCC=C(C)C)O[Si](CC)(CC)CC)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(247668,2,1,NULL,'Consistent with Molecular Formula','C25H48O3Si',424.7384,NULL,'1494E1BB0E823A65-FICuS-01-51','1494E1BB0E823A65-FICTS-01-30','68570134C241191A-uuuuu-01-CE','InChI=1S/C25H48O3Si/c1-10-25(28-29(20(4)5,21(6)7)22(8)9)17-12-11-15-23(26)18-24(27)16-13-14-19(2)3/h12,14,17,20-22,24-25,27H,10-11,13,15-16,18H2,1-9H3/b17-12-/t24-,25+/m1/s1','InChIKey=FKLWVAQESZRPSK-BJWZYDGJSA-N','CCC(/C=C\\CCC(=O)CC(O)CCC=C(C)C)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(247669,2,1,NULL,'Consistent with Molecular Formula','C27H52O4Si',468.7914,NULL,'6033979420CD7D05-FICuS-01-39','6033979420CD7D05-FICTS-01-18','3880E99854A23F1B-uuuuu-01-00','InChI=1S/C27H52O4Si/c1-10-26(31-32(22(4)5,23(6)7)24(8)9)16-11-12-17-27(29-18-19-30-27)20-25(28)15-13-14-21(2)3/h11,14,16,22-26,28H,10,12-13,15,17-20H2,1-9H3/b16-11-/t25-,26+/m1/s1','InChIKey=ULPUARIMGQKHOC-DNIGYFMASA-N','CCC(/C=C\\CCC1(CC(O)CCC=C(C)C)OCCO1)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(247670,2,1,NULL,'Consistent with Molecular Formula','C27H51N3O3Si',493.8042,NULL,'8A14405FEFAC089B-FICuS-01-76','8A14405FEFAC089B-FICTS-01-55','13E4FEFCEBC88A95-uuuuu-01-50','InChI=1S/C27H51N3O3Si/c1-10-26(33-34(22(4)5,23(6)7)24(8)9)16-11-12-17-27(31-18-19-32-27)20-25(29-30-28)15-13-14-21(2)3/h11,14,16,22-26H,10,12-13,15,17-20H2,1-9H3/b16-11-/t25-,26-/m0/s1','InChIKey=NDFKMROJVYXOGN-FSCWYTIRSA-N','CCC(/C=C\\CCC1(CC(CCC=C(C)C)N=[N+]=[N-])OCCO1)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(247671,2,1,NULL,'Consistent with Molecular Formula','C27H53NO3Si',467.8066,NULL,'5C2DFEE68DDC5B95-FICuS-01-A3','5C2DFEE68DDC5B95-FICTS-01-82','EB9F1536932EE906-uuuuu-01-12','InChI=1S/C27H53NO3Si/c1-10-26(31-32(22(4)5,23(6)7)24(8)9)16-11-12-17-27(29-18-19-30-27)20-25(28)15-13-14-21(2)3/h11,14,16,22-26H,10,12-13,15,17-20,28H2,1-9H3/b16-11-/t25-,26-/m0/s1','InChIKey=QPNVNZDCMTXOQM-FSCWYTIRSA-N','CCC(/C=C\\CCC1(CC(N)CCC=C(C)C)OCCO1)O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(247672,4,1,NULL,'Consistent with Molecular Formula','C57H105N3O8Si2',1016.6438,NULL,'2DDF85ADA277CED4-FICuS-01-9A','2DDF85ADA277CED4-FICTS-01-79','E6512F5B81E4EF60-uuuuu-01-19','InChI=1S/C57H105N3O8Si2/c1-15-39-63-52(61)35-27-25-23-21-19-17-18-20-22-24-26-30-40-64-54(62)53-50(34-31-32-47(9)67-69(13,14)56(10,11)12)59-55(58)60-48(36-37-51(53)60)43-57(65-41-42-66-57)38-29-28-33-49(16-2)68-70(44(3)4,45(5)6)46(7)8/h15,28,33,44-49,51H,','InChIKey=BAZNDDQMLPATFQ-AOEXUUCGSA-N','C=CCOC(=O)CCCCCCCCCCCCCCOC(=O)C1=C(CCCC(C)O[Si](C)(C)C(C)(C)C)NC(=N)N2C(CC3(CC/C=C\\C(CC)O[Si](C(C)C)(C(C)C)C(C)C)OCCO3)CCC12','1'),
	(247673,6,1,NULL,'Consistent with Molecular Formula','C51H90N2O9Si',903.366,NULL,'643E9102136451A6-FICuS-01-20','643E9102136451A6-FICTS-01-FF','E2EB6BFC322C4A0B-uuuuu-01-36','InChI=1S/C51H90N2O9Si/c1-10-34-57-46(54)29-22-20-18-16-14-12-13-15-17-19-21-25-35-58-48(55)47-45-31-30-43(53(45)49(56)52-51(47)33-26-27-42(9)61-51)38-50(59-36-37-60-50)32-24-23-28-44(11-2)62-63(39(3)4,40(5)6)41(7)8/h10,23,28,39-45,47H,1,11-22,24-27,29-38H','InChIKey=CTXDJNBCKNOYQA-FZEFDVKESA-N','C=CCOC(=O)CCCCCCCCCCCCCCOC(=O)C1C2CCC(CC3(CC/C=C\\C(CC)O[Si](C(C)C)(C(C)C)C(C)C)OCCO3)N2C(=O)NC12CCCC(C)O2','1'),
	(247674,2,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'DE9CF031A8E02AFF-FICuS-01-93','DE9CF031A8E02AFF-FICTS-01-72','DE9CF031A8E02AFF-uuuuu-01-42','InChI=1S/C17H21NO2/c1-20-17(19)16(12-11-14-7-5-6-8-14)18-13-15-9-3-2-4-10-15/h2-5,7,9-10,13-14,16H,6,8,11-12H2,1H3/b18-13-','InChIKey=MRFMREBRFTXQMX-AQTBWJFISA-N','COC(=O)C(CCC1C=CCC1)/N=C/c1ccccc1','1'),
	(247675,2,0,NULL,'Consistent with Molecular Formula','C19H33NO4SSi',399.62,NULL,'A40043B2935D7CF9-FICuS-01-55','A40043B2935D7CF9-FICTS-01-34','A40043B2935D7CF9-uuuuu-01-04','InChI=1S/C19H33NO4SSi/c1-15-7-9-17(10-8-15)25(22,23)20-14-16(13-18(20)21)11-12-24-26(5,6)19(2,3)4/h7-10,16,18,21H,11-14H2,1-6H3','InChIKey=NAXZWWYYTQLWMH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CC(CCO[Si](C)(C)C(C)(C)C)CC2O)cc1','1'),
	(247676,1,0,NULL,'Consistent with Molecular Formula','C19H31NO3SSi',381.6048,NULL,'6517813E6B90577E-FICuS-01-44','6517813E6B90577E-FICTS-01-23','6517813E6B90577E-uuuuu-01-F3','InChI=1S/C19H31NO3SSi/c1-16-7-9-18(10-8-16)24(21,22)20-13-11-17(15-20)12-14-23-25(5,6)19(2,3)4/h7-11,13,17H,12,14-15H2,1-6H3','InChIKey=XBGMQGOMNXAWIE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2C=CC(CCO[Si](C)(C)C(C)(C)C)C2)cc1','1'),
	(247677,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O4S',426.5294,NULL,'96C527F8CF82DA3B-FICuS-01-82','96C527F8CF82DA3B-FICTS-01-61','96C527F8CF82DA3B-uuuuu-01-31','InChI=1S/C23H26N2O4S/c1-18-8-11-21(12-9-18)30(27,28)25-15-14-20(17-25)10-13-22(23(26)29-2)24-16-19-6-4-3-5-7-19/h3-9,11-12,14-16,20,22H,10,13,17H2,1-2H3/b24-16+','InChIKey=IWBQIMFWJBSYEE-LFVJCYFKSA-N','COC(=O)C(CCC1C=CN(S(=O)(=O)c2ccc(C)cc2)C1)/N=C/c1ccccc1','1'),
	(247678,1,0,NULL,'Consistent with Molecular Formula','C19H31NO3Si',349.5448,NULL,'46E4A8D6AE8CD4F1-FICuS-01-8D','46E4A8D6AE8CD4F1-FICTS-01-6C','46E4A8D6AE8CD4F1-uuuuu-01-3C','InChI=1S/C19H31NO3Si/c1-7-11-17(23-24(5,6)19(2,3)4)14-20-18(21)22-15-16-12-9-8-10-13-16/h7-10,12-13,17H,1,11,14-15H2,2-6H3,(H,20,21)','InChIKey=ZWVQKRKPIXXMBM-UHFFFAOYSA-N','C=CCC(CNC(=O)OCc1ccccc1)O[Si](C)(C)C(C)(C)C','1'),
	(247679,1,0,NULL,'Consistent with Molecular Formula','C21H23NO5',369.4164,NULL,'ACE85EDD4E840F44-FICuS-01-8D','ACE85EDD4E840F44-FICTS-01-6C','ACE85EDD4E840F44-uuuuu-01-3C','InChI=1S/C21H23NO5/c1-2-9-19(27-21(24)26-16-18-12-7-4-8-13-18)14-22-20(23)25-15-17-10-5-3-6-11-17/h2-8,10-13,19H,1,9,14-16H2,(H,22,23)','InChIKey=QVNKJQCFLRMXGV-UHFFFAOYSA-N','C=CCC(CNC(=O)OCc1ccccc1)OC(=O)OCc1ccccc1','1'),
	(247680,3,0,NULL,'Consistent with Molecular Formula','C25H30N2O5',438.5224,NULL,'8C0AE5536FECDA0D-FICuS-01-92','8C0AE5536FECDA0D-FICTS-01-71','8C0AE5536FECDA0D-uuuuu-01-41','InChI=1S/C25H30N2O5/c1-30-23-15-21(17-27(23)25(29)32-18-20-11-7-4-8-12-20)13-14-22(24(28)31-2)26-16-19-9-5-3-6-10-19/h3-12,16,21-23H,13-15,17-18H2,1-2H3/b26-16+','InChIKey=GBRRITNADBFKAB-WGOQTCKBSA-N','COC(=O)C(CCC1CC(OC)N(C(=O)OCc2ccccc2)C1)/N=C/c1ccccc1','1'),
	(247681,5,0,NULL,'Consistent with Molecular Formula','C17H21NO2',271.3584,NULL,'1A9B3C252FA61A63-FICuS-01-5B','1A9B3C252FA61A63-FICTS-01-3A','C8A8D174C2440F09-uuuuu-01-06','InChI=1S/C17H21NO2/c1-20-16(19)17-10-9-11-7-8-13(14(11)17)15(18-17)12-5-3-2-4-6-12/h2-6,11,13-15,18H,7-10H2,1H3/t11-,13-,14+,15+,17+/m1/s1','InChIKey=WVXFLFWPJQWNKR-ZJBDGZLFSA-N','COC(=O)C12CCC3CCC(C(c4ccccc4)N1)C32','1'),
	(247682,5,0,NULL,'Consistent with Molecular Formula','C24H23N3O7',465.4616,NULL,'D44480456D714B88-FICuS-01-40','D44480456D714B88-FICTS-01-1F','131738B8CAFEC4E9-uuuuu-01-2B','InChI=1S/C24H23N3O7/c1-34-23(29)24-10-9-14-7-8-19(20(14)24)21(15-5-3-2-4-6-15)25(24)22(28)16-11-17(26(30)31)13-18(12-16)27(32)33/h2-6,11-14,19-21H,7-10H2,1H3/t14-,19-,20+,21+,24+/m1/s1','InChIKey=XVQHACHNOZREIQ-NHTTVHLOSA-N','COC(=O)C12CCC3CCC(C(c4ccccc4)N1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C32','1'),
	(247683,5,0,NULL,'Consistent with Molecular Formula','C23H26N2O4S',426.5294,NULL,'37274BEF54CE6289-FICuS-01-65','37274BEF54CE6289-FICTS-01-44','8D3B3CBE8ECE9419-uuuuu-01-40','InChI=1S/C23H26N2O4S/c1-15-8-10-18(11-9-15)30(27,28)25-14-17-12-13-23(22(26)29-2)19(17)21(25)20(24-23)16-6-4-3-5-7-16/h3-11,17,19-21,24H,12-14H2,1-2H3/t17-,19-,20-,21+,23-/m0/s1','InChIKey=XTLOFLSYFVKXSZ-IWDBHXEASA-N','COC(=O)C12CCC3CN(S(=O)(=O)c4ccc(C)cc4)C(C(c4ccccc4)N1)C32','1'),
	(247684,5,0,NULL,'Consistent with Molecular Formula','C30H28N4O9S',620.6326,NULL,'5CC0FD6F8B80FE0B-FICuS-01-97','5CC0FD6F8B80FE0B-FICTS-01-76','EBF79C53A3E39C69-uuuuu-01-35','InChI=1S/C30H28N4O9S/c1-18-8-10-24(11-9-18)44(41,42)31-17-20-12-13-30(29(36)43-2)25(20)27(31)26(19-6-4-3-5-7-19)32(30)28(35)21-14-22(33(37)38)16-23(15-21)34(39)40/h3-11,14-16,20,25-27H,12-13,17H2,1-2H3/t20-,25-,26-,27+,30-/m0/s1','InChIKey=NZAMWPPXTARBAU-MCLQFJOMSA-N','COC(=O)C12CCC3CN(S(=O)(=O)c4ccc(C)cc4)C(C(c4ccccc4)N1C(=O)c1cc([N+](=O)[O-])cc([N+](=O)[O-])c1)C32','1'),
	(247685,5,0,NULL,'Consistent with Molecular Formula','C36H38N2O7S3',706.8854,NULL,'D6B7CEDD3267BD0E-FICuS-01-97','D6B7CEDD3267BD0E-FICTS-01-76','0733F5B3EDB4540B-uuuuu-01-0D','InChI=1S/C36H38N2O7S3/c1-25-9-15-30(16-10-25)46(39,40)37-23-29-21-22-36(24-45-48(43,44)32-19-13-27(3)14-20-32)33(29)35(37)34(28-7-5-4-6-8-28)38(36)47(41,42)31-17-11-26(2)12-18-31/h4-20,29,33-35H,21-24H2,1-3H3/t29-,33-,34-,35+,36+/m0/s1','InChIKey=RFIQJNLMKBPWSM-NVCDYGDZSA-N','Cc1ccc(S(=O)(=O)OCC23CCC4CN(S(=O)(=O)c5ccc(C)cc5)C(C(c5ccccc5)N2S(=O)(=O)c2ccc(C)cc2)C43)cc1','1'),
	(247686,5,0,NULL,'Consistent with Molecular Formula','C35H46N2O5S2Si',666.9648,NULL,'D7FC99C344FB7C10-FICuS-01-7E','D7FC99C344FB7C10-FICTS-01-5D','A942128BBD2E09EF-uuuuu-01-24','InChI=1S/C35H46N2O5S2Si/c1-25-13-17-29(18-14-25)43(38,39)36-23-28-21-22-35(24-42-45(6,7)34(3,4)5)31(28)33(36)32(27-11-9-8-10-12-27)37(35)44(40,41)30-19-15-26(2)16-20-30/h8-20,28,31-33H,21-24H2,1-7H3/t28-,31-,32-,33+,35+/m0/s1','InChIKey=FEMRANBPYOEIGD-COYYQKFGSA-N','Cc1ccc(S(=O)(=O)N2CC3CCC4(CO[Si](C)(C)C(C)(C)C)C3C2C(c2ccccc2)N4S(=O)(=O)c2ccc(C)cc2)cc1','1'),
	(247687,5,0,NULL,'Consistent with Molecular Formula','C21H34N2OSi',358.5984,NULL,'59A3D4CE39CFC1D5-FICuS-01-8B','59A3D4CE39CFC1D5-FICTS-01-6A','3E97058B4D976757-uuuuu-01-FE','InChI=1S/C21H34N2OSi/c1-20(2,3)25(4,5)24-14-21-12-11-16-13-22-19(17(16)21)18(23-21)15-9-7-6-8-10-15/h6-10,16-19,22-23H,11-14H2,1-5H3/t16-,17-,18-,19+,21+/m0/s1','InChIKey=HTSKZLNEFTYDLF-VDRZXAFZSA-N','CC(C)(C)[Si](C)(C)OCC12CCC3CNC(C(c4ccccc4)N1)C32','1'),
	(247688,5,0,NULL,'Consistent with Molecular Formula','C33H34N2OSi',502.7304,NULL,'08E4DDCADCF82914-FICuS-01-89','08E4DDCADCF82914-FICTS-01-68','6E8716C59918D0D2-uuuuu-01-04','InChI=1S/C33H34N2OSi/c1-5-13-25(14-6-1)31-32-30-26(23-34-32)21-22-33(30,35-31)24-36-37(27-15-7-2-8-16-27,28-17-9-3-10-18-28)29-19-11-4-12-20-29/h1-20,26,30-32,34-35H,21-24H2/t26-,30-,31-,32+,33+/m0/s1','InChIKey=SQYPOGKJANYTJF-RTQLSXLOSA-N','c1ccc(C2NC3(CO[Si](c4ccccc4)(c4ccccc4)c4ccccc4)CCC4CNC2C43)cc1','1'),
	(247689,5,0,NULL,'Consistent with Molecular Formula','C28H40N2O3SSi',512.7816,NULL,'CB53D877FA51BF6A-FICuS-01-8A','CB53D877FA51BF6A-FICTS-01-69','2BDB53EA6DF89F55-uuuuu-01-3F','InChI=1S/C28H40N2O3SSi/c1-20-12-14-23(15-13-20)34(31,32)30-18-22-16-17-28(19-33-35(5,6)27(2,3)4)24(22)26(30)25(29-28)21-10-8-7-9-11-21/h7-15,22,24-26,29H,16-19H2,1-6H3/t22-,24-,25-,26+,28+/m0/s1','InChIKey=LUCIQHVGOJQLIA-HRUXOILCSA-N','Cc1ccc(S(=O)(=O)N2CC3CCC4(CO[Si](C)(C)C(C)(C)C)NC(c5ccccc5)C2C34)cc1','1'),
	(247690,5,0,NULL,'Consistent with Molecular Formula','C24H26N2O5S',454.5398,NULL,'E3D5076EEDDA88A8-FICuS-01-91','E3D5076EEDDA88A8-FICTS-01-70','4DF32277E8564BA6-uuuuu-01-0E','InChI=1S/C24H26N2O5S/c1-16-8-10-19(11-9-16)32(29,30)26-14-18-12-13-24(23(28)31-2)20(18)22(26)21(25(24)15-27)17-6-4-3-5-7-17/h3-11,15,18,20-22H,12-14H2,1-2H3/t18-,20-,21-,22+,24-/m0/s1','InChIKey=JOUODUVKTYDGFG-CNOUCKAOSA-N','COC(=O)C12CCC3CN(S(=O)(=O)c4ccc(C)cc4)C(C(c4ccccc4)N1C=O)C32','1'),
	(247691,5,0,NULL,'Consistent with Molecular Formula','C26H30N2O6S',498.5928,NULL,'1B0C09839C608673-FICuS-01-3B','1B0C09839C608673-FICTS-01-1A','64C8CC44B7F4076A-uuuuu-01-1A','InChI=1S/C26H30N2O6S/c1-4-34-25(30)28-22(18-8-6-5-7-9-18)23-21-19(14-15-26(21,28)24(29)33-3)16-27(23)35(31,32)20-12-10-17(2)11-13-20/h5-13,19,21-23H,4,14-16H2,1-3H3/t19-,21-,22-,23+,26-/m0/s1','InChIKey=IBNNOVJASKJNNT-UAGMDNNXSA-N','CCOC(=O)N1C(c2ccccc2)C2C3C(CCC31C(=O)OC)CN2S(=O)(=O)c1ccc(C)cc1','1'),
	(247692,5,0,NULL,'Consistent with Molecular Formula','C28H30N2O7S2',570.6742,NULL,'54AA31B4369A8456-FICuS-01-46','54AA31B4369A8456-FICTS-01-25','5EF3F09AAF7D4F27-uuuuu-01-3E','InChI=1S/C28H30N2O7S2/c1-18-6-10-21(11-7-18)38(32,33)29-17-20-14-15-28(27(31)36-3)24(20)26(29)25(23-5-4-16-37-23)30(28)39(34,35)22-12-8-19(2)9-13-22/h4-13,16,20,24-26H,14-15,17H2,1-3H3/t20-,24-,25-,26+,28-/m0/s1','InChIKey=ONUWTXQDMDZGJK-IUCVVGBRSA-N','COC(=O)C12CCC3CN(S(=O)(=O)c4ccc(C)cc4)C(C(c4ccco4)N1S(=O)(=O)c1ccc(C)cc1)C32','1'),
	(247693,5,0,NULL,'Consistent with Molecular Formula','C26H30N2O8S2',562.6516,NULL,'BB701931B0AE8095-FICuS-01-4E','BB701931B0AE8095-FICTS-01-2D','FC51DAFAC0BAE098-uuuuu-01-4D','InChI=1S/C26H30N2O8S2/c1-16-5-9-19(10-6-16)37(31,32)27-15-18-13-14-26(25(30)36-4)21(18)22(27)23(24(29)35-3)28(26)38(33,34)20-11-7-17(2)8-12-20/h5-12,18,21-23H,13-15H2,1-4H3/t18-,21-,22+,23+,26-/m0/s1','InChIKey=BLKDSUSHLXBOPK-JLXHDKDJSA-N','COC(=O)C1C2C3C(CCC3(C(=O)OC)N1S(=O)(=O)c1ccc(C)cc1)CN2S(=O)(=O)c1ccc(C)cc1','1'),
	(247694,5,0,NULL,'Consistent with Molecular Formula','C24H26N2O4',406.4804,NULL,'9C17C741035E7C33-FICuS-01-47','9C17C741035E7C33-FICTS-01-26','5128EFB84A02D13E-uuuuu-01-0F','InChI=1S/C24H26N2O4/c1-29-22(27)24-13-12-18-14-26(23(28)30-15-16-8-4-2-5-9-16)21(19(18)24)20(25-24)17-10-6-3-7-11-17/h2-11,18-21,25H,12-15H2,1H3/t18-,19-,20-,21+,24-/m0/s1','InChIKey=ZEKVLBLTTVYEIN-ROLQDKDTSA-N','COC(=O)C12CCC3CN(C(=O)OCc4ccccc4)C(C(c4ccccc4)N1)C32','1'),
	(247695,5,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'642B616C87AF4C0A-FICuS-01-63','642B616C87AF4C0A-FICTS-01-42','02D11BD6ACDBED13-uuuuu-01-31','InChI=1S/C22H24N2O5/c1-27-20(25)22-10-9-15-12-24(21(26)29-13-14-6-3-2-4-7-14)19(17(15)22)18(23-22)16-8-5-11-28-16/h2-8,11,15,17-19,23H,9-10,12-13H2,1H3/t15-,17-,18-,19+,22-/m0/s1','InChIKey=LHVMCQHRZMYHPI-FSWZZPBRSA-N','COC(=O)C12CCC3CN(C(=O)OCc4ccccc4)C(C(c4ccco4)N1)C32','1'),
	(247696,5,0,NULL,'Consistent with Molecular Formula','C29H30N2O7S',550.6252,NULL,'F7788440831455A4-FICuS-01-32','F7788440831455A4-FICTS-01-11','E79AA399E08D2816-uuuuu-01-14','InChI=1S/C29H30N2O7S/c1-19-10-12-22(13-11-19)39(34,35)31-25(23-9-6-16-37-23)26-24-21(14-15-29(24,31)27(32)36-2)17-30(26)28(33)38-18-20-7-4-3-5-8-20/h3-13,16,21,24-26H,14-15,17-18H2,1-2H3/t21-,24-,25-,26+,29-/m0/s1','InChIKey=LMRPPJHTEMLHNA-VAZOZHDGSA-N','COC(=O)C12CCC3CN(C(=O)OCc4ccccc4)C(C(c4ccco4)N1S(=O)(=O)c1ccc(C)cc1)C32','1'),
	(247697,5,0,NULL,'Consistent with Molecular Formula','C31H40N2O8SSi',628.8116,NULL,'DA66399A7B7BD23E-FICuS-01-7E','DA66399A7B7BD23E-FICTS-01-5D','7AA3601159C3810E-uuuuu-01-EC','InChI=1S/C31H40N2O8SSi/c1-21-11-13-24(14-12-21)42(37,38)33-27(28(34)40-17-18-43(3,4)5)26-25-23(15-16-31(25,33)29(35)39-2)19-32(26)30(36)41-20-22-9-7-6-8-10-22/h6-14,23,25-27H,15-20H2,1-5H3/t23-,25-,26+,27+,31-/m0/s1','InChIKey=SICXILQJPSVDQZ-PRIXWLSHSA-N','COC(=O)C12CCC3CN(C(=O)OCc4ccccc4)C(C(C(=O)OCC[Si](C)(C)C)N1S(=O)(=O)c1ccc(C)cc1)C32','1'),
	(247698,4,0,NULL,'Consistent with Molecular Formula','C13H20N2O4',268.312,NULL,'9FFEC8B0DDBD5949-FICuS-01-A7','9FFEC8B0DDBD5949-FICTS-01-86','50C6544622EE633E-uuuuu-01-F6','InChI=1S/C13H20N2O4/c1-3-19-12(17)15-9-5-4-8-6-7-13(14-15,10(8)9)11(16)18-2/h8-10,14H,3-7H2,1-2H3/t8-,9-,10+,13+/m1/s1','InChIKey=FOQRVRRMFZEWQF-DNJQJEMRSA-N','CCOC(=O)N1NC2(C(=O)OC)CCC3CCC1C32','1'),
	(247699,1,0,NULL,'Consistent with Molecular Formula','C17H29N3O5',355.4332,NULL,'AC33C592FA71DDBF-FICuS-01-93','AC33C592FA71DDBF-FICTS-01-72','AC33C592FA71DDBF-uuuuu-01-42','InChI=1S/C17H29N3O5/c1-15(2,3)24-13(22)18-12-19-17(9-7-8-10-17)11(21)20(12)14(23)25-16(4,5)6/h11,21H,7-10H2,1-6H3,(H,18,19,22)','InChIKey=VPUHXUCAKYOQCZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)/N=C1\\NC2(CCCC2)C(O)N1C(=O)OC(C)(C)C','1'),
	(247700,1,0,NULL,'Consistent with Molecular Formula','C20H27NO6',377.4364,NULL,'ABE85856B7694E1A-FICuS-01-72','ABE85856B7694E1A-FICTS-01-51','ABE85856B7694E1A-uuuuu-01-21','InChI=1S/C20H27NO6/c1-4-10-17(19(23)26-6-3)13-21(14-18(22)25-5-2)20(24)27-15-16-11-8-7-9-12-16/h4,7-9,11-12,17H,1,5-6,10,13-15H2,2-3H3','InChIKey=MSZCKPVDGRIOQJ-UHFFFAOYSA-N','C=CCC(CN(CC(=O)OCC)C(=O)OCc1ccccc1)C(=O)OCC','1'),
	(247701,2,0,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'A9E4F3EBA118E60D-FICuS-01-84','A9E4F3EBA118E60D-FICTS-01-63','A9E4F3EBA118E60D-uuuuu-01-33','InChI=1S/C18H21NO5/c1-3-8-14-11-19(15(16(14)20)17(21)23-4-2)18(22)24-12-13-9-6-5-7-10-13/h3,5-7,9-10,14-15H,1,4,8,11-12H2,2H3','InChIKey=CQNGCVYLUKPACU-UHFFFAOYSA-N','C=CCC1CN(C(=O)OCc2ccccc2)C(C(=O)OCC)C1=O','1'),
	(247702,4,0,NULL,'Consistent with Molecular Formula','C25H30F6O4Si',536.586,NULL,'8B43569A9B725F0B-FICuS-01-5E','8B43569A9B725F0B-FICTS-01-3D','6B962448AA24C6F2-uuuuu-01-08','InChI=1S/C25H30F6O4Si/c1-16(32)22(4)17(2)35-21(3,20(22)36(5,6)19-13-10-14-33-19)15-34-23(24(26,27)28,25(29,30)31)18-11-8-7-9-12-18/h7-14,17,20H,15H2,1-6H3/t17-,20+,21+,22+/m0/s1','InChIKey=OVQCJIIWFGENKR-ZHNGQKSSSA-N','CC(=O)C1(C)C(C)OC(C)(COC(c2ccccc2)(C(F)(F)F)C(F)(F)F)C1[Si](C)(C)c1ccco1','1'),
	(247703,4,0,NULL,'Consistent with Molecular Formula','C19H22F6O4',428.3708,NULL,'83520E86050D48C8-FICuS-01-3C','83520E86050D48C8-FICTS-01-1B','0C29CE4C98ED8DFA-uuuuu-01-50','InChI=1S/C19H22F6O4/c1-11(26)16(4)12(2)29-15(3,14(16)27)10-28-17(18(20,21)22,19(23,24)25)13-8-6-5-7-9-13/h5-9,12,14,27H,10H2,1-4H3/t12-,14+,15+,16+/m0/s1','InChIKey=AZVNVTLMSQGRFF-LCGIIJARSA-N','CC(=O)C1(C)C(C)OC(C)(COC(c2ccccc2)(C(F)(F)F)C(F)(F)F)C1O','1'),
	(247704,4,1,NULL,'Consistent with Molecular Formula','C11H18O4',214.2608,NULL,'0424FF3C5F3F2839-FICuS-01-5D','0424FF3C5F3F2839-FICTS-01-3C','383CFCB578596A2E-uuuuu-01-22','InChI=1S/C11H18O4/c1-7(6-12)5-10(3)9(13)11(4,14)8(2)15-10/h5-6,8-9,13-14H,1-4H3/b7-5-/t8-,9+,10+,11+/m0/s1','InChIKey=YDZGIHHZMNNFMM-URCWOFHRSA-N','C/C(C=O)=C/C1(C)OC(C)C(C)(O)C1O','1'),
	(247705,4,1,NULL,'Consistent with Molecular Formula','C17H26O7',342.3882,NULL,'8773E47DC4CA895F-FICuS-01-7B','8773E47DC4CA895F-FICTS-01-5A','5F210290105304DF-uuuuu-01-D6','InChI=1S/C17H26O7/c1-8-21-14(20)10(2)9-16(6)15(22-12(4)18)17(7,11(3)23-16)24-13(5)19/h9,11,15H,8H2,1-7H3/b10-9-/t11-,15+,16+,17+/m0/s1','InChIKey=ATKWMARGMORDPP-ZXFOITDLSA-N','CCOC(=O)/C(C)=C\\C1(C)OC(C)C(C)(OC(C)=O)C1OC(C)=O','1'),
	(247706,4,0,NULL,'Consistent with Molecular Formula','C12H20O6',260.2864,NULL,'C714714A6DC28AAB-FICuS-01-6E','C714714A6DC28AAB-FICTS-01-4D','17BFD67FF698F477-uuuuu-01-32','InChI=1S/C12H20O6/c1-7-12(5,18-9(3)15)10(16-8(2)14)11(4,6-13)17-7/h7,10,13H,6H2,1-5H3/t7-,10+,11+,12+/m0/s1','InChIKey=LSXMCYLLTKLFQJ-FZVWWSIASA-N','CC(=O)OC1C(C)(CO)OC(C)C1(C)OC(C)=O','1'),
	(247707,4,0,NULL,'Consistent with Molecular Formula','C19H26O8S',414.4696,NULL,'59ED0558A8BD854D-FICuS-01-74','59ED0558A8BD854D-FICTS-01-53','410BC53FD66DDD57-uuuuu-01-26','InChI=1S/C19H26O8S/c1-12-7-9-16(10-8-12)28(22,23)24-11-18(5)17(25-14(3)20)19(6,13(2)26-18)27-15(4)21/h7-10,13,17H,11H2,1-6H3/t13-,17+,18+,19+/m0/s1','InChIKey=PUIGTGLEYNYMLC-JGNHQEBTSA-N','CC(=O)OC1C(C)(COS(=O)(=O)c2ccc(C)cc2)OC(C)C1(C)OC(C)=O','1'),
	(247708,2,1,NULL,'Consistent with Molecular Formula','C13H22O3Si',254.401,NULL,'1A83DAD1846DC98B-FICuS-01-7A','1A83DAD1846DC98B-FICTS-01-59','4216CBFCADA6EDB8-uuuuu-01-50','InChI=1S/C13H22O3Si/c1-10(13(3,15)11(2)14)9-17(4,5)12-7-6-8-16-12/h6-9,11,14-15H,1-5H3/b10-9+/t11-,13?/m0/s1','InChIKey=WJPKPPFYKVHHNN-DMGJVEMRSA-N','C/C(=C\\[Si](C)(C)c1ccco1)C(C)(O)C(C)O','1'),
	(247709,4,0,NULL,'Consistent with Molecular Formula','C32H44O4Si2',548.8692,NULL,'98FBF06A2312E9C4-FICuS-01-6A','98FBF06A2312E9C4-FICTS-01-49','0220D233BD529778-uuuuu-01-E2','InChI=1S/C32H44O4Si2/c1-24(33)32(7)25(2)36-31(6,29(32)37(8,9)28-21-16-22-34-28)23-35-38(30(3,4)5,26-17-12-10-13-18-26)27-19-14-11-15-20-27/h10-22,25,29H,23H2,1-9H3/t25-,29+,31+,32+/m0/s1','InChIKey=ZXHHYHSPDZERHO-XRWGFLTKSA-N','CC(=O)C1(C)C(C)OC(C)(CO[Si](c2ccccc2)(c2ccccc2)C(C)(C)C)C1[Si](C)(C)c1ccco1','1'),
	(247710,4,0,NULL,'Consistent with Molecular Formula','C17H24O6S',356.433,NULL,'D00887A54D14E79F-FICuS-01-60','D00887A54D14E79F-FICTS-01-3F','88745FA2A13A7241-uuuuu-01-F3','InChI=1S/C17H24O6S/c1-11-6-8-14(9-7-11)24(20,21)22-10-16(4)15(19)17(5,12(2)18)13(3)23-16/h6-9,13,15,19H,10H2,1-5H3/t13-,15+,16+,17+/m0/s1','InChIKey=XZLKABJFGVPLGC-RKTXRCNFSA-N','CC(=O)C1(C)C(C)OC(C)(COS(=O)(=O)c2ccc(C)cc2)C1O','1'),
	(247711,5,0,NULL,'Consistent with Molecular Formula','C20H40O4Si',372.6196,NULL,'D60C08E13E0D0F49-FICuS-01-61','D60C08E13E0D0F49-FICTS-01-40','38680C6ED24A95A6-uuuuu-01-0D','InChI=1S/C20H40O4Si/c1-13(2)25(14(3)4,15(5)6)24-17-18(8)12-22-20(10,21-11)19(17,9)16(7)23-18/h13-17H,12H2,1-11H3/t16?,17?,18-,19?,20?/m1/s1','InChIKey=IUOBFSFZOAAPND-YFHPXGLKSA-N','COC1(C)OCC2(C)OC(C)C1(C)C2O[Si](C(C)C)(C(C)C)C(C)C','1'),
	(247712,4,0,NULL,'Consistent with Molecular Formula','C16H32O4Si',316.5124,NULL,'5A39BAD42EA8709A-FICuS-01-75','5A39BAD42EA8709A-FICTS-01-54','D2E32345DEA88276-uuuuu-01-0B','InChI=1S/C16H32O4Si/c1-11(18)16(7)12(2)19-15(6,10-17)13(16)20-21(8,9)14(3,4)5/h12-13,17H,10H2,1-9H3/t12-,13+,15+,16+/m0/s1','InChIKey=XTEPYTLEKBJXBG-SJXGUFTOSA-N','CC(=O)C1(C)C(C)OC(C)(CO)C1O[Si](C)(C)C(C)(C)C','1'),
	(247713,4,0,NULL,'Consistent with Molecular Formula','C23H38O6SSi',470.6956,NULL,'D3F2DF0EE971C7B2-FICuS-01-89','D3F2DF0EE971C7B2-FICTS-01-68','D43E70E5F4C8891F-uuuuu-01-24','InChI=1S/C23H38O6SSi/c1-16-11-13-19(14-12-16)30(25,26)27-15-22(7)20(29-31(9,10)21(4,5)6)23(8,17(2)24)18(3)28-22/h11-14,18,20H,15H2,1-10H3/t18-,20+,22+,23+/m0/s1','InChIKey=PRUJGOJGZDDTJO-CVNLYIMZSA-N','CC(=O)C1(C)C(C)OC(C)(COS(=O)(=O)c2ccc(C)cc2)C1O[Si](C)(C)C(C)(C)C','1'),
	(247714,4,0,NULL,'Consistent with Molecular Formula','C8H16O4',176.212,NULL,'DF4F6A2CB7BD87C2-FICuS-01-9A','DF4F6A2CB7BD87C2-FICTS-01-79','3985A668E1F86D2A-uuuuu-01-15','InChI=1S/C8H16O4/c1-5-8(3,11)6(10)7(2,4-9)12-5/h5-6,9-11H,4H2,1-3H3/t5-,6+,7+,8+/m0/s1','InChIKey=WOTXJAJYDTWQBC-LXGUWJNJSA-N','CC1OC(C)(CO)C(O)C1(C)O','1'),
	(247715,4,0,NULL,'Consistent with Molecular Formula','C15H20O5',280.32,NULL,'41081B5EE0001829-FICuS-01-2A','41081B5EE0001829-FICTS-01-09','6B2D51F2C91F4CA3-uuuuu-01-20','InChI=1S/C15H20O5/c1-10-15(3,18)13(14(2,9-16)20-10)19-12(17)11-7-5-4-6-8-11/h4-8,10,13,16,18H,9H2,1-3H3/t10-,13+,14+,15+/m0/s1','InChIKey=SAPCKIRWZHUGIU-CJYSPXJISA-N','CC1OC(C)(CO)C(OC(=O)c2ccccc2)C1(C)O','1'),
	(247716,4,0,NULL,'Consistent with Molecular Formula','C17H22O6',322.3572,NULL,'7E36770783C9CFCB-FICuS-01-76','7E36770783C9CFCB-FICTS-01-55','3570AC9C87995353-uuuuu-01-F6','InChI=1S/C17H22O6/c1-11-17(4,20)15(16(3,23-11)10-21-12(2)18)22-14(19)13-8-6-5-7-9-13/h5-9,11,15,20H,10H2,1-4H3/t11-,15+,16+,17+/m0/s1','InChIKey=KQRQFERCCZPZQW-KSHAWTQOSA-N','CC(=O)OCC1(C)OC(C)C(C)(O)C1OC(=O)c1ccccc1','1'),
	(247717,5,0,NULL,'Consistent with Molecular Formula','C18H24O5',320.3846,NULL,'E8ABA6DBCD4C4609-FICuS-01-95','E8ABA6DBCD4C4609-FICTS-01-74','C567A08CE4D4E4D4-uuuuu-01-29','InChI=1S/C18H24O5/c1-12-17(3)15(22-14(19)13-9-7-6-8-10-13)16(2,23-12)11-21-18(17,4)20-5/h6-10,12,15H,11H2,1-5H3/t12?,15?,16-,17?,18?/m1/s1','InChIKey=ZXZUPVHFHDCKBJ-BNENSMRBSA-N','COC1(C)OCC2(C)OC(C)C1(C)C2OC(=O)c1ccccc1','1'),
	(247718,5,0,NULL,'Consistent with Molecular Formula','C13H26O5Si',290.4314,NULL,'84A8202645520209-FICuS-01-11','84A8202645520209-FICTS-01-F0','3622ED0A56B73444-uuuuu-01-F0','InChI=1S/C13H26O5Si/c1-9-12(3)10(18-19(6,7)14)11(2,17-9)8-16-13(12,4)15-5/h9-10,14H,8H2,1-7H3/t9?,10?,11-,12?,13?/m1/s1','InChIKey=LGADYIXMGLDYOC-ZLXUSHJUSA-N','COC1(C)OCC2(C)OC(C)C1(C)C2O[Si](C)(C)O','1'),
	(247719,5,0,NULL,'Consistent with Molecular Formula','C19H32O4Si',352.5454,NULL,'CA88B40438ACDF7E-FICuS-01-8A','CA88B40438ACDF7E-FICTS-01-69','76CDADCAC8D0D395-uuuuu-01-47','InChI=1S/C19H32O4Si/c1-14-18(3)16(17(2,22-14)13-21-19(18,4)20-5)23-24(6,7)15-11-9-8-10-12-15/h9-12,14-16H,8,13H2,1-7H3/t14?,16?,17-,18?,19?/m1/s1','InChIKey=PAXIDCFFUMMVGL-YHYHCJMYSA-N','COC1(C)OCC2(C)OC(C)C1(C)C2O[Si](C)(C)C1C=CCC=C1','1'),
	(247720,4,0,NULL,'Consistent with Molecular Formula','C34H46O4Si2',574.907,NULL,'CBB75B96A9370DA5-FICuS-01-79','CBB75B96A9370DA5-FICTS-01-58','F50E5586F6E2AE54-uuuuu-01-20','InChI=1S/C34H46O4Si2/c1-26(35)34(7)27(2)37-33(6,31(34)38-39(8,9)28-19-13-10-14-20-28)25-36-40(32(3,4)5,29-21-15-11-16-22-29)30-23-17-12-18-24-30/h10-24,27,31H,25H2,1-9H3/t27-,31+,33+,34+/m0/s1','InChIKey=LXYWAYPBWKQXJD-FNIMQNNNSA-N','CC(=O)C1(C)C(C)OC(C)(CO[Si](c2ccccc2)(c2ccccc2)C(C)(C)C)C1O[Si](C)(C)c1ccccc1','1'),
	(247721,4,0,NULL,'Consistent with Molecular Formula','C18H28O4Si',336.5028,NULL,'3C3E89257FE08E8F-FICuS-01-7A','3C3E89257FE08E8F-FICTS-01-59','DEE6534C5D15149E-uuuuu-01-1B','InChI=1S/C18H28O4Si/c1-13(20)18(4)14(2)21-17(3,12-19)16(18)22-23(5,6)15-10-8-7-9-11-15/h7-11,14,16,19H,12H2,1-6H3/t14-,16+,17+,18+/m0/s1','InChIKey=MMCUZIIBJNFDQR-DZOHQFGASA-N','CC(=O)C1(C)C(C)OC(C)(CO)C1O[Si](C)(C)c1ccccc1','1'),
	(247722,5,0,NULL,'Consistent with Molecular Formula','C18H28O4Si',336.5028,NULL,'18608AD787134E4D-FICuS-01-4E','18608AD787134E4D-FICTS-01-2D','746F07CB9FBDFDE9-uuuuu-01-56','InChI=1S/C18H28O4Si/c1-13-17(3)15(16(2,21-13)12-20-18(17,4)19)22-23(5,6)14-10-8-7-9-11-14/h7-11,13,15,19H,12H2,1-6H3/t13?,15?,16-,17?,18?/m1/s1','InChIKey=GZWDBQAQRXEWNX-UPCXJZKMSA-N','CC1OC2(C)COC(C)(O)C1(C)C2O[Si](C)(C)c1ccccc1','1'),
	(247723,5,0,NULL,'Consistent with Molecular Formula','C19H30O4Si',350.5296,NULL,'8BB794A958EBBC31-FICuS-01-7E','8BB794A958EBBC31-FICTS-01-5D','4A0BC4411ABF4CDE-uuuuu-01-33','InChI=1S/C19H30O4Si/c1-14-18(3)16(17(2,22-14)13-21-19(18,4)20-5)23-24(6,7)15-11-9-8-10-12-15/h8-12,14,16H,13H2,1-7H3/t14?,16?,17-,18?,19?/m1/s1','InChIKey=IMEXPIZTDDKQHB-YHYHCJMYSA-N','COC1(C)OCC2(C)OC(C)C1(C)C2O[Si](C)(C)c1ccccc1','1'),
	(247724,1,0,NULL,'Consistent with Molecular Formula','C24H31NO5',413.5126,NULL,'62512FD592C410D1-FICuS-01-3E','62512FD592C410D1-FICTS-01-1D','62512FD592C410D1-uuuuu-01-ED','InChI=1S/C24H31NO5/c1-28-22-6-5-16(14-21(22)26)13-20-19-7-9-24(29-11-12-30-24)15-18(19)8-10-25(20)23(27)17-3-2-4-17/h5-6,14,17,20,26H,2-4,7-13,15H2,1H3','InChIKey=FULWIOLQMIUKPJ-UHFFFAOYSA-N','COc1ccc(CC2C3=C(CCN2C(=O)C2CCC2)CC2(CC3)OCCO2)cc1O','1'),
	(247725,1,0,NULL,'Consistent with Molecular Formula','C23H28BrNO5',478.3819,NULL,'423CB821279B0A0F-FICuS-01-4B','423CB821279B0A0F-FICTS-01-2A','423CB821279B0A0F-uuuuu-01-FA','InChI=1S/C23H28BrNO5/c1-28-21-12-18(24)16(11-20(21)26)10-19-17-4-6-23(29-8-9-30-23)13-15(17)5-7-25(19)22(27)14-2-3-14/h11-12,14,19,26H,2-10,13H2,1H3','InChIKey=FJDFWVNQMNCWKL-UHFFFAOYSA-N','COc1cc(Br)c(CC2C3=C(CCN2C(=O)C2CC2)CC2(CC3)OCCO2)cc1O','1'),
	(247726,1,0,NULL,'Consistent with Molecular Formula','C22H27NO4',369.4596,NULL,'2E842AC4061CEF23-FICuS-01-5E','2E842AC4061CEF23-FICTS-01-3D','2E842AC4061CEF23-uuuuu-01-0D','InChI=1S/C22H27NO4/c1-26-17-6-7-18-16(13-17)9-10-23(22(25)15-4-5-15)19(18)11-14-3-8-21(27-2)20(24)12-14/h3,6,8,12,15,19,24H,4-5,7,9-11,13H2,1-2H3','InChIKey=YTBOZXIBRPTTQO-UHFFFAOYSA-N','COC1=CCC2=C(CCN(C(=O)C3CC3)C2Cc2ccc(OC)c(O)c2)C1','1'),
	(247727,1,0,NULL,'Consistent with Molecular Formula','C23H29NO5',399.4858,NULL,'1ADFE741113FE281-FICuS-01-5F','1ADFE741113FE281-FICTS-01-3E','1ADFE741113FE281-uuuuu-01-0E','InChI=1S/C23H29NO5/c1-27-21-5-2-15(13-20(21)25)12-19-18-6-8-23(28-10-11-29-23)14-17(18)7-9-24(19)22(26)16-3-4-16/h2,5,13,16,19,25H,3-4,6-12,14H2,1H3','InChIKey=ZLPZZCWQEWAPCH-UHFFFAOYSA-N','COc1ccc(CC2C3=C(CCN2C(=O)C2CC2)CC2(CC3)OCCO2)cc1O','1'),
	(247728,1,0,NULL,'Consistent with Molecular Formula','C23H29NO4',383.4864,NULL,'E6317C8EE64036D1-FICuS-01-5A','E6317C8EE64036D1-FICTS-01-39','E6317C8EE64036D1-uuuuu-01-09','InChI=1S/C23H29NO4/c1-27-18-7-8-19-17(14-18)10-11-24(23(26)16-4-3-5-16)20(19)12-15-6-9-22(28-2)21(25)13-15/h6-7,9,13,16,20,25H,3-5,8,10-12,14H2,1-2H3','InChIKey=MXJNEAKHSPRQHX-UHFFFAOYSA-N','COC1=CCC2=C(CCN(C(=O)C3CCC3)C2Cc2ccc(OC)c(O)c2)C1','1'),
	(247729,1,0,NULL,'Consistent with Molecular Formula','C21H24BrNO4',434.3289,NULL,'FC256D27771FCDED-FICuS-01-8F','FC256D27771FCDED-FICTS-01-6E','FC256D27771FCDED-uuuuu-01-3E','InChI=1S/C21H24BrNO4/c1-27-20-11-17(22)14(10-19(20)25)9-18-16-5-4-15(24)8-13(16)6-7-23(18)21(26)12-2-3-12/h10-12,18,25H,2-9H2,1H3','InChIKey=ZFPADKOFJRWDBZ-UHFFFAOYSA-N','COc1cc(Br)c(CC2C3=C(CCN2C(=O)C2CC2)CC(=O)CC3)cc1O','1'),
	(247730,1,0,NULL,'Consistent with Molecular Formula','C24H30BrNO5',492.4087,NULL,'5762853859CC00F4-FICuS-01-41','5762853859CC00F4-FICTS-01-20','5762853859CC00F4-uuuuu-01-F0','InChI=1S/C24H30BrNO5/c1-29-22-13-19(25)17(12-21(22)27)11-20-18-5-7-24(30-9-10-31-24)14-16(18)6-8-26(20)23(28)15-3-2-4-15/h12-13,15,20,27H,2-11,14H2,1H3','InChIKey=YFEYKEOWPPPBJW-UHFFFAOYSA-N','COc1cc(Br)c(CC2C3=C(CCN2C(=O)C2CCC2)CC2(CC3)OCCO2)cc1O','1'),
	(247731,1,0,NULL,'Consistent with Molecular Formula','C22H26BrNO4',448.3557,NULL,'8A055B4577DD4823-FICuS-01-4C','8A055B4577DD4823-FICTS-01-2B','8A055B4577DD4823-uuuuu-01-FB','InChI=1S/C22H26BrNO4/c1-28-21-12-18(23)15(11-20(21)26)10-19-17-6-5-16(25)9-14(17)7-8-24(19)22(27)13-3-2-4-13/h11-13,19,26H,2-10H2,1H3','InChIKey=CWPBBHOOZTYYBD-UHFFFAOYSA-N','COc1cc(Br)c(CC2C3=C(CCN2C(=O)C2CCC2)CC(=O)CC3)cc1O','1'),
	(247732,1,0,NULL,'Consistent with Molecular Formula','C26H23N5O4',469.4988,NULL,'4AD6EAAAFC1B4238-FICuS-01-8B','4AD6EAAAFC1B4238-FICTS-01-6A','3FDAE71A4BCB95FE-uuuuu-01-56','InChI=1S/C26H23N5O4/c1-30-11-10-16-13-20(32-2)25(35-26-27-28-29-31(26)17-6-4-3-5-7-17)23-21(16)18(30)12-15-8-9-19-24(22(15)23)34-14-33-19/h3-9,13,18H,10-12,14H2,1-2H3/t18-/m1/s1','InChIKey=ZJKPYIQIZSTUHK-GOSISDBHSA-N','COc1cc2c3c(c1Oc1nnnn1-c1ccccc1)-c1c(ccc4c1OCO4)CC3N(C)CC2','1'),
	(247733,0,0,NULL,'Consistent with Molecular Formula','C10H19NO2',185.2656,NULL,'C32AFA82FB1730E2-FICuS-01-6B','C32AFA82FB1730E2-FICTS-01-4A','C32AFA82FB1730E2-uuuuu-01-1A','InChI=1S/C10H19NO2/c1-9(2)6-8(12)7-10(3,4)13-11(9)5/h6-7H2,1-5H3','InChIKey=FVRQLWNKFHSUJC-UHFFFAOYSA-N','CN1OC(C)(C)CC(=O)CC1(C)C',NULL),
	(247734,7,0,NULL,'Consistent with Molecular Formula','C19H22O9',394.3774,NULL,'6C68209B43188040-FICuS-01-27','6C68209B43188040-FICTS-01-06','D78A4C8A837F2E09-uuuuu-01-22','InChI=1S/C19H22O9/c1-8(20)28-14-13-6-10(22)7-17(25)18(13,15(23)26-2)11-4-9(21)5-12(11)19(14,17)16(24)27-3/h11-14,25H,4-7H2,1-3H3/t11-,12+,13?,14+,17?,18?,19?/m0/s1','InChIKey=ZSOORIOTMBKTRW-MBFPWATQSA-N','COC(=O)C12C3CC(=O)CC3C3(C(=O)OC)C(OC(C)=O)C1CC(=O)CC23O','1'),
	(247735,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O8',460.4426,NULL,'26C7601546A56C51-FICuS-01-34','26C7601546A56C51-FICTS-01-13','DCD40F6D31F2C0BF-uuuuu-01-3C','InChI=1S/C19H22N4O4.C2H2O4/c1-20(2)11-4-12-21-17-10-9-16(22(24)25)13-15(17)8-7-14-5-3-6-18(19(14)21)23(26)27;3-1(4)2(5)6/h3,5-6,9-10,13H,4,7-8,11-12H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=YUAYOLMWTZDYIT-UHFFFAOYSA-N','CN(C)CCCN1c2ccc([N+](=O)[O-])cc2CCc2cccc([N+](=O)[O-])c21.O=C(O)C(=O)O',NULL),
	(247736,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O8',460.4426,NULL,'6D9766E25C796903-FICuS-01-4E','6D9766E25C796903-FICTS-01-2D','9784099A2B2EC5ED-uuuuu-01-21','InChI=1S/C19H22N4O4.C2H2O4/c1-20(2)10-3-11-21-18-8-6-16(22(24)25)12-14(18)4-5-15-13-17(23(26)27)7-9-19(15)21;3-1(4)2(5)6/h6-9,12-13H,3-5,10-11H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=RQGBVEKHRKAKFA-UHFFFAOYSA-N','CN(C)CCCN1c2ccc([N+](=O)[O-])cc2CCc2cc([N+](=O)[O-])ccc21.O=C(O)C(=O)O',NULL),
	(247737,0,0,NULL,'Consistent with Molecular Formula','C22H28ClN3S',401.9963,NULL,'E007CD3D14BF3D6E-FICuS-01-80','E007CD3D14BF3D6E-FICTS-01-5F','E0FB6AD82B32E420-uuuuu-01-1A','InChI=1S/C22H27N3S.ClH/c1-24(15-6-14-23-18-26)16-7-17-25-21-10-4-2-8-19(21)12-13-20-9-3-5-11-22(20)25;/h2-5,8-11H,6-7,12-17H2,1H3;1H','InChIKey=CCPYUTDSRNOGFR-UHFFFAOYSA-N','CN(CCCN=C=S)CCCN1c2ccccc2CCc2ccccc21.Cl',NULL),
	(247738,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O6',415.445,NULL,'1FCD3CBFD9889D2C-FICuS-01-A2','1FCD3CBFD9889D2C-FICTS-01-81','E5DE53C7AEDF31C2-uuuuu-01-44','InChI=1S/C19H23N3O2.C2H2O4/c1-20(2)12-5-13-21-18-7-4-3-6-15(18)8-9-16-14-17(22(23)24)10-11-19(16)21;3-1(4)2(5)6/h3-4,6-7,10-11,14H,5,8-9,12-13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=IZOTWZOVUQCKOY-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2cc([N+](=O)[O-])ccc21.O=C(O)C(=O)O',NULL),
	(247739,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'EA599CA5E0F8CFEF-FICuS-01-B4','EA599CA5E0F8CFEF-FICTS-01-93','104AF3DD97AF6301-uuuuu-01-0E','InChI=1S/C16H24N2O2.C2H2O4/c1-17(11-12-18-9-3-4-10-18)16(19)13-14-5-7-15(20-2)8-6-14;3-1(4)2(5)6/h5-8H,3-4,9-13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=VZRUMTINCCOWIB-UHFFFAOYSA-N','COc1ccc(CC(=O)N(C)CCN2CCCC2)cc1.O=C(O)C(=O)O',NULL),
	(247740,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'D980B01716CFCB81-FICuS-01-64','D980B01716CFCB81-FICTS-01-43','2393DF6F6198676F-uuuuu-01-0E','InChI=1S/C16H24N2O2.C2H2O4/c1-17(11-12-18-9-5-6-10-18)16(19)13-14-7-3-4-8-15(14)20-2;3-1(4)2(5)6/h3-4,7-8H,5-6,9-13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=VKGVLBYDRXUEHH-UHFFFAOYSA-N','COc1ccccc1CC(=O)N(C)CCN1CCCC1.O=C(O)C(=O)O',NULL),
	(247741,0,0,NULL,'Consistent with Molecular Formula','C18H26N2O6',366.4132,NULL,'6A5887B7002C7B18-FICuS-01-4A','6A5887B7002C7B18-FICTS-01-29','904BE8CF777BD7F6-uuuuu-01-39','InChI=1S/C16H24N2O2.C2H2O4/c1-17(10-11-18-8-3-4-9-18)16(19)13-14-6-5-7-15(12-14)20-2;3-1(4)2(5)6/h5-7,12H,3-4,8-11,13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=MPCRMYLJRVEAJE-UHFFFAOYSA-N','COc1cccc(CC(=O)N(C)CCN2CCCC2)c1.O=C(O)C(=O)O',NULL),
	(247742,0,1,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'0DC98011767319F7-FICuS-01-3F','0DC98011767319F7-FICTS-01-1E','9612B937C475AC2B-uuuuu-01-08','InChI=1S/C15H25N3.C4H4O4/c1-17(12-13-18-9-2-3-10-18)11-8-14-4-6-15(16)7-5-14;5-3(6)1-2-4(7)8/h4-7H,2-3,8-13,16H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=JYEMDNDNNULZLN-WLHGVMLRSA-N','CN(CCc1ccc(N)cc1)CCN1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(247743,0,1,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'2A197979541FFE8C-FICuS-01-6A','2A197979541FFE8C-FICTS-01-49','B1C2405FE6194B50-uuuuu-01-FD','InChI=1S/C15H25N3.C4H4O4/c1-17(12-13-18-9-4-5-10-18)11-8-14-6-2-3-7-15(14)16;5-3(6)1-2-4(7)8/h2-3,6-7H,4-5,8-13,16H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=GMKLORACEDDCRK-WLHGVMLRSA-N','CN(CCc1ccccc1N)CCN1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(247744,1,1,NULL,'Consistent with Molecular Formula','C19H28N2O5',364.4406,NULL,'6229273453E789B9-FICuS-01-3A','6229273453E789B9-FICTS-01-19','F9F21E12E1E13C65-uuuuu-01-13','InChI=1S/C15H24N2O.C4H4O4/c1-16(11-12-17-9-5-6-10-17)13-15(18)14-7-3-2-4-8-14;5-3(6)1-2-4(7)8/h2-4,7-8,15,18H,5-6,9-13H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=SWDUPVNPHKJWCO-WLHGVMLRSA-N','CN(CCN1CCCC1)CC(O)c1ccccc1.O=C(O)/C=C/C(=O)O','1'),
	(247745,0,1,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,NULL,'3FEE9E1AE700FE62-FICuS-01-89','3FEE9E1AE700FE62-FICTS-01-68','A435A73C55064BBE-uuuuu-01-0E','InChI=1S/C15H25N3.C4H4O4/c1-17(11-12-18-8-2-3-9-18)10-7-14-5-4-6-15(16)13-14;5-3(6)1-2-4(7)8/h4-6,13H,2-3,7-12,16H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=XLOVYLHQWMLKBT-WLHGVMLRSA-N','CN(CCc1cccc(N)c1)CCN1CCCC1.O=C(O)/C=C/C(=O)O','1'),
	(247746,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'88205FDA7A5EDF55-FICuS-01-7F','88205FDA7A5EDF55-FICTS-01-5E','723330A20D0973BB-uuuuu-01-E6','InChI=1S/C22H28N2O2.C2H2O4/c1-26-21-12-6-5-11-20(21)18-22(25)24-16-14-23(15-17-24)13-7-10-19-8-3-2-4-9-19;3-1(4)2(5)6/h2-6,8-9,11-12H,7,10,13-18H2,1H3;(H,3,4)(H,5,6)','InChIKey=DMJVKANFUSEFBT-UHFFFAOYSA-N','COc1ccccc1CC(=O)N1CCN(CCCc2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(247747,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'912149BA79FC2E5B-FICuS-01-6B','912149BA79FC2E5B-FICTS-01-4A','6B3226C20EAB82B5-uuuuu-01-09','InChI=1S/C22H28N2O2.C2H2O4/c1-26-21-11-5-9-20(17-21)18-22(25)24-15-13-23(14-16-24)12-6-10-19-7-3-2-4-8-19;3-1(4)2(5)6/h2-5,7-9,11,17H,6,10,12-16,18H2,1H3;(H,3,4)(H,5,6)','InChIKey=ZUULNFFVGKGXGK-UHFFFAOYSA-N','COc1cccc(CC(=O)N2CCN(CCCc3ccccc3)CC2)c1.O=C(O)C(=O)O',NULL),
	(247748,0,0,NULL,'Consistent with Molecular Formula','C24H30N2O6',442.5108,NULL,'CCCC04BF47A1F5FF-FICuS-01-A3','CCCC04BF47A1F5FF-FICTS-01-82','36DF6BC730F65911-uuuuu-01-0A','InChI=1S/C22H28N2O2.C2H2O4/c1-26-21-11-9-20(10-12-21)18-22(25)24-16-14-23(15-17-24)13-5-8-19-6-3-2-4-7-19;3-1(4)2(5)6/h2-4,6-7,9-12H,5,8,13-18H2,1H3;(H,3,4)(H,5,6)','InChIKey=WMUHCQXMZGZQSI-UHFFFAOYSA-N','COc1ccc(CC(=O)N2CCN(CCCc3ccccc3)CC2)cc1.O=C(O)C(=O)O',NULL),
	(247749,0,1,NULL,'Consistent with Molecular Formula','C32H34F2N2O6',580.6272,NULL,'5D83ED9F75E13653-FICuS-01-66','5D83ED9F75E13653-FICTS-01-45','CBF556F79C35F5B0-uuuuu-01-2F','InChI=1S/C28H30F2N2O2.C4H4O4/c29-25-12-8-23(9-13-25)28(24-10-14-26(30)15-11-24)34-21-27(33)32-19-17-31(18-20-32)16-4-7-22-5-2-1-3-6-22;5-3(6)1-2-4(7)8/h1-3,5-6,8-15,28H,4,7,16-21H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=HISUINWLMNAXNT-BTJKTKAUSA-N','O=C(COC(c1ccc(F)cc1)c1ccc(F)cc1)N1CCN(CCCc2ccccc2)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(247750,0,1,NULL,'Consistent with Molecular Formula','C26H34N2O6',470.5644,NULL,'68DEA92BA4B396EF-FICuS-01-90','68DEA92BA4B396EF-FICTS-01-6F','FEA812434D67550C-uuuuu-01-06','InChI=1S/C22H30N2O2.C4H4O4/c1-25-21-7-3-19(4-8-21)11-13-23-15-17-24(18-16-23)14-12-20-5-9-22(26-2)10-6-20;5-3(6)1-2-4(7)8/h3-10H,11-18H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QENQSBMPLQAIJN-BTJKTKAUSA-N','COc1ccc(CCN2CCN(CCc3ccc(OC)cc3)CC2)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(247751,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N2',377.3558,NULL,'C516F207A9212C8A-FICuS-01-50','C516F207A9212C8A-FICTS-01-2F','C516F207A9212C8A-uuuuu-01-FF','InChI=1S/C21H26Cl2N2/c22-20-9-8-19(17-21(20)23)10-12-25-15-13-24(14-16-25)11-4-7-18-5-2-1-3-6-18/h1-3,5-6,8-9,17H,4,7,10-16H2','InChIKey=MXPILNNLSULRSB-UHFFFAOYSA-N','Clc1ccc(CCN2CCN(CCCc3ccccc3)CC2)cc1Cl',NULL),
	(247752,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O5',428.5272,NULL,'428D6612E22DF090-FICuS-01-44','428D6612E22DF090-FICTS-01-23','B89E096A957A5C7E-uuuuu-01-28','InChI=1S/C22H30N2O.C2H2O4/c1-25-22-11-9-21(10-12-22)13-15-24-18-16-23(17-19-24)14-5-8-20-6-3-2-4-7-20;3-1(4)2(5)6/h2-4,6-7,9-12H,5,8,13-19H2,1H3;(H,3,4)(H,5,6)','InChIKey=YBMDUTOVGCTGRX-UHFFFAOYSA-N','COc1ccc(CCN2CCN(CCCc3ccccc3)CC2)cc1.O=C(O)C(=O)O',NULL),
	(247753,0,1,NULL,'Consistent with Molecular Formula','C26H31ClF2N2O5',524.9911,NULL,'5708D9577F780D13-FICuS-01-48','5708D9577F780D13-FICTS-01-27','C17E623F96ACCEF0-uuuuu-01-38','InChI=1S/C22H27ClF2N2O.C4H4O4/c23-10-1-11-26-12-14-27(15-13-26)16-17-28-22(18-2-6-20(24)7-3-18)19-4-8-21(25)9-5-19;5-3(6)1-2-4(7)8/h2-9,22H,1,10-17H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=UDJZLYCFTPNQAC-BTJKTKAUSA-N','Fc1ccc(C(OCCN2CCN(CCCCl)CC2)c2ccc(F)cc2)cc1.O=C(O)/C=C\\C(=O)O','1'),
	(247754,0,0,NULL,'Consistent with Molecular Formula','C35H43F2N5O2',603.7538,NULL,'96D68C7EDF5DAEC2-FICuS-01-A5','96D68C7EDF5DAEC2-FICTS-01-84','96D68C7EDF5DAEC2-uuuuu-01-54','InChI=1S/C35H43F2N5O2/c36-30-11-7-28(8-12-30)33(29-9-13-31(37)14-10-29)44-26-25-41-23-21-40(22-24-41)18-4-17-39-19-15-35(16-20-39)34(43)38-27-42(35)32-5-2-1-3-6-32/h1-3,5-14,33H,4,15-27H2,(H,38,43)','InChIKey=QZZMTYFFXGERDK-UHFFFAOYSA-N','O=C1NCN(c2ccccc2)C12CCN(CCCN1CCN(CCOC(c3ccc(F)cc3)c3ccc(F)cc3)CC1)CC2',NULL),
	(247755,1,0,NULL,'Consistent with Molecular Formula','C16H23BrCl2N2',394.1811,NULL,'1E0210DFFC657A98-FICuS-01-67','1E0210DFFC657A98-FICTS-01-46','F1C6CEF90DF6D325-uuuuu-01-3B','InChI=1S/C16H22Cl2N2.BrH/c17-15-10-12-3-4-14(9-13(12)11-16(15)18)19-5-8-20-6-1-2-7-20;/h10-11,14,19H,1-9H2;1H','InChIKey=XMLNLNIMNUVLTB-UHFFFAOYSA-N','Br.Clc1cc2c(cc1Cl)CC(NCCN1CCCC1)CC2','1'),
	(247756,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O6',415.445,NULL,'8A2B6D27142299EA-FICuS-01-58','8A2B6D27142299EA-FICTS-01-37','7038025F63753504-uuuuu-01-C6','InChI=1S/C19H23N3O2.C2H2O4/c1-20(2)12-5-13-21-18-7-4-3-6-15(18)8-9-16-10-11-17(22(23)24)14-19(16)21;3-1(4)2(5)6/h3-4,6-7,10-11,14H,5,8-9,12-13H2,1-2H3;(H,3,4)(H,5,6)','InChIKey=GQJMDSSBYVNXCH-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2ccc([N+](=O)[O-])cc21.O=C(O)C(=O)O',NULL),
	(247757,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2',177.1622,NULL,'943A9487573C31FC-FICuS-01-53','E9D7E22A3B0079B9-FICTS-01-49','943A9487573C31FC-uuuuu-01-02','InChI=1S/C8H7N3O2/c9-4-1-2-5-6(3-4)10-8(13)11-7(5)12/h1-3H,9H2,(H2,10,11,12,13)','InChIKey=YJVIGCMCVAFCCB-UHFFFAOYSA-N','Nc1ccc2c(=O)[nH]c(=O)[nH]c2c1',NULL),
	(247758,1,0,NULL,'Consistent with Molecular Formula','C17H25BrCl2N2',408.2079,NULL,'AE1F7F63BB30E475-FICuS-01-76','AE1F7F63BB30E475-FICTS-01-55','41DBA1454AA34DC8-uuuuu-01-18','InChI=1S/C17H24Cl2N2.BrH/c1-20(8-9-21-6-2-3-7-21)15-5-4-13-11-16(18)17(19)12-14(13)10-15;/h11-12,15H,2-10H2,1H3;1H','InChIKey=NNHPVNNHUXQLPA-UHFFFAOYSA-N','Br.CN(CCN1CCCC1)C1CCc2cc(Cl)c(Cl)cc2C1','1'),
	(247759,2,0,NULL,'Consistent with Molecular Formula','C18H27BrCl2N2',422.2347,NULL,'B5B2A1D0CFB88672-FICuS-01-72','B5B2A1D0CFB88672-FICTS-01-51','6932ABE4A3802F70-uuuuu-01-01','InChI=1S/C18H26Cl2N2.BrH/c19-15-8-7-14(13-16(15)20)9-10-21-17-5-1-2-6-18(17)22-11-3-4-12-22;/h7-8,13,17-18,21H,1-6,9-12H2;1H/t17-,18+;/m0./s1','InChIKey=ZDNKMABALSLDHK-CJRXIRLBSA-N','Br.Clc1ccc(CCNC2CCCCC2N2CCCC2)cc1Cl','1'),
	(247760,0,0,NULL,'Consistent with Molecular Formula','C18H27N3O5',365.4284,NULL,'7246CEB45D824341-FICuS-01-47','7246CEB45D824341-FICTS-01-26','8855A1CC2AD5EFAF-uuuuu-01-46','InChI=1S/C16H25N3O.C2H2O4/c17-9-8-16(20)19-13-11-18(12-14-19)10-4-7-15-5-2-1-3-6-15;3-1(4)2(5)6/h1-3,5-6H,4,7-14,17H2;(H,3,4)(H,5,6)','InChIKey=GUTHYGYNFIWPDB-UHFFFAOYSA-N','NCCC(=O)N1CCN(CCCc2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(247761,0,0,NULL,'Consistent with Molecular Formula','C15H23N3O',261.3662,NULL,'CDBBDDA669B46472-FICuS-01-89','CDBBDDA669B46472-FICTS-01-68','CDBBDDA669B46472-uuuuu-01-38','InChI=1S/C15H23N3O/c16-13-15(19)18-11-9-17(10-12-18)8-4-7-14-5-2-1-3-6-14/h1-3,5-6H,4,7-13,16H2','InChIKey=TVIBXBMIJHCVIK-UHFFFAOYSA-N','NCC(=O)N1CCN(CCCc2ccccc2)CC1',NULL),
	(247762,0,0,NULL,'Consistent with Molecular Formula','C17H27N3O4',337.418,NULL,'D1AA1BA4133BA271-FICuS-01-5A','D1AA1BA4133BA271-FICTS-01-39','2BB974DC646C0E9F-uuuuu-01-2E','InChI=1S/C15H25N3.C2H2O4/c16-8-10-18-13-11-17(12-14-18)9-4-7-15-5-2-1-3-6-15;3-1(4)2(5)6/h1-3,5-6H,4,7-14,16H2;(H,3,4)(H,5,6)','InChIKey=ULIGPUDIOJMSQK-UHFFFAOYSA-N','NCCN1CCN(CCCc2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(247763,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'774736D786087C3C-FICuS-01-4A','774736D786087C3C-FICTS-01-29','8D5459AFF15FD0D2-uuuuu-01-2C','InChI=1S/C20H20N2.C2H2O4/c1-21-15-11-12-18(21)20-16-9-5-6-10-17(16)22(19(20)13-15)14-7-3-2-4-8-14;3-1(4)2(5)6/h2-10,15,18H,11-13H2,1H3;(H,3,4)(H,5,6)','InChIKey=BRQWSPSDBDBWAY-UHFFFAOYSA-N','CN1C2CCC1c1c(n(-c3ccccc3)c3ccccc13)C2.O=C(O)C(=O)O','1'),
	(247764,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O4',413.5156,NULL,'41CC91AC245143F1-FICuS-01-4A','41CC91AC245143F1-FICTS-01-29','BBDFFED45306EF1F-uuuuu-01-57','InChI=1S/C21H29N3.C2H2O4/c22-21-10-8-20(9-11-21)12-14-24-17-15-23(16-18-24)13-4-7-19-5-2-1-3-6-19;3-1(4)2(5)6/h1-3,5-6,8-11H,4,7,12-18,22H2;(H,3,4)(H,5,6)','InChIKey=UOFZGYXIKXKGDS-UHFFFAOYSA-N','Nc1ccc(CCN2CCN(CCCc3ccccc3)CC2)cc1.O=C(O)C(=O)O',NULL),
	(247765,4,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O4',326.7791,NULL,'38BE6D61CC79EB57-FICuS-01-83','38BE6D61CC79EB57-FICTS-01-62','3842CA84F3F43219-uuuuu-01-F9','InChI=1S/C15H18N2O4.ClH/c1-16-9-6-7-12(16)14(13(18)8-9)15(19)10-4-2-3-5-11(10)17(20)21;/h2-5,9,12,14-15,19H,6-8H2,1H3;1H','InChIKey=PGZKCQOEUPLQJW-UHFFFAOYSA-N','CN1C2CCC1C(C(O)c1ccccc1[N+](=O)[O-])C(=O)C2.Cl','1'),
	(247766,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O4',413.5156,NULL,'7DEB7A411E4CA04E-FICuS-01-7D','7DEB7A411E4CA04E-FICTS-01-5C','87F81539691B0CA0-uuuuu-01-FB','InChI=1S/C21H29N3.C2H2O4/c22-21-11-5-4-10-20(21)12-14-24-17-15-23(16-18-24)13-6-9-19-7-2-1-3-8-19;3-1(4)2(5)6/h1-5,7-8,10-11H,6,9,12-18,22H2;(H,3,4)(H,5,6)','InChIKey=WOTDLFASHYDOSH-UHFFFAOYSA-N','Nc1ccccc1CCN1CCN(CCCc2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(247767,0,0,NULL,'Consistent with Molecular Formula','C23H31N3O4',413.5156,NULL,'715D18542C3B3AB2-FICuS-01-4C','715D18542C3B3AB2-FICTS-01-2B','8B4E772C5B6C965C-uuuuu-01-23','InChI=1S/C21H29N3.C2H2O4/c22-21-10-4-8-20(18-21)11-13-24-16-14-23(15-17-24)12-5-9-19-6-2-1-3-7-19;3-1(4)2(5)6/h1-4,6-8,10,18H,5,9,11-17,22H2;(H,3,4)(H,5,6)','InChIKey=FHMOQXPULHHSHR-UHFFFAOYSA-N','Nc1cccc(CCN2CCN(CCCc3ccccc3)CC2)c1.O=C(O)C(=O)O',NULL),
	(247768,2,0,NULL,'Consistent with Molecular Formula','C15H17ClN2',260.7657,NULL,'66035957B0A1A232-FICuS-01-2C','66035957B0A1A232-FICTS-01-0B','66FFFEB28F2C7B7C-uuuuu-01-53','InChI=1S/C15H16N2.ClH/c1-17-11-6-7-15(17)12-8-10-4-2-3-5-13(10)16-14(12)9-11;/h2-5,8,11,15H,6-7,9H2,1H3;1H','InChIKey=HRPDGSYCPHXBSP-UHFFFAOYSA-N','CN1C2CCC1c1cc3ccccc3nc1C2.Cl','1'),
	(247769,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O5',428.5272,NULL,'9DAABC41954C5519-FICuS-01-69','9DAABC41954C5519-FICTS-01-48','67B9D339E21BF9F7-uuuuu-01-27','InChI=1S/C22H30N2O.C2H2O4/c1-25-22-12-6-5-11-21(22)13-15-24-18-16-23(17-19-24)14-7-10-20-8-3-2-4-9-20;3-1(4)2(5)6/h2-6,8-9,11-12H,7,10,13-19H2,1H3;(H,3,4)(H,5,6)','InChIKey=NAIHSEYNVVGLMM-UHFFFAOYSA-N','COc1ccccc1CCN1CCN(CCCc2ccccc2)CC1.O=C(O)C(=O)O',NULL),
	(247770,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O5',428.5272,NULL,'F70D15CC03E1AF3D-FICuS-01-7B','F70D15CC03E1AF3D-FICTS-01-5A','0D1E7AB474B603D3-uuuuu-01-0B','InChI=1S/C22H30N2O.C2H2O4/c1-25-22-11-5-9-21(19-22)12-14-24-17-15-23(16-18-24)13-6-10-20-7-3-2-4-8-20;3-1(4)2(5)6/h2-5,7-9,11,19H,6,10,12-18H2,1H3;(H,3,4)(H,5,6)','InChIKey=XLCVWXSSVDMPFZ-UHFFFAOYSA-N','COc1cccc(CCN2CCN(CCCc3ccccc3)CC2)c1.O=C(O)C(=O)O',NULL),
	(247771,0,1,NULL,'Consistent with Molecular Formula','C39H49N5O6',683.846,NULL,'1C9EE7D5D98B67F2-FICuS-01-8A','1C9EE7D5D98B67F2-FICTS-01-69','8AE85CBD305FA411-uuuuu-01-1F','InChI=1S/C35H45N5O2.C4H4O4/c41-34-35(40(29-36-34)32-15-8-3-9-16-32)17-21-37(22-18-35)19-10-20-38-23-25-39(26-24-38)27-28-42-33(30-11-4-1-5-12-30)31-13-6-2-7-14-31;5-3(6)1-2-4(7)8/h1-9,11-16,33H,10,17-29H2,(H,36,41);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=PPNRAORUJMLRNR-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.O=C1NCN(c2ccccc2)C12CCN(CCCN1CCN(CCOC(c3ccccc3)c3ccccc3)CC1)CC2','1'),
	(247772,2,0,NULL,'Consistent with Molecular Formula','C23H28N2O5',412.4846,NULL,'FA4A9134C5608927-FICuS-01-4C','FA4A9134C5608927-FICTS-01-2B','0059FE4CB23725C9-uuuuu-01-07','InChI=1S/C21H26N2O.C2H2O4/c1-3-7-17(8-4-1)21(18-9-5-2-6-10-18)24-14-13-23-15-19-11-12-20(16-23)22-19;3-1(4)2(5)6/h1-10,19-22H,11-16H2;(H,3,4)(H,5,6)','InChIKey=FFQRLGALEYTYPB-UHFFFAOYSA-N','O=C(O)C(=O)O.c1ccc(C(OCCN2CC3CCC(C2)N3)c2ccccc2)cc1','1'),
	(247773,2,0,NULL,'Consistent with Molecular Formula','C32H38N2O5',530.6626,NULL,'AC2729A7FAA4137B-FICuS-01-70','AC2729A7FAA4137B-FICTS-01-4F','563446DF8DF3BF95-uuuuu-01-27','InChI=1S/C30H36N2O.C2H2O4/c1-4-11-25(12-5-1)13-10-20-32-28-18-19-29(32)24-31(23-28)21-22-33-30(26-14-6-2-7-15-26)27-16-8-3-9-17-27;3-1(4)2(5)6/h1-9,11-12,14-17,28-30H,10,13,18-24H2;(H,3,4)(H,5,6)','InChIKey=SJMOAYCYRJFSDJ-UHFFFAOYSA-N','O=C(O)C(=O)O.c1ccc(CCCN2C3CCC2CN(CCOC(c2ccccc2)c2ccccc2)C3)cc1','1'),
	(247774,2,0,NULL,'Consistent with Molecular Formula','C15H18N2',226.3206,NULL,'BECA41E172888D18-FICuS-01-6B','BECA41E172888D18-FICTS-01-4A','BECA41E172888D18-uuuuu-01-1A','InChI=1S/C15H18N2/c1-16-10-7-8-13(16)15-11-5-3-4-6-12(11)17(2)14(15)9-10/h3-6,10,13H,7-9H2,1-2H3','InChIKey=HNIRNDIRUMRLHS-UHFFFAOYSA-N','CN1C2CCC1c1c(n(C)c3ccccc13)C2','1'),
	(247775,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O4',295.3376,NULL,'096FED00DA0FE973-FICuS-01-78','096FED00DA0FE973-FICTS-01-57','F37C8278AD58459D-uuuuu-01-1A','InChI=1S/C12H19N3.C2H2O4/c13-12-4-2-1-3-11(12)5-8-15-9-6-14-7-10-15;3-1(4)2(5)6/h1-4,14H,5-10,13H2;(H,3,4)(H,5,6)','InChIKey=GGKXMKQGISPOKF-UHFFFAOYSA-N','Nc1ccccc1CCN1CCNCC1.O=C(O)C(=O)O',NULL),
	(247776,2,1,NULL,'Consistent with Molecular Formula','C23H26ClF2NO',405.9143,NULL,'1E8B9F0AE3D944D5-FICuS-01-7D','1E8B9F0AE3D944D5-FICTS-01-5C','1E7738EFDC549D9B-uuuuu-01-38','InChI=1S/C23H25F2NO.ClH/c1-26-21-10-11-22(26)15-16(14-21)12-13-27-23(17-2-6-19(24)7-3-17)18-4-8-20(25)9-5-18;/h2-9,12,21-23H,10-11,13-15H2,1H3;1H','InChIKey=URQWNSYDPXLJJJ-UHFFFAOYSA-N','CN1C2CCC1CC(=CCOC(c1ccc(F)cc1)c1ccc(F)cc1)C2.Cl','1'),
	(247777,2,0,NULL,'Consistent with Molecular Formula','C22H24F2N2O5',434.4388,NULL,'CB7B45F52C031764-FICuS-01-53','CB7B45F52C031764-FICTS-01-32','31682A8D5B54BB8A-uuuuu-01-14','InChI=1S/C20H22F2N2O.C2H2O4/c21-16-5-1-14(2-6-16)20(15-3-7-17(22)8-4-15)25-10-9-24-13-18-11-19(24)12-23-18;3-1(4)2(5)6/h1-8,18-20,23H,9-13H2;(H,3,4)(H,5,6)','InChIKey=BOOYGABFMMCSDK-UHFFFAOYSA-N','Fc1ccc(C(OCCN2CC3CC2CN3)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247778,2,0,NULL,'Consistent with Molecular Formula','C31H34F2N2O5',552.6168,NULL,'CAD5F55C17189B58-FICuS-01-70','CAD5F55C17189B58-FICTS-01-4F','30C69A24604F37B6-uuuuu-01-F4','InChI=1S/C29H32F2N2O.C2H2O4/c30-25-12-8-23(9-13-25)29(24-10-14-26(31)15-11-24)34-18-17-33-21-27-19-28(33)20-32(27)16-4-7-22-5-2-1-3-6-22;3-1(4)2(5)6/h1-3,5-6,8-15,27-29H,4,7,16-21H2;(H,3,4)(H,5,6)','InChIKey=FBKYHGQTRSBVRA-UHFFFAOYSA-N','Fc1ccc(C(OCCN2CC3CC2CN3CCCc2ccccc2)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247779,2,0,NULL,'Consistent with Molecular Formula','C23H26F2N2O5',448.4656,NULL,'95ACD5EEE77BA807-FICuS-01-91','95ACD5EEE77BA807-FICTS-01-70','6FBFBA96902C04E9-uuuuu-01-2C','InChI=1S/C21H24F2N2O.C2H2O4/c1-24-13-20-12-19(24)14-25(20)10-11-26-21(15-2-6-17(22)7-3-15)16-4-8-18(23)9-5-16;3-1(4)2(5)6/h2-9,19-21H,10-14H2,1H3;(H,3,4)(H,5,6)','InChIKey=XMJWJWGBUPVNJL-UHFFFAOYSA-N','CN1CC2CC1CN2CCOC(c1ccc(F)cc1)c1ccc(F)cc1.O=C(O)C(=O)O','1'),
	(247780,3,0,NULL,'Consistent with Molecular Formula','C9H15NO2',169.223,NULL,'6173E76B5D0141FC-FICuS-01-54','6173E76B5D0141FC-FICTS-01-33','6173E76B5D0141FC-uuuuu-01-03','InChI=1S/C9H15NO2/c1-10-6-2-3-8(10)7(5-11)9(12)4-6/h6-8,11H,2-5H2,1H3','InChIKey=PPBREZWGIJWQDY-UHFFFAOYSA-N','CN1C2CCC1C(CO)C(=O)C2','1'),
	(247781,2,1,NULL,'Consistent with Molecular Formula','C12H19NO2',209.2876,NULL,'9F32D93492B6362A-FICuS-01-4E','9F32D93492B6362A-FICTS-01-2D','9F32D93492B6362A-uuuuu-01-FD','InChI=1S/C12H19NO2/c1-3-15-12(14)8-9-6-10-4-5-11(7-9)13(10)2/h8,10-11H,3-7H2,1-2H3','InChIKey=SQNOQCVPMVYWBB-UHFFFAOYSA-N','CCOC(=O)C=C1CC2CCC(C1)N2C','1'),
	(247782,2,0,NULL,'Consistent with Molecular Formula','C10H15NO3',197.2334,NULL,'28532FF33F49E463-FICuS-01-52','28532FF33F49E463-FICTS-01-31','28532FF33F49E463-uuuuu-01-01','InChI=1S/C10H15NO3/c1-2-14-10(13)11-7-3-4-8(11)6-9(12)5-7/h7-8H,2-6H2,1H3','InChIKey=ANEJUHJDPGTVIO-UHFFFAOYSA-N','CCOC(=O)N1C2CCC1CC(=O)C2','1'),
	(247783,2,1,NULL,'Consistent with Molecular Formula','C27H31F2NO5',487.5424,NULL,'386E9493C38E8568-FICuS-01-54','386E9493C38E8568-FICTS-01-33','A3B5ADB5718830B4-uuuuu-01-0E','InChI=1S/C23H27F2NO.C4H4O4/c1-26-21-10-11-22(26)15-16(14-21)12-13-27-23(17-2-6-19(24)7-3-17)18-4-8-20(25)9-5-18;5-3(6)1-2-4(7)8/h2-9,16,21-23H,10-15H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=PGIKMYQNKAJGKL-WLHGVMLRSA-N','CN1C2CCC1CC(CCOC(c1ccc(F)cc1)c1ccc(F)cc1)C2.O=C(O)/C=C/C(=O)O','1'),
	(247784,2,0,NULL,'Consistent with Molecular Formula','C16H22?BrNO2',340.2593,NULL,'2256940D73C2FDDC-FICuS-01-67','2256940D73C2FDDC-FICTS-01-46','2256940D73C2FDDC-uuuuu-01-16','InChI=1S/C16H21NO2.BrH/c1-17-7-6-16(10-13(17)9-14(18)11-16)12-4-3-5-15(8-12)19-2;/h3-5,8,13H,6-7,9-11H2,1-2H3;1H','InChIKey=XWTWVZJNRIHIDB-UHFFFAOYSA-N','*.Br.COc1cccc(C23CCN(C)C(CC(=O)C2)C3)c1','1'),
	(247785,2,1,NULL,'Consistent with Molecular Formula','C22H22Cl3NO5',486.7785,NULL,'C70883C2CA6FA9E8-FICuS-01-80','C70883C2CA6FA9E8-FICTS-01-5F','0EC18939266341A3-uuuuu-01-E6','InChI=1S/C22H21Cl2NO.ClHO4/c1-25-10-9-22(16-5-3-2-4-6-16)13-20(25)17(21(26)14-22)11-15-7-8-18(23)19(24)12-15;2-1(3,4)5/h2-8,11-12,20H,9-10,13-14H2,1H3;(H,2,3,4,5)/b17-11+;','InChIKey=OPWPTFFUELNNBS-SJDTYFKWSA-N','CN1CCC2(c3ccccc3)CC(=O)/C(=C/c3ccc(Cl)c(Cl)c3)C1C2.[O-][Cl+3]([O-])([O-])O','1'),
	(247786,2,0,NULL,'Consistent with Molecular Formula','C32H36F2N2O5',566.6436,NULL,'1CE549FAC89E79A5-FICuS-01-88','1CE549FAC89E79A5-FICTS-01-67','E6F62682BFC9D54B-uuuuu-01-32','InChI=1S/C30H34F2N2O.C2H2O4/c31-26-12-8-24(9-13-26)30(25-10-14-27(32)15-11-25)35-20-19-33-21-28-16-17-29(22-33)34(28)18-4-7-23-5-2-1-3-6-23;3-1(4)2(5)6/h1-3,5-6,8-15,28-30H,4,7,16-22H2;(H,3,4)(H,5,6)','InChIKey=FBHYQJYIXIXEOA-UHFFFAOYSA-N','Fc1ccc(C(OCCN2CC3CCC(C2)N3CCCc2ccccc2)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247787,2,0,NULL,'Consistent with Molecular Formula','C23H29ClN2O',384.9479,NULL,'E85032939888B066-FICuS-01-39','E85032939888B066-FICTS-01-18','E8AC9576A7056928-uuuuu-01-08','InChI=1S/C23H28N2O.ClH/c1-25-20-12-13-21(25)15-17(14-20)16-22(26)24-23(18-8-4-2-5-9-18)19-10-6-3-7-11-19;/h2-11,17,20-21,23H,12-16H2,1H3,(H,24,26);1H','InChIKey=LRFINARBNGGADS-UHFFFAOYSA-N','CN1C2CCC1CC(CC(=O)NC(c1ccccc1)c1ccccc1)C2.Cl','1'),
	(247788,2,0,NULL,'Consistent with Molecular Formula','C23H31ClN2',370.9643,NULL,'E502F91FD94AB8F3-FICuS-01-7E','E502F91FD94AB8F3-FICTS-01-5D','E5FE5EFAE6C761BD-uuuuu-01-5E','InChI=1S/C23H30N2.ClH/c1-25-21-12-13-22(25)17-18(16-21)14-15-24-23(19-8-4-2-5-9-19)20-10-6-3-7-11-20;/h2-11,18,21-24H,12-17H2,1H3;1H','InChIKey=PMFHTYZTLQBARP-UHFFFAOYSA-N','CN1C2CCC1CC(CCNC(c1ccccc1)c1ccccc1)C2.Cl','1'),
	(247789,2,0,NULL,'Consistent with Molecular Formula','C23H27ClF2N2O',420.9289,NULL,'FBE80AC8094216E9-FICuS-01-6C','FBE80AC8094216E9-FICTS-01-4B','FB14AD2D36CFCFA7-uuuuu-01-51','InChI=1S/C23H26F2N2O.ClH/c1-27-20-10-11-21(27)13-15(12-20)14-22(28)26-23(16-2-6-18(24)7-3-16)17-4-8-19(25)9-5-17;/h2-9,15,20-21,23H,10-14H2,1H3,(H,26,28);1H','InChIKey=BLOTUBLIWKABJF-UHFFFAOYSA-N','CN1C2CCC1CC(CC(=O)NC(c1ccc(F)cc1)c1ccc(F)cc1)C2.Cl','1'),
	(247790,2,0,NULL,'Consistent with Molecular Formula','C22H26F2N2O',372.457,NULL,'2A68D879C0EBF369-FICuS-01-76','2A68D879C0EBF369-FICTS-01-55','2A68D879C0EBF369-uuuuu-01-25','InChI=1S/C22H26F2N2O/c1-25-20-10-11-21(25)15-26(14-20)12-13-27-22(16-2-6-18(23)7-3-16)17-4-8-19(24)9-5-17/h2-9,20-22H,10-15H2,1H3','InChIKey=BBVCHKBRDIGQFY-UHFFFAOYSA-N','CN1C2CCC1CN(CCOC(c1ccc(F)cc1)c1ccc(F)cc1)C2','1'),
	(247791,2,0,NULL,'Consistent with Molecular Formula','C31H37ClF2N2O',527.0959,NULL,'0DB0DC34AF5C6A85-FICuS-01-7E','0DB0DC34AF5C6A85-FICTS-01-5D','0D4C7BD190D1B3CB-uuuuu-01-27','InChI=1S/C31H36F2N2O.ClH/c32-27-12-8-25(9-13-27)31(26-10-14-28(33)15-11-26)36-22-21-34-20-18-29-16-17-30(23-34)35(29)19-4-7-24-5-2-1-3-6-24;/h1-3,5-6,8-15,29-31H,4,7,16-23H2;1H','InChIKey=BDTAKUVKDFYPOS-UHFFFAOYSA-N','Cl.Fc1ccc(C(OCCN2CCC3CCC(C2)N3CCCc2ccccc2)c2ccc(F)cc2)cc1','1'),
	(247792,2,0,NULL,'Consistent with Molecular Formula','C31H31F2N3O2',515.6016,NULL,'3A59FD764BC841C0-FICuS-01-69','3A59FD764BC841C0-FICTS-01-48','3A59FD764BC841C0-uuuuu-01-18','InChI=1S/C31H31F2N3O2/c32-24-9-5-21(6-10-24)30(22-7-11-25(33)12-8-22)38-18-17-35-16-15-26-13-14-27(20-35)36(26)31(37)29-19-23-3-1-2-4-28(23)34-29/h1-12,19,26-27,30,34H,13-18,20H2','InChIKey=WBUHRGXQSPNUQP-UHFFFAOYSA-N','O=C(c1cc2ccccc2[nH]1)N1C2CCC1CN(CCOC(c1ccc(F)cc1)c1ccc(F)cc1)CC2','1'),
	(247793,2,0,NULL,'Consistent with Molecular Formula','C33H35F2N3O5',591.6534,NULL,'E461D666984E76CE-FICuS-01-6C','E461D666984E76CE-FICTS-01-4B','1E72B91EEF19DA20-uuuuu-01-22','InChI=1S/C31H33F2N3O.C2H2O4/c32-25-9-5-22(6-10-25)31(23-7-11-26(33)12-8-23)37-18-17-35-16-15-28-13-14-29(21-35)36(28)20-27-19-24-3-1-2-4-30(24)34-27;3-1(4)2(5)6/h1-12,19,28-29,31,34H,13-18,20-21H2;(H,3,4)(H,5,6)','InChIKey=PRFNEDVJFWRBFN-UHFFFAOYSA-N','Fc1ccc(C(OCCN2CCC3CCC(C2)N3Cc2cc3ccccc3[nH]2)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247794,2,1,NULL,'Consistent with Molecular Formula','C31H34F2N2O5S',584.6768,NULL,'578EAB829E865459-FICuS-01-60','578EAB829E865459-FICTS-01-3F','04D983109142D0FF-uuuuu-01-F3','InChI=1S/C29H32F2N2OS.C2H2O4/c30-24-9-5-22(6-10-24)29(23-7-11-25(31)12-8-23)34-19-18-32-17-15-26-13-14-27(21-32)33(26)16-1-3-28-4-2-20-35-28;3-1(4)2(5)6/h1-12,20,26-27,29H,13-19,21H2;(H,3,4)(H,5,6)/b3-1+;','InChIKey=FTSIOYFPWXTUDM-KSMVGCCESA-N','Fc1ccc(C(OCCN2CCC3CCC(C2)N3C/C=C/c2cccs2)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247795,2,1,NULL,'Consistent with Molecular Formula','C32H35F2N3O5',579.6424,NULL,'0B4510CEB10C00F7-FICuS-01-4E','0B4510CEB10C00F7-FICTS-01-2D','08911683B8BFDA49-uuuuu-01-0E','InChI=1S/C30H33F2N3O.C2H2O4/c31-26-9-5-24(6-10-26)30(25-7-11-27(32)12-8-25)36-20-19-34-18-15-28-13-14-29(22-34)35(28)17-2-4-23-3-1-16-33-21-23;3-1(4)2(5)6/h1-12,16,21,28-30H,13-15,17-20,22H2;(H,3,4)(H,5,6)/b4-2+;','InChIKey=XJRMEWYZTHKTFS-VEELZWTKSA-N','Fc1ccc(C(OCCN2CCC3CCC(C2)N3C/C=C/c2cccnc2)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247796,2,1,NULL,'Consistent with Molecular Formula','C31H34F2N2O6',568.6162,NULL,'B2E5A6ACEEF69596-FICuS-01-93','B2E5A6ACEEF69596-FICTS-01-72','B6CE38EED1CB74E5-uuuuu-01-4A','InChI=1S/C29H32F2N2O2.C2H2O4/c30-24-9-5-22(6-10-24)29(23-7-11-25(31)12-8-23)35-20-18-32-17-15-26-13-14-27(21-32)33(26)16-1-3-28-4-2-19-34-28;3-1(4)2(5)6/h1-12,19,26-27,29H,13-18,20-21H2;(H,3,4)(H,5,6)/b3-1+;','InChIKey=CKZWFHFTIYLNOU-KSMVGCCESA-N','Fc1ccc(C(OCCN2CCC3CCC(C2)N3C/C=C/c2ccco2)c2ccc(F)cc2)cc1.O=C(O)C(=O)O','1'),
	(247797,2,1,NULL,'Consistent with Molecular Formula','C34H38F2N2O6',608.6808,NULL,'69C2BE760F83F0A5-FICuS-01-6C','69C2BE760F83F0A5-FICTS-01-4B','FFB4051EE6573346-uuuuu-01-0A','InChI=1S/C30H34F2N2O2.C4H4O4/c31-26-11-7-23(8-12-26)30(24-9-13-27(32)14-10-24)36-20-19-33-15-17-34(18-16-33)21-25-6-5-22-3-1-2-4-28(22)29(25)35;5-3(6)1-2-4(7)8/h1-4,7-14,25,29-30,35H,5-6,15-21H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LDMXUAQNDZCTKE-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.OC1c2ccccc2CCC1CN1CCN(CCOC(c2ccc(F)cc2)c2ccc(F)cc2)CC1','1'),
	(247798,0,0,NULL,'Consistent with Molecular Formula','C24H34N4',378.5594,'Antalarmin\n7H-Pyrrolo[2,3-d]pyrimidin-4-amine, N-butyl-N-ethyl-2,5,6-trimethyl-7-(2,4,6-trimethylphenyl)-','1C579A2D63028439-FICuS-01-3A','1C579A2D63028439-FICTS-01-19','1C579A2D63028439-uuuuu-01-E9','InChI=1S/C24H34N4/c1-9-11-12-27(10-2)23-21-18(6)19(7)28(24(21)26-20(8)25-23)22-16(4)13-15(3)14-17(22)5/h13-14H,9-12H2,1-8H3','InChIKey=IXPROWGEHNVJOY-UHFFFAOYSA-N','CCCCN(CC)c1nc(C)nc2c1c(C)c(C)n2-c1c(C)cc(C)cc1C',NULL),
	(247799,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O',295.3834,NULL,'1BC17DE4C5321FDE-FICuS-01-7F','1BC17DE4C5321FDE-FICTS-01-5E','1BC17DE4C5321FDE-uuuuu-01-2E','InChI=1S/C18H21N3O/c1-10-7-11(2)17(12(3)8-10)21-14(5)13(4)16(9-19)18(21)20-15(6)22/h7-8H,1-6H3,(H,20,22)','InChIKey=SQNSSHZDFIHXLD-UHFFFAOYSA-N','CC(=O)Nc1c(C#N)c(C)c(C)n1-c1c(C)cc(C)cc1C',NULL),
	(247800,0,0,NULL,'Consistent with Molecular Formula','C16H19N3',253.3462,NULL,'A4FFD18AE18EAE3F-FICuS-01-A8','A4FFD18AE18EAE3F-FICTS-01-87','A4FFD18AE18EAE3F-uuuuu-01-57','InChI=1S/C16H19N3/c1-9-6-10(2)15(11(3)7-9)19-13(5)12(4)14(8-17)16(19)18/h6-7H,18H2,1-5H3','InChIKey=DIQBKQWMTLZBOB-UHFFFAOYSA-N','Cc1cc(C)c(-n2c(C)c(C)c(C#N)c2N)c(C)c1',NULL),
	(247801,2,1,NULL,'Consistent with Molecular Formula','C35H42N2O7',602.726,NULL,'4EA2CC7B232F8BF9-FICuS-01-88','4EA2CC7B232F8BF9-FICTS-01-67','D8D47713CAFB481A-uuuuu-01-26','InChI=1S/C31H38N2O3.C4H4O4/c1-35-28-14-15-29-26(22-28)12-13-27(30(29)34)23-33-18-16-32(17-19-33)20-21-36-31(24-8-4-2-5-9-24)25-10-6-3-7-11-25;5-3(6)1-2-4(7)8/h2-11,14-15,22,27,30-31,34H,12-13,16-21,23H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=NQFPSSFISDNFNB-BTJKTKAUSA-N','COc1ccc2c(c1)CCC(CN1CCN(CCOC(c3ccccc3)c3ccccc3)CC1)C2O.O=C(O)/C=C\\C(=O)O','1'),
	(247802,0,1,NULL,'Consistent with Molecular Formula','C35H38F2N2O6',620.6918,NULL,'5AC49B45B59D4922-FICuS-01-5D','5AC49B45B59D4922-FICTS-01-3C','CCB2202D5C498AC1-uuuuu-01-1A','InChI=1S/C31H34F2N2O2.C4H4O4/c1-36-30-13-8-26-20-23(2-3-27(26)21-30)22-35-16-14-34(15-17-35)18-19-37-31(24-4-9-28(32)10-5-24)25-6-11-29(33)12-7-25;5-3(6)1-2-4(7)8/h4-13,20-21,31H,2-3,14-19,22H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QBQSCRAIVFFMQB-BTJKTKAUSA-N','COc1ccc2c(c1)CCC(CN1CCN(CCOC(c3ccc(F)cc3)c3ccc(F)cc3)CC1)=C2.O=C(O)/C=C\\C(=O)O','1'),
	(247803,2,1,NULL,'Consistent with Molecular Formula','C35H40F2N2O7',638.707,NULL,'A4AE6B826DA31BC3-FICuS-01-7B','A4AE6B826DA31BC3-FICTS-01-5A','32D8D0EA8477D820-uuuuu-01-09','InChI=1S/C31H36F2N2O3.C4H4O4/c1-37-28-12-13-29-24(20-28)2-3-25(30(29)36)21-35-16-14-34(15-17-35)18-19-38-31(22-4-8-26(32)9-5-22)23-6-10-27(33)11-7-23;5-3(6)1-2-4(7)8/h4-13,20,25,30-31,36H,2-3,14-19,21H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=KFLDZYVBWAXFFP-BTJKTKAUSA-N','COc1ccc2c(c1)CCC(CN1CCN(CCOC(c3ccc(F)cc3)c3ccc(F)cc3)CC1)C2O.O=C(O)/C=C\\C(=O)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(247804,1,1,NULL,'Consistent with Molecular Formula','C32H36F2N2O6',582.643,NULL,'9C43F2A13AFACA7D-FICuS-01-8E','9C43F2A13AFACA7D-FICTS-01-6D','0A3549C9D32E099E-uuuuu-01-0D','InChI=1S/C28H32F2N2O2.C4H4O4/c29-25-10-6-23(7-11-25)28(24-8-12-26(30)13-9-24)34-21-20-32-18-16-31(17-19-32)15-14-27(33)22-4-2-1-3-5-22;5-3(6)1-2-4(7)8/h1-13,27-28,33H,14-21H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QPVIISQNMLAMGQ-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.OC(CCN1CCN(CCOC(c2ccc(F)cc2)c2ccc(F)cc2)CC1)c1ccccc1','1'),
	(247805,1,1,NULL,'Consistent with Molecular Formula','C32H38N2O6',546.662,NULL,'0E5F04DC0C6539A7-FICuS-01-64','0E5F04DC0C6539A7-FICTS-01-43','9829BFB4E5B1FA44-uuuuu-01-2C','InChI=1S/C28H34N2O2.C4H4O4/c31-27(24-10-4-1-5-11-24)16-17-29-18-20-30(21-19-29)22-23-32-28(25-12-6-2-7-13-25)26-14-8-3-9-15-26;5-3(6)1-2-4(7)8/h1-15,27-28,31H,16-23H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SBKWOPPWVIJHPY-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.OC(CCN1CCN(CCOC(c2ccccc2)c2ccccc2)CC1)c1ccccc1','1'),
	(247806,1,1,NULL,'Consistent with Molecular Formula','C32H37BrN2O6',625.5581,NULL,'85251769324E9F73-FICuS-01-39','85251769324E9F73-FICTS-01-18','1353AC01DB9A5C90-uuuuu-01-08','InChI=1S/C28H33BrN2O2.C4H4O4/c29-26-13-11-23(12-14-26)27(32)15-16-30-17-19-31(20-18-30)21-22-33-28(24-7-3-1-4-8-24)25-9-5-2-6-10-25;5-3(6)1-2-4(7)8/h1-14,27-28,32H,15-22H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=QRGDCKUNXUBOLS-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.OC(CCN1CCN(CCOC(c2ccccc2)c2ccccc2)CC1)c1ccc(Br)cc1','1'),
	(247807,1,1,NULL,'Consistent with Molecular Formula','C32H35BrF2N2O6',661.5391,NULL,'2789AC7F5789A2C1-FICuS-01-66','2789AC7F5789A2C1-FICTS-01-45','B1FF1717BE5D6122-uuuuu-01-10','InChI=1S/C28H31BrF2N2O2.C4H4O4/c29-24-7-1-21(2-8-24)27(34)13-14-32-15-17-33(18-16-32)19-20-35-28(22-3-9-25(30)10-4-22)23-5-11-26(31)12-6-23;5-3(6)1-2-4(7)8/h1-12,27-28,34H,13-20H2;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=LHMKXQGONBMEBB-BTJKTKAUSA-N','O=C(O)/C=C\\C(=O)O.OC(CCN1CCN(CCOC(c2ccc(F)cc2)c2ccc(F)cc2)CC1)c1ccc(Br)cc1','1'),
	(247808,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O3S',393.8873,NULL,'B7C2F585A67C0744-FICuS-01-5D','B7C2F585A67C0744-FICTS-01-3C','95B7A62F3AEE2DE2-uuuuu-01-37','InChI=1S/C18H19N3O3S.ClH/c19-16(22)13-20-18(24)14-7-2-3-8-15(14)25-17(23)9-6-12-21-10-4-1-5-11-21;/h1-5,7-8,10-11H,6,9,12-13H2,(H2-,19,20,22,24);1H','InChIKey=YFIKSYJVGOTBBW-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)CCC[n+]1ccccc1.[Cl-]',NULL),
	(247809,0,0,NULL,'Consistent with Molecular Formula','C34H30BrN3O5S3',736.7121,NULL,'AB8D1B5FA6BBCBF9-FICuS-01-B3','AB8D1B5FA6BBCBF9-FICTS-01-92','66C03136F43791AC-uuuuu-01-F4','InChI=1S/C34H29N3O5S3.BrH/c38-32(12-4-7-23-37-21-5-1-6-22-37)44-30-10-3-2-9-29(30)33(39)35-25-13-17-27(18-14-25)45(41,42)28-19-15-26(16-20-28)36-34(40)31-11-8-24-43-31;/h1-3,5-6,8-11,13-22,24H,4,7,12,23H2,(H-,35,36,39,40);1H','InChIKey=GLZHWEFHIZVJTE-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3cccs3)cc2)cc1.[Br-]',NULL),
	(247810,0,0,NULL,'Consistent with Molecular Formula','C29H28BrN3O5S2',642.5813,NULL,'A9B7E76EF4A49D66-FICuS-01-89','A9B7E76EF4A49D66-FICTS-01-68','64FACD07A628C733-uuuuu-01-16','InChI=1S/C29H27N3O5S2.BrH/c33-28(10-4-7-21-32-19-5-1-6-20-32)38-27-9-3-2-8-26(27)29(34)30-22-11-15-24(16-12-22)39(36,37)25-17-13-23(31-35)14-18-25;/h1-3,5-6,8-9,11-20,31,35H,4,7,10,21H2;1H','InChIKey=RIUICJFFSMQYRQ-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NO)cc2)cc1.[Br-]',NULL),
	(247811,0,0,NULL,'Consistent with Molecular Formula','C29H28BrN3O4S2',626.5819,NULL,'16B8EB22F2EFC056-FICuS-01-74','16B8EB22F2EFC056-FICTS-01-53','DBF5C14BA0639A03-uuuuu-01-18','InChI=1S/C29H27N3O4S2.BrH/c30-22-11-15-24(16-12-22)38(35,36)25-17-13-23(14-18-25)31-29(34)26-8-2-3-9-27(26)37-28(33)10-4-7-21-32-19-5-1-6-20-32;/h1-3,5-6,8-9,11-20H,4,7,10,21,30H2;1H','InChIKey=NPULOUOUHWHNRM-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(247812,0,0,NULL,'Consistent with Molecular Formula','C36H31BrN4O7S2',775.6875,NULL,'622C257413985E4B-FICuS-01-3B','622C257413985E4B-FICTS-01-1A','AF610F1D4114041E-uuuuu-01-F3','InChI=1S/C36H30N4O7S2.BrH/c41-34(14-6-9-25-39-23-7-1-8-24-39)48-33-13-5-3-11-31(33)36(43)38-27-17-21-29(22-18-27)49(46,47)28-19-15-26(16-20-28)37-35(42)30-10-2-4-12-32(30)40(44)45;/h1-5,7-8,10-13,15-24H,6,9,14,25H2,(H-,37,38,42,43);1H','InChIKey=MLMNKJDJHKUQSW-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3[N+](=O)[O-])cc2)cc1.[Br-]',NULL),
	(247813,0,0,NULL,'Consistent with Molecular Formula','C31H29BrClN3O5S2',703.0642,NULL,'0B666B8133654AD6-FICuS-01-46','0B666B8133654AD6-FICTS-01-25','C62B41E861E91083-uuuuu-01-F6','InChI=1S/C31H28ClN3O5S2.BrH/c32-22-29(36)33-23-11-15-25(16-12-23)42(39,40)26-17-13-24(14-18-26)34-31(38)27-8-2-3-9-28(27)41-30(37)10-4-7-21-35-19-5-1-6-20-35;/h1-3,5-6,8-9,11-20H,4,7,10,21-22H2,(H-,33,34,36,38);1H','InChIKey=ZHYGEQLZAPSFML-UHFFFAOYSA-N','O=C(CCl)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(247814,0,0,NULL,'Consistent with Molecular Formula','C34H36BrN3O5S2',710.6995,NULL,'E41F26E7B2372632-FICuS-01-46','E41F26E7B2372632-FICTS-01-25','29520C8EE0BB7C67-uuuuu-01-18','InChI=1S/C34H35N3O5S2.BrH/c1-34(2,3)33(40)36-26-16-20-28(21-17-26)44(41,42)27-18-14-25(15-19-27)35-32(39)29-11-5-6-12-30(29)43-31(38)13-7-10-24-37-22-8-4-9-23-37;/h4-6,8-9,11-12,14-23H,7,10,13,24H2,1-3H3,(H-,35,36,39,40);1H','InChIKey=XBQKXKGMTNFAAN-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(247815,0,0,NULL,'Consistent with Molecular Formula','C36H32BrN3O5S2',730.6899,NULL,'4CCDEAC90E32289E-FICuS-01-89','4CCDEAC90E32289E-FICTS-01-68','8180C0A05CBE72CB-uuuuu-01-18','InChI=1S/C36H31N3O5S2.BrH/c40-34(15-7-10-26-39-24-8-2-9-25-39)45-33-14-6-5-13-32(33)36(42)38-29-18-22-31(23-19-29)46(43,44)30-20-16-28(17-21-30)37-35(41)27-11-3-1-4-12-27;/h1-6,8-9,11-14,16-25H,7,10,15,26H2,(H-,37,38,41,42);1H','InChIKey=ZMJNLVGCHDXPTA-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3)cc2)cc1.[Br-]',NULL),
	(247816,0,0,NULL,'Consistent with Molecular Formula','C33H34BrN3O5S2',696.6727,NULL,'D378E6ED4CC34569-FICuS-01-76','D378E6ED4CC34569-FICTS-01-55','1E35CC841E4F1F3C-uuuuu-01-23','InChI=1S/C33H33N3O5S2.BrH/c1-2-10-31(37)34-25-14-18-27(19-15-25)43(40,41)28-20-16-26(17-21-28)35-33(39)29-11-4-5-12-30(29)42-32(38)13-6-9-24-36-22-7-3-8-23-36;/h3-5,7-8,11-12,14-23H,2,6,9-10,13,24H2,1H3,(H-,34,35,37,39);1H','InChIKey=MRCRVKJJFJWLPO-UHFFFAOYSA-N','CCCC(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(247817,0,0,NULL,'Consistent with Molecular Formula','C37H34BrN3O6S2',760.7161,NULL,'EA242757B6FCE3D1-FICuS-01-76','EA242757B6FCE3D1-FICTS-01-55','27690D3EE470B984-uuuuu-01-01','InChI=1S/C37H33N3O6S2.BrH/c1-46-30-18-12-27(13-19-30)36(42)38-28-14-20-31(21-15-28)48(44,45)32-22-16-29(17-23-32)39-37(43)33-9-3-4-10-34(33)47-35(41)11-5-8-26-40-24-6-2-7-25-40;/h2-4,6-7,9-10,12-25H,5,8,11,26H2,1H3,(H-,38,39,42,43);1H','InChIKey=VRPTYOYGRGKQON-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2ccc(S(=O)(=O)c3ccc(NC(=O)c4ccccc4SC(=O)CCCC[n+]4ccccc4)cc3)cc2)cc1.[Br-]',NULL),
	(247818,0,0,NULL,'Consistent with Molecular Formula','C37H33BrN4O7S2',789.7143,NULL,'126CCE03223FB644-FICuS-01-4B','126CCE03223FB644-FICTS-01-2A','DF21E46A70B3EC11-uuuuu-01-19','InChI=1S/C37H32N4O7S2.BrH/c1-26-12-13-27(25-33(26)41(45)46)36(43)38-28-14-18-30(19-15-28)50(47,48)31-20-16-29(17-21-31)39-37(44)32-9-3-4-10-34(32)49-35(42)11-5-8-24-40-22-6-2-7-23-40;/h2-4,6-7,9-10,12-23,25H,5,8,11,24H2,1H3,(H-,38,39,43,44);1H','InChIKey=DJAOITRWSJHPRE-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2ccc(S(=O)(=O)c3ccc(NC(=O)c4ccccc4SC(=O)CCCC[n+]4ccccc4)cc3)cc2)cc1[N+](=O)[O-].[Br-]',NULL),
	(247819,0,0,NULL,'Consistent with Molecular Formula','C36H33BrN4O5S2',745.7045,NULL,'092837A2BA2ABA7D-FICuS-01-6B','092837A2BA2ABA7D-FICTS-01-4A','C4651DCBE8A6E028-uuuuu-01-25','InChI=1S/C36H32N4O5S2.BrH/c37-32-12-4-2-10-30(32)35(42)38-26-15-19-28(20-16-26)47(44,45)29-21-17-27(18-22-29)39-36(43)31-11-3-5-13-33(31)46-34(41)14-6-9-25-40-23-7-1-8-24-40;/h1-5,7-8,10-13,15-24H,6,9,14,25H2,(H3-,37,38,39,42,43);1H','InChIKey=KVVMNNBSZGUFGJ-UHFFFAOYSA-N','Nc1ccccc1C(=O)Nc1ccc(S(=O)(=O)c2ccc(NC(=O)c3ccccc3SC(=O)CCCC[n+]3ccccc3)cc2)cc1.[Br-]',NULL),
	(247820,0,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O2S2',478.4209,NULL,'D873D49B8B5AC45A-FICuS-01-7D','D873D49B8B5AC45A-FICTS-01-5C','153EFEF2D9D69E0F-uuuuu-01-42','InChI=1S/C20H19N3O2S2.BrH/c24-18(10-4-7-14-23-12-5-1-6-13-23)27-17-9-3-2-8-16(17)19(25)22-20-21-11-15-26-20;/h1-3,5-6,8-9,11-13,15H,4,7,10,14H2;1H','InChIKey=MDSRXYNQHRDTPC-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)Nc1nccs1.[Br-]',NULL),
	(247821,0,0,NULL,'Consistent with Molecular Formula','C26H29BrN4O5S2',621.5629,NULL,'AACFE3406C8EC5BF-FICuS-01-A4','AACFE3406C8EC5BF-FICTS-01-83','6782C9293E029FEA-uuuuu-01-13','InChI=1S/C26H28N4O5S2.BrH/c27-24(31)15-16-28-37(34,35)21-13-11-20(12-14-21)29-26(33)22-8-2-3-9-23(22)36-25(32)10-4-7-19-30-17-5-1-6-18-30;/h1-3,5-6,8-9,11-14,17-18,28H,4,7,10,15-16,19H2,(H2-,27,29,31,33);1H','InChIKey=QEVPWPFOELMPML-UHFFFAOYSA-N','NC(=O)CCNS(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247822,0,0,NULL,'Consistent with Molecular Formula','C35H39BrN5O6S2',769.747,NULL,'A654B65AABA6BC51-FICuS-01-7A','A654B65AABA6BC51-FICTS-01-59','9579DC71FAFE70C5-uuuuu-01-34','InChI=1S/C35H37N5O6S2.BrH/c36-32(41)27-40(33(42)15-5-11-25-38-21-7-1-8-22-38)48(45,46)29-19-17-28(18-20-29)37-35(44)30-13-3-4-14-31(30)47-34(43)16-6-12-26-39-23-9-2-10-24-39;/h1-4,7-10,13-14,17-24H,5-6,11-12,15-16,25-27H2,(H-2,36,37,41,44);1H/p+1','InChIKey=FQDSAFLCJYBFTG-UHFFFAOYSA-O','NC(=O)CN(C(=O)CCCC[n+]1ccccc1)S(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247823,0,0,NULL,'Consistent with Molecular Formula','C25H27BrN4O5S2',607.5361,NULL,'EF52D11F28FA4FC0-FICuS-01-83','EF52D11F28FA4FC0-FICTS-01-62','221FFB767A761595-uuuuu-01-FF','InChI=1S/C25H26N4O5S2.BrH/c26-23(30)18-27-36(33,34)20-13-11-19(12-14-20)28-25(32)21-8-2-3-9-22(21)35-24(31)10-4-7-17-29-15-5-1-6-16-29;/h1-3,5-6,8-9,11-16,27H,4,7,10,17-18H2,(H2-,26,28,30,32);1H','InChIKey=WAFUYTNNGLJWAU-UHFFFAOYSA-N','NC(=O)CNS(=O)(=O)c1ccc(NC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247824,3,3,NULL,'Consistent with Molecular Formula','C30H50O',426.7244,'Presqualene alcohol','7AF959F2422A095E-FICuS-01-60','7AF959F2422A095E-FICTS-01-3F','7A3105BDBED0E6F1-uuuuu-01-2A','InChI=1S/C30H50O/c1-23(2)13-9-15-25(5)17-11-18-27(7)21-28-29(22-31)30(28,8)20-12-19-26(6)16-10-14-24(3)4/h13-14,17,19,21,28-29,31H,9-12,15-16,18,20,22H2,1-8H3/b25-17+,26-19+,27-21+/t28-,29-,30-/m1/s1','InChIKey=XLTBFLSFXLLDAZ-VVFNRDJMSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/C1C(CO)C1(C)CC/C=C(\\C)CCC=C(C)C','1'),
	(247825,7,0,NULL,'Consistent with Molecular Formula','C30H46O5',486.6904,'16.alpha.-Hydroxy-3,4-secolanosta-4(28),8,24-triene-3,21-dioic acid','0E29521C437C2CF1-FICuS-01-4F','0E29521C437C2CF1-FICTS-01-2E','337188AAD3334FE8-uuuuu-01-0A','InChI=1S/C30H46O5/c1-18(2)9-8-10-20(27(34)35)26-24(31)17-30(7)23-12-11-21(19(3)4)28(5,15-14-25(32)33)22(23)13-16-29(26,30)6/h9,20-21,24,26,31H,3,8,10-17H2,1-2,4-7H3,(H,32,33)(H,34,35)/t20-,21+,24-,26+,28+,29-,30+/m1/s1','InChIKey=VPTZOSBKEDUOFE-KXGBKNTBSA-N','C=C(C)C1CCC2=C(CCC3(C)C(C(CCC=C(C)C)C(=O)O)C(O)CC23C)C1(C)CCC(=O)O','1'),
	(247826,28,0,NULL,'Consistent with Molecular Formula','C62H94O22',1191.4114,NULL,'1B566E410EBD3746-FICuS-01-54','1B566E410EBD3746-FICTS-01-33','C11D7A3C8650A923-uuuuu-01-FF','InChI=1S/C62H94O22/c1-29-33-13-9-11-17-61(51(71)49(47(69)53(73)83-61)81-37(29)23-39-57(33,3)19-15-41(65)59(39,5)55(75)77-7)25-35(63)45(31-21-43(67)79-27-31)46(32-22-44(68)80-28-32)36(64)26-62-18-12-10-14-34-30(2)38(82-50(52(62)72)48(70)54(74)84-62)24-40-5','InChIKey=ZLZXFPXPHHITTL-ASMVMCBCSA-N','COC(=O)C1(C)C(O)CCC2(C)C3CCCCC4(CC(O)C(C5=CC(=O)OC5)C(C5=CC(=O)OC5)C(O)CC56CCCCC7C(C)C(CC8C7(C)CCC(O)C8(C)C(=O)OC)OC(C(O)C(O)O5)C6O)OC(O)C(O)C(OC(CC21)C3C)C4O','1'),
	(247827,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN7O2',323.7413,NULL,'B636E9E2226D00A4-FICuS-01-50','B636E9E2226D00A4-FICTS-01-2F','B636E9E2226D00A4-uuuuu-01-FF','InChI=1S/C12H14ClN7O2/c1-2-7(6-21)16-11-18-10(13)19-12(20-11)17-9(22)8-5-14-3-4-15-8/h3-5,7,21H,2,6H2,1H3,(H2,16,17,18,19,20,22)','InChIKey=GGTRDHOHTFFPIB-UHFFFAOYSA-N','CCC(CO)Nc1nc(Cl)nc(NC(=O)c2cnccn2)n1','1'),
	(247828,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN9O2',357.7183,NULL,'70A93BF5779D3416-FICuS-01-51','70A93BF5779D3416-FICTS-01-30','70A93BF5779D3416-uuuuu-01-00','InChI=1S/C13H8ClN9O2/c14-11-21-12(19-9(24)7-5-15-1-3-17-7)23-13(22-11)20-10(25)8-6-16-2-4-18-8/h1-6H,(H2,19,20,21,22,23,24,25)','InChIKey=WHMULRXNMKOPOC-UHFFFAOYSA-N','O=C(Nc1nc(Cl)nc(NC(=O)c2cnccn2)n1)c1cnccn1',NULL),
	(247829,0,0,NULL,'Consistent with Molecular Formula','C33H25N3O3',511.5788,NULL,'EC9CF1D3F6FF7FF3-FICuS-01-B7','EC9CF1D3F6FF7FF3-FICTS-01-96','EC9CF1D3F6FF7FF3-uuuuu-01-66','InChI=1S/C33H25N3O3/c1-3-10-32-24(6-1)20-34-26-12-16-30(17-13-26)39-31-18-14-27(15-19-31)35-21-25-7-2-4-11-33(25)38-23-29-9-5-8-28(36-29)22-37-32/h1-21H,22-23H2/b34-20+,35-21+','InChIKey=YZOIFCQLUHDCKE-VQGAUUQYSA-N','C1=N/c2ccc(cc2)Oc2ccc(cc2)/N=C/c2ccccc2OCc2cccc(n2)COc2ccccc2/1',NULL),
	(247830,0,2,NULL,'Consistent with Molecular Formula','C23H23N7O2S2',493.6004,NULL,'153BEA49EA2E42D2-FICuS-01-6E','153BEA49EA2E42D2-FICTS-01-4D','C74E4F73F9F85495-uuuuu-01-21','InChI=1S/C23H23N7O2S2/c24-22(33)29-26-12-16-4-8-20(9-5-16)31-14-18-2-1-3-19(28-18)15-32-21-10-6-17(7-11-21)13-27-30-23(25)34/h1-13H,14-15H2,(H3,24,29,33)(H3,25,30,34)/b26-12-,27-13+','InChIKey=QKIKXJHJUBRLPQ-MKMZHBJZSA-N','NC(=S)N/N=C\\c1ccc(OCc2cccc(COc3ccc(/C=N/NC(N)=S)cc3)n2)cc1','1'),
	(247831,0,2,NULL,'Consistent with Molecular Formula','C23H23N7O2S2',493.6004,NULL,'F874773C42E01D7E-FICuS-01-60','F874773C42E01D7E-FICTS-01-3F','F874773C42E01D7E-uuuuu-01-0F','InChI=1S/C23H23N7O2S2/c24-22(33)29-26-12-16-6-1-3-10-20(16)31-14-18-8-5-9-19(28-18)15-32-21-11-4-2-7-17(21)13-27-30-23(25)34/h1-13H,14-15H2,(H3,24,29,33)(H3,25,30,34)','InChIKey=ZZAUGKCEPFFRMA-UHFFFAOYSA-N','NC(=S)N/N=C/c1ccccc1OCc1cccc(COc2ccccc2/C=N/NC(N)=S)n1','1'),
	(247832,0,0,NULL,'Consistent with Molecular Formula','C36H33ClN8O3',661.1615,NULL,'F6C39DC4E1436370-FICuS-01-5A','5A23A19FE4AB9894-FICTS-01-4C','F63F3A21DECEBA3E-uuuuu-01-4E','InChI=1S/C36H32N8O3.ClH/c37-15-17-39-35(45)25-9-11-27-29(19-25)43-33(41-27)23-5-1-21(2-6-23)31-13-14-32(47-31)22-3-7-24(8-4-22)34-42-28-12-10-26(20-30(28)44-34)36(46)40-18-16-38;/h1-14,19-20H,15-18,37-38H2,(H,39,45)(H,40,46)(H,41,43)(H,42,44);1H','InChIKey=VPZGQXYJGJMJPZ-UHFFFAOYSA-N','Cl.NCCNC(=O)c1ccc2nc(-c3ccc(-c4ccc(-c5ccc(-c6nc7ccc(C(=O)NCCN)cc7[nH]6)cc5)o4)cc3)[nH]c2c1',NULL),
	(247833,2,0,NULL,'Consistent with Molecular Formula','C24H29ClN4O5',488.9699,NULL,'F699FAE87EDFFAEB-FICuS-01-CD','F699FAE87EDFFAEB-FICTS-01-AC','F6655D0D415223A5-uuuuu-01-F1','InChI=1S/C24H28N4O5.ClH/c25-11-19(29)13-27-23(31)17-5-1-15(2-6-17)21-9-10-22(33-21)16-3-7-18(8-4-16)24(32)28-14-20(30)12-26;/h1-10,19-20,29-30H,11-14,25-26H2,(H,27,31)(H,28,32);1H','InChIKey=ZYNRLBLEEDQXOM-UHFFFAOYSA-N','Cl.NCC(O)CNC(=O)c1ccc(-c2ccc(-c3ccc(C(=O)NCC(O)CN)cc3)o2)cc1','1'),
	(247834,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN5',353.8535,NULL,'274A2D424C5FC87C-FICuS-01-68','274A2D424C5FC87C-FICTS-01-47','27B68AA773D21132-uuuuu-01-EF','InChI=1S/C19H19N5.ClH/c1-24-16-4-2-12(18-20-6-7-21-18)10-14(16)15-11-13(3-5-17(15)24)19-22-8-9-23-19;/h2-5,10-11H,6-9H2,1H3,(H,20,21)(H,22,23);1H','InChIKey=GGXVAENDRMYDLK-UHFFFAOYSA-N','Cl.Cn1c2ccc(C3=NCCN3)cc2c2cc(C3=NCCN3)ccc21',NULL),
	(247835,0,0,NULL,'Consistent with Molecular Formula','C25H30ClN5',435.9985,NULL,'A0B7838644DE60E2-FICuS-01-58','A0B7838644DE60E2-FICTS-01-37','A04B24637B53B9AC-uuuuu-01-0C','InChI=1S/C25H29N5.ClH/c1-2-4-17(5-3-1)16-30-22-8-6-18(24-26-10-11-27-24)14-20(22)21-15-19(7-9-23(21)30)25-28-12-13-29-25;/h6-9,14-15,17H,1-5,10-13,16H2,(H,26,27)(H,28,29);1H','InChIKey=WAKBJUSDGJBABU-UHFFFAOYSA-N','Cl.c1cc2c(cc1C1=NCCN1)c1cc(C3=NCCN3)ccc1n2CC1CCCCC1',NULL),
	(247836,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O',223.2336,NULL,'76E2560630FEA6C0-FICuS-01-54','3EFD72194095F2FC-FICTS-01-4E','76E2560630FEA6C0-uuuuu-01-03','InChI=1S/C13H9N3O/c17-13-11-9-5-7-3-1-2-4-8(7)12(9)15-10(11)6-14-16-13/h1-4,6,15H,5H2,(H,16,17)','InChIKey=QSUQNYSIJJPEOV-UHFFFAOYSA-N','O=c1[nH]ncc2[nH]c3c(c12)Cc1ccccc1-3',NULL),
	(247837,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'765AA8048B937065-FICuS-01-3F','8A863308145033A2-FICTS-01-FE','765AA8048B937065-uuuuu-01-EE','InChI=1S/C19H13N3O/c23-19-15-14-10-12-8-4-5-9-13(12)17(14)20-18(15)16(21-22-19)11-6-2-1-3-7-11/h1-9,20H,10H2,(H,22,23)','InChIKey=FAHPAVLLYOBAND-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2[nH]c3c(c12)Cc1ccccc1-3',NULL),
	(247838,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'A436010F43885AA4-FICuS-01-3E','988B6073986DC78D-FICTS-01-42','A436010F43885AA4-uuuuu-01-ED','InChI=1S/C14H11N3O/c18-14-12-10-6-5-8-3-1-2-4-9(8)13(10)16-11(12)7-15-17-14/h1-4,7,16H,5-6H2,(H,17,18)','InChIKey=JKEOCLHOKWSGPZ-UHFFFAOYSA-N','O=c1[nH]ncc2[nH]c3c(c12)CCc1ccccc1-3',NULL),
	(247839,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'2E77616469D2D415-FICuS-01-40','2FA6D62B7613A504-FICTS-01-2E','2E77616469D2D415-uuuuu-01-EF','InChI=1S/C20H15N3O/c24-20-16-15-11-10-12-6-4-5-9-14(12)18(15)21-19(16)17(22-23-20)13-7-2-1-3-8-13/h1-9,21H,10-11H2,(H,23,24)','InChIKey=CZJALQRDYQHUCW-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2[nH]c3c(c12)CCc1ccccc1-3',NULL),
	(247840,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'53D0F6E175D7A5FC-FICuS-01-7B','816DC1F5A6096521-FICTS-01-26','53D0F6E175D7A5FC-uuuuu-01-2A','InChI=1S/C14H11N3O/c1-7-12-11(14(18)17-16-7)10-6-8-4-2-3-5-9(8)13(10)15-12/h2-5,15H,6H2,1H3,(H,17,18)','InChIKey=XLSCKMYDZWHJPC-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2c3c([nH]c12)-c1ccccc1C3',NULL),
	(247841,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'873BC6B6C717D52B-FICuS-01-6B','DA51D58C3C8D2989-FICTS-01-53','873BC6B6C717D52B-uuuuu-01-1A','InChI=1S/C14H11N3O/c1-17-11-7-15-16-14(18)12(11)10-6-8-4-2-3-5-9(8)13(10)17/h2-5,7H,6H2,1H3,(H,16,18)','InChIKey=XTGZMGDBPPEFSB-UHFFFAOYSA-N','Cn1c2c(c3c(=O)[nH]ncc31)Cc1ccccc1-2',NULL),
	(247842,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'1849CACAD5AE76FD-FICuS-01-9B','40CA4E7642C8FE5D-FICTS-01-59','1849CACAD5AE76FD-uuuuu-01-4A','InChI=1S/C15H13N3O/c1-8-13-12(15(19)18-17-8)11-7-6-9-4-2-3-5-10(9)14(11)16-13/h2-5,16H,6-7H2,1H3,(H,18,19)','InChIKey=QDHZDVKFBOKMSC-UHFFFAOYSA-N','Cc1n[nH]c(=O)c2c3c([nH]c12)-c1ccccc1CC3',NULL),
	(247843,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'B04C0B4D504580A0-FICuS-01-41','463544560FFEC06E-FICTS-01-3A','B04C0B4D504580A0-uuuuu-01-F0','InChI=1S/C15H13N3O/c1-18-12-8-16-17-15(19)13(12)11-7-6-9-4-2-3-5-10(9)14(11)18/h2-5,8H,6-7H2,1H3,(H,17,19)','InChIKey=RVTSOXLBZPXIKR-UHFFFAOYSA-N','Cn1c2c(c3c(=O)[nH]ncc31)CCc1ccccc1-2',NULL),
	(247844,0,0,NULL,'Consistent with Molecular Formula','C23H30N2O',350.5028,'Phenol, 4-(5,6-dimethyl-1H-benzimidazol-2-yl)- 2,6-bis(1,1-dimethylethyl)-','B3BA3588868D3EE0-FICuS-01-6E','B3BA3588868D3EE0-FICTS-01-4D','B3BA3588868D3EE0-uuuuu-01-1D','InChI=1S/C23H30N2O/c1-13-9-18-19(10-14(13)2)25-21(24-18)15-11-16(22(3,4)5)20(26)17(12-15)23(6,7)8/h9-12,26H,1-8H3,(H,24,25)','InChIKey=LGALTZSPBITHOW-UHFFFAOYSA-N','Cc1cc2nc(-c3cc(C(C)(C)C)c(O)c(C(C)(C)C)c3)[nH]c2cc1C',NULL),
	(247845,4,0,NULL,'Consistent with Molecular Formula','C6H9ClO4',180.5877,NULL,'8CA145FB69C60111-FICuS-01-50','8CA145FB69C60111-FICTS-01-2F','17BD8603304FEDDE-uuuuu-01-24','InChI=1S/C6H9ClO4/c7-2-1-3(8)5(10)6(11)4(2)9/h1,3-6,8-11H/t3-,4+,5-,6+/m0/s1','InChIKey=DVOJUTLIWKFDFE-BGPJRJDNSA-N','OC1C=C(Cl)C(O)C(O)C1O','1'),
	(247846,0,0,NULL,'Consistent with Molecular Formula','C18H22?N4O4',358.3962,NULL,'6DEB5E6187258E69-FICuS-01-6B','6DEB5E6187258E69-FICTS-01-4A','6DEB5E6187258E69-uuuuu-01-1A','InChI=1S/C18H22N4O4/c1-11-17(25)15(13(9-23)5-21-11)7-19-3-4-20-8-16-14(10-24)6-22-12(2)18(16)26/h5-8,23-26H,3-4,9-10H2,1-2H3/b19-7-,20-8+','InChIKey=SBOKHINXWWAZAH-NORIJPHCSA-N','*.Cc1ncc(CO)c(/C=N/CC/N=C/c2c(CO)cnc(C)c2O)c1O',NULL),
	(247847,0,0,NULL,'Consistent with Molecular Formula','C18H22?N4O4',358.3962,NULL,'6DEB5E6187258E69-FICuS-01-6B','6DEB5E6187258E69-FICTS-01-4A','6DEB5E6187258E69-uuuuu-01-1A','InChI=1S/C18H22N4O4/c1-11-17(25)15(13(9-23)5-21-11)7-19-3-4-20-8-16-14(10-24)6-22-12(2)18(16)26/h5-8,23-26H,3-4,9-10H2,1-2H3/b19-7-,20-8+','InChIKey=SBOKHINXWWAZAH-NORIJPHCSA-N','*.Cc1ncc(CO)c(/C=N/CC/N=C/c2c(CO)cnc(C)c2O)c1O',NULL),
	(247848,2,0,NULL,'Consistent with Molecular Formula','C18H25NO4',319.3998,NULL,'42E529F78B3C5E82-FICuS-01-63','42E529F78B3C5E82-FICTS-01-42','3EEC086CE2D7ADDB-uuuuu-01-54','InChI=1S/C18H25NO4/c1-18(2,3)23-17(21)19-12-8-11-14(19)15(16(20)22-4)13-9-6-5-7-10-13/h5-7,9-10,14-15H,8,11-12H2,1-4H3/t14-,15+/m1/s1','InChIKey=SPNONROWLPRXCY-CABCVRRESA-N','COC(=O)C(c1ccccc1)C1CCCN1C(=O)OC(C)(C)C','1'),
	(247849,4,0,NULL,'Consistent with Molecular Formula','C36H44N2O8S2',696.8722,NULL,'C55334B366C61C57-FICuS-01-48','C55334B366C61C57-FICTS-01-27','A4B67B70488074C2-uuuuu-01-F7','InChI=1S/C36H44N2O8S2/c1-35(2,3)25-10-14-27(15-11-25)47(43,44)37-29(18-20-31(37)33(39)40)23-8-7-9-24(22-23)30-19-21-32(34(41)42)38(30)48(45,46)28-16-12-26(13-17-28)36(4,5)6/h7-17,22,29-32H,18-21H2,1-6H3,(H,39,40)(H,41,42)/t29?,30?,31-,32-/m0/s1','InChIKey=FHIHOXXPICFDHS-FBVYBBNNSA-N','CC(C)(C)c1ccc(S(=O)(=O)N2C(C(=O)O)CCC2c2cccc(C3CCC(C(=O)O)N3S(=O)(=O)c3ccc(C(C)(C)C)cc3)c2)cc1','1'),
	(247850,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5O2',367.7939,NULL,'8B0544372F5A176F-FICuS-01-4A','03321BE594C7B3B1-FICTS-01-2A','8B0544372F5A176F-uuuuu-01-F9','InChI=1S/C18H14ClN5O2/c19-13-6-8-14(9-7-13)26-11-16-21-22-18-20-17(25)15(23-24(16)18)10-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,20,22,25)','InChIKey=INXDXOAZXNOSKU-UHFFFAOYSA-N','Oc1nc2nnc(COc3ccc(Cl)cc3)n2nc1Cc1ccccc1',NULL),
	(247851,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N5O2',402.239,NULL,'C30FBA45E8213224-FICuS-01-4A','4EABBAA6536DF4AC-FICTS-01-7C','C30FBA45E8213224-uuuuu-01-F9','InChI=1S/C18H13Cl2N5O2/c19-12-6-7-15(13(20)9-12)27-10-16-22-23-18-21-17(26)14(24-25(16)18)8-11-4-2-1-3-5-11/h1-7,9H,8,10H2,(H,21,23,26)','InChIKey=SERHDQJSBCSRRG-UHFFFAOYSA-N','Oc1nc2nnc(COc3ccc(Cl)cc3Cl)n2nc1Cc1ccccc1',NULL),
	(247852,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5O2',305.7231,NULL,'4C86C129F0CDF01E-FICuS-01-74','4C86C129F0CDF01E-FICTS-01-53','4C86C129F0CDF01E-uuuuu-01-23','InChI=1S/C13H12ClN5O2/c1-8-6-12(20)15-13-17-16-11(19(13)18-8)7-21-10-4-2-9(14)3-5-10/h2-5H,6-7H2,1H3,(H,15,17,20)','InChIKey=WGYJSTKQDAIJAB-UHFFFAOYSA-N','CC1=Nn2c(COc3ccc(Cl)cc3)nnc2NC(=O)C1',NULL),
	(247853,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5O2',340.1682,NULL,'E8A8C649C6DC69D3-FICuS-01-89','E8A8C649C6DC69D3-FICTS-01-68','E8A8C649C6DC69D3-uuuuu-01-38','InChI=1S/C13H11Cl2N5O2/c1-7-4-12(21)16-13-18-17-11(20(13)19-7)6-22-10-3-2-8(14)5-9(10)15/h2-3,5H,4,6H2,1H3,(H,16,18,21)','InChIKey=KWQLRADELDBMNK-UHFFFAOYSA-N','CC1=Nn2c(COc3ccc(Cl)cc3Cl)nnc2NC(=O)C1',NULL),
	(247854,0,0,NULL,'Consistent with Molecular Formula','C10H8ClN5OS',281.7191,NULL,'E13FD3CCA815CF77-FICuS-01-89','2CCF7156CD483FCD-FICTS-01-6A','E13FD3CCA815CF77-uuuuu-01-38','InChI=1S/C10H8ClN5OS/c11-6-1-3-7(4-2-6)17-5-8-13-14-9-12-10(18)15-16(8)9/h1-4H,5H2,(H2,12,14,15,18)','InChIKey=VQUCKMINQQAHNS-UHFFFAOYSA-N','Sc1nn2c(COc3ccc(Cl)cc3)nnc2[nH]1',NULL),
	(247855,0,0,NULL,'Consistent with Molecular Formula','C11H11N5OS',261.3008,NULL,'B7FA4554C0488C2C-FICuS-01-68','2CDBC9E4292EEED2-FICTS-01-78','B7FA4554C0488C2C-uuuuu-01-17','InChI=1S/C11H11N5OS/c1-7-2-4-8(5-3-7)17-6-9-13-14-10-12-11(18)15-16(9)10/h2-5H,6H2,1H3,(H2,12,14,15,18)','InChIKey=RZSPAWJVEHNRHF-UHFFFAOYSA-N','Cc1ccc(OCc2nnc3[nH]c(S)nn23)cc1',NULL),
	(247856,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'63257AE21B18C863-FICuS-01-46','63257AE21B18C863-FICTS-01-25','63257AE21B18C863-uuuuu-01-F5','InChI=1S/C13H12N4O2S/c1-8-3-5-10(6-4-8)19-7-11-16-17-12(18)9(2)14-15-13(17)20-11/h3-6H,7H2,1-2H3','InChIKey=PCKQPAQYNPAGIA-UHFFFAOYSA-N','Cc1ccc(OCc2nn3c(=O)c(C)nnc3s2)cc1',NULL),
	(247857,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5OS',307.7569,NULL,'7D90D48F103881D8-FICuS-01-52','7D90D48F103881D8-FICTS-01-31','7D90D48F103881D8-uuuuu-01-01','InChI=1S/C12H10ClN5OS/c1-7-11(19)18-12(16-15-7)20-10(17-18)6-14-9-4-2-8(13)3-5-9/h2-5,14H,6H2,1H3','InChIKey=JGAAPFFZZIKRGW-UHFFFAOYSA-N','Cc1nnc2sc(CNc3ccc(Cl)cc3)nn2c1=O',NULL),
	(247858,0,0,NULL,'Consistent with Molecular Formula','C12H9ClFN5OS',325.7474,NULL,'959CB5551765C528-FICuS-01-47','959CB5551765C528-FICTS-01-26','959CB5551765C528-uuuuu-01-F6','InChI=1S/C12H9ClFN5OS/c1-6-11(20)19-12(17-16-6)21-10(18-19)5-15-7-2-3-8(13)9(14)4-7/h2-4,15H,5H2,1H3','InChIKey=SSJXSQPESLJYKY-UHFFFAOYSA-N','Cc1nnc2sc(CNc3ccc(Cl)c(F)c3)nn2c1=O',NULL),
	(247859,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O2S',370.8125,NULL,'1E920A25C5CB15B6-FICuS-01-5B','1E920A25C5CB15B6-FICTS-01-3A','1E920A25C5CB15B6-uuuuu-01-0A','InChI=1S/C17H11ClN4O2S/c18-12-6-8-13(9-7-12)24-10-14-21-22-16(23)15(19-20-17(22)25-14)11-4-2-1-3-5-11/h1-9H,10H2','InChIKey=DDKCLOMCVBAOSO-UHFFFAOYSA-N','O=c1c(-c2ccccc2)nnc2sc(COc3ccc(Cl)cc3)nn12',NULL),
	(247860,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5OS',369.8277,NULL,'5644E11B8E5FD79A-FICuS-01-70','5644E11B8E5FD79A-FICTS-01-4F','5644E11B8E5FD79A-uuuuu-01-1F','InChI=1S/C17H12ClN5OS/c18-12-6-8-13(9-7-12)19-10-14-22-23-16(24)15(20-21-17(23)25-14)11-4-2-1-3-5-11/h1-9,19H,10H2','InChIKey=GWKIGPVLFDNTOH-UHFFFAOYSA-N','O=c1c(-c2ccccc2)nnc2sc(CNc3ccc(Cl)cc3)nn12',NULL),
	(247861,1,1,NULL,'Consistent with Molecular Formula','C16H11ClN4O5S',406.7997,NULL,'D67E50BFC0046594-FICuS-01-59','3C8C7E9C917E44DF-FICTS-01-67','E15B02B1376FBCF3-uuuuu-01-1C','InChI=1S/C16H11ClN4O5S/c17-9-1-3-10(4-2-9)25-8-13-18-16-20(19-13)15(22)12(27-16)7-11-5-6-14(26-11)21(23)24/h1-7,16H,8H2,(H,18,19)/b12-7+','InChIKey=OTSACXQINMHLAT-KPKJPENVSA-N','O=C1/C(=C\\c2ccc([N+](=O)[O-])o2)SC2NC(COc3ccc(Cl)cc3)=NN12','1'),
	(247862,1,1,NULL,'Consistent with Molecular Formula','C17H14N4O5S',386.3814,NULL,'6785734CEB92592D-FICuS-01-58','6785734CEB92592D-FICTS-01-37','52EC6292729D2435-uuuuu-01-EC','InChI=1S/C17H14N4O5S/c1-10-2-4-11(5-3-10)25-9-14-18-17-20(19-14)16(22)13(27-17)8-12-6-7-15(26-12)21(23)24/h2-8,17H,9H2,1H3,(H,18,19)/b13-8+','InChIKey=NSOGORXGYJBXIH-MDWZMJQESA-N','Cc1ccc(OCC2=NN3C(=O)/C(=C\\c4ccc([N+](=O)[O-])o4)SC3N2)cc1','1'),
	(247863,1,1,NULL,'Consistent with Molecular Formula','C22H14Cl3N3O3S',506.7899,NULL,'F988AF0DBD21D7FD-FICuS-01-9F','F988AF0DBD21D7FD-FICTS-01-7E','EAB4C2EC9B589564-uuuuu-01-2F','InChI=1S/C22H14Cl3N3O3S/c23-12-1-4-14(5-2-12)30-11-20-26-22-28(27-20)21(29)19(32-22)10-15-6-8-18(31-15)16-7-3-13(24)9-17(16)25/h1-10,22H,11H2,(H,26,27)/b19-10+','InChIKey=PVSNCTQAPFHTEX-VXLYETTFSA-N','O=C1/C(=C\\c2ccc(-c3ccc(Cl)cc3Cl)o2)SC2NC(COc3ccc(Cl)cc3)=NN12','1'),
	(247864,1,0,NULL,'Consistent with Molecular Formula','C21H14Cl2FN3O2',430.2649,NULL,'2A6B3FB47BC8932E-FICuS-01-78','2A6B3FB47BC8932E-FICTS-01-57','2A6B3FB47BC8932E-uuuuu-01-27','InChI=1S/C21H14Cl2FN3O2/c22-16-10-17(23)18(24)9-15(16)21(29)11-19(13-5-2-1-3-6-13)26-27(21)20(28)14-7-4-8-25-12-14/h1-10,12,29H,11H2','InChIKey=DORPNFXHJMASRV-UHFFFAOYSA-N','O=C(c1cccnc1)N1N=C(c2ccccc2)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(247865,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl2FN3O4',490.3173,NULL,'5AD7C7D063E6E390-FICuS-01-6B','5AD7C7D063E6E390-FICTS-01-4A','5AD7C7D063E6E390-uuuuu-01-1A','InChI=1S/C23H18Cl2FN3O4/c1-32-20-6-5-13(8-21(20)33-2)19-11-23(31,15-9-18(26)17(25)10-16(15)24)29(28-19)22(30)14-4-3-7-27-12-14/h3-10,12,31H,11H2,1-2H3','InChIKey=QJEYUKRTDPMQOY-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3cccnc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1OC','1'),
	(247866,1,0,NULL,'Consistent with Molecular Formula','C21H13Cl3FN3O2',464.71,NULL,'2F546E41BDFA5463-FICuS-01-67','2F546E41BDFA5463-FICTS-01-46','2F546E41BDFA5463-uuuuu-01-16','InChI=1S/C21H13Cl3FN3O2/c22-14-5-3-12(4-6-14)19-10-21(30,15-8-18(25)17(24)9-16(15)23)28(27-19)20(29)13-2-1-7-26-11-13/h1-9,11,30H,10H2','InChIKey=IWFBROTVONKHAK-UHFFFAOYSA-N','O=C(c1cccnc1)N1N=C(c2ccc(Cl)cc2)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(247867,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2FN3O4',474.2747,NULL,'461C8B451C7DBC5D-FICuS-01-75','461C8B451C7DBC5D-FICTS-01-54','461C8B451C7DBC5D-uuuuu-01-24','InChI=1S/C22H14Cl2FN3O4/c23-15-8-16(24)17(25)7-14(15)22(30)9-18(12-3-4-19-20(6-12)32-11-31-19)27-28(22)21(29)13-2-1-5-26-10-13/h1-8,10,30H,9,11H2','InChIKey=YMEYAESYAHIGRC-UHFFFAOYSA-N','O=C(c1cccnc1)N1N=C(c2ccc3c(c2)OCO3)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(247868,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2FN2',307.1539,NULL,'A4CF3067250317A3-FICuS-01-3B','A4CF3067250317A3-FICTS-01-1A','A4CF3067250317A3-uuuuu-01-EA','InChI=1S/C15H9Cl2FN2/c16-11-7-12(17)13(18)6-10(11)15-8-14(19-20-15)9-4-2-1-3-5-9/h1-8H,(H,19,20)','InChIKey=CXBOFRUFCSVWMB-UHFFFAOYSA-N','Fc1cc(-c2cc(-c3ccccc3)n[nH]2)c(Cl)cc1Cl',NULL),
	(247869,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2FN2O2',367.2063,NULL,'BD98FF1BE7D5B97C-FICuS-01-A7','BD98FF1BE7D5B97C-FICTS-01-86','BD98FF1BE7D5B97C-uuuuu-01-56','InChI=1S/C17H13Cl2FN2O2/c1-23-16-4-3-9(5-17(16)24-2)14-8-15(22-21-14)10-6-13(20)12(19)7-11(10)18/h3-8H,1-2H3,(H,21,22)','InChIKey=UKCMKBGZPFDRIA-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(F)c(Cl)cc3Cl)[nH]n2)cc1OC',NULL),
	(247870,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2FN2O2',351.1637,NULL,'FC5459F9DA6C362D-FICuS-01-83','FC5459F9DA6C362D-FICTS-01-62','FC5459F9DA6C362D-uuuuu-01-32','InChI=1S/C16H9Cl2FN2O2/c17-10-5-11(18)12(19)4-9(10)14-6-13(20-21-14)8-1-2-15-16(3-8)23-7-22-15/h1-6H,7H2,(H,20,21)','InChIKey=ATSCONPRNWXNPY-UHFFFAOYSA-N','Fc1cc(-c2cc(-c3ccc4c(c3)OCO4)n[nH]2)c(Cl)cc1Cl',NULL),
	(247871,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2FNO3',368.1911,NULL,'3E08C0E83E5558BA-FICuS-01-69','3E08C0E83E5558BA-FICTS-01-48','3E08C0E83E5558BA-uuuuu-01-18','InChI=1S/C17H12Cl2FNO3/c1-22-15-4-3-9(5-17(15)23-2)14-8-16(24-21-14)10-6-13(20)12(19)7-11(10)18/h3-8H,1-2H3','InChIKey=ZKXBBZOZJMSBOR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(F)c(Cl)cc3Cl)on2)cc1OC',NULL),
	(247872,0,0,NULL,'Consistent with Molecular Formula','C13H6Cl2N4OS',337.1826,NULL,'317A436D466D8E76-FICuS-01-52','317A436D466D8E76-FICTS-01-31','317A436D466D8E76-uuuuu-01-01','InChI=1S/C13H6Cl2N4OS/c14-7-1-2-8(9(15)5-7)10-3-4-11(20-10)12-18-19-6-16-17-13(19)21-12/h1-6H','InChIKey=PCXXRODQDDAHBD-UHFFFAOYSA-N','Clc1ccc(-c2ccc(-c3nn4cnnc4s3)o2)c(Cl)c1',NULL),
	(247873,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N4OS',365.2362,NULL,'A84B3F3A958A43C9-FICuS-01-6D','A84B3F3A958A43C9-FICTS-01-4C','A84B3F3A958A43C9-uuuuu-01-1C','InChI=1S/C15H10Cl2N4OS/c1-2-13-18-19-15-21(13)20-14(23-15)12-6-5-11(22-12)9-4-3-8(16)7-10(9)17/h3-7H,2H2,1H3','InChIKey=ZSTBJIJPZXUHHZ-UHFFFAOYSA-N','CCc1nnc2sc(-c3ccc(-c4ccc(Cl)cc4Cl)o3)nn12',NULL),
	(247874,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl3N4O2S',477.7515,NULL,'39B5F7BBFD12E0E8-FICuS-01-8A','39B5F7BBFD12E0E8-FICTS-01-69','39B5F7BBFD12E0E8-uuuuu-01-39','InChI=1S/C20H11Cl3N4O2S/c21-11-1-4-13(5-2-11)28-10-18-24-25-20-27(18)26-19(30-20)17-8-7-16(29-17)14-6-3-12(22)9-15(14)23/h1-9H,10H2','InChIKey=CNNRMJNITVFYPP-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3sc(-c4ccc(-c5ccc(Cl)cc5Cl)o4)nn23)cc1',NULL),
	(247875,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl4N4O2S',512.1966,NULL,'74A3CC2A0ADA8CC3-FICuS-01-86','74A3CC2A0ADA8CC3-FICTS-01-65','74A3CC2A0ADA8CC3-uuuuu-01-35','InChI=1S/C20H10Cl4N4O2S/c21-10-1-3-12(13(23)7-10)15-5-6-17(30-15)19-27-28-18(25-26-20(28)31-19)9-29-16-4-2-11(22)8-14(16)24/h1-8H,9H2','InChIKey=KMKGLXLDYAZXLJ-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3sc(-c4ccc(-c5ccc(Cl)cc5Cl)o4)nn23)c(Cl)c1',NULL),
	(247876,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2FNO',308.1387,NULL,'46F173B11BE33D57-FICuS-01-53','46F173B11BE33D57-FICTS-01-32','46F173B11BE33D57-uuuuu-01-02','InChI=1S/C15H8Cl2FNO/c16-11-7-12(17)13(18)6-10(11)15-8-14(19-20-15)9-4-2-1-3-5-9/h1-8H','InChIKey=DXMLXNFZLQHYHJ-UHFFFAOYSA-N','Fc1cc(-c2cc(-c3ccccc3)no2)c(Cl)cc1Cl',NULL),
	(247877,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N5OS',442.3216,NULL,'7E1BB9979D718074-FICuS-01-59','7E1BB9979D718074-FICTS-01-38','7E1BB9979D718074-uuuuu-01-08','InChI=1S/C20H13Cl2N5OS/c21-12-6-7-14(15(22)10-12)16-8-9-17(28-16)19-26-27-18(24-25-20(27)29-19)11-23-13-4-2-1-3-5-13/h1-10,23H,11H2','InChIKey=ZPGMAVAIDYPCFG-UHFFFAOYSA-N','Clc1ccc(-c2ccc(-c3nn4c(CNc5ccccc5)nnc4s3)o2)c(Cl)c1',NULL),
	(247878,5,0,NULL,'Consistent with Molecular Formula','C24H31N3O11S',569.5824,NULL,'3CF28BE562A7C634-FICuS-01-69','3CF28BE562A7C634-FICTS-01-48','FB81B9C61B638B88-uuuuu-01-21','InChI=1S/C24H31N3O11S/c1-6-33-21(29)16-17(22(30)34-7-2)27(26-25-16)18-19(36-23-20(18)37-24(4,5)38-23)15(28)12-35-39(31,32)14-10-8-13(3)9-11-14/h8-11,15,18-20,23,28H,6-7,12H2,1-5H3/t15-,18+,19-,20-,23-/m1/s1','InChIKey=BASMBFQDVLITHK-MZOOLBHASA-N','CCOC(=O)c1nnn(C2C(C(O)COS(=O)(=O)c3ccc(C)cc3)OC3OC(C)(C)OC32)c1C(=O)OCC','1'),
	(247879,5,0,NULL,'Consistent with Molecular Formula','C16H21N3O7',367.3578,NULL,'CA98F45A887767B9-FICuS-01-72','CA98F45A887767B9-FICTS-01-51','E3327B825328A4F4-uuuuu-01-F7','InChI=1S/C16H21N3O7/c1-15(2)22-7-10(24-15)12-11(13-14(23-12)26-16(3,4)25-13)19-9(6-21)8(5-20)17-18-19/h5-6,10-14H,7H2,1-4H3/t10-,11+,12-,13-,14-/m1/s1','InChIKey=SVWDLBBHRDDHMV-XVIXHAIJSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2n2nnc(C=O)c2C=O)O1','1'),
	(247880,5,0,NULL,'Consistent with Molecular Formula','C13H19N3O7',329.309,NULL,'E0E06647C04759B3-FICuS-01-49','E0E06647C04759B3-FICTS-01-28','51731CB2BEEE9ADE-uuuuu-01-42','InChI=1S/C13H19N3O7/c1-13(2)22-10-8(9(7(18)5-17)21-12(10)23-13)16-4-6(14-15-16)11(19)20-3/h4,7-10,12,17-18H,5H2,1-3H3/t7-,8+,9-,10-,12-/m1/s1','InChIKey=RQCUDMSIMHVSIF-VEOFNUSFSA-N','COC(=O)c1cn(C2C(C(O)CO)OC3OC(C)(C)OC32)nn1','1'),
	(247881,5,0,NULL,'Consistent with Molecular Formula','C13H18BrN3O6',392.2057,NULL,'268588EFD588A210-FICuS-01-54','268588EFD588A210-FICTS-01-33','4ACBEF2083E755F7-uuuuu-01-2B','InChI=1S/C13H18BrN3O6/c1-13(2)22-10-8(9(7(18)4-14)21-12(10)23-13)17-5-6(15-16-17)11(19)20-3/h5,7-10,12,18H,4H2,1-3H3/t7-,8+,9-,10-,12-/m1/s1','InChIKey=PICFHQYWIHYBOX-VEOFNUSFSA-N','COC(=O)c1cn(C2C(C(O)CBr)OC3OC(C)(C)OC32)nn1','1'),
	(247882,5,0,NULL,'Consistent with Molecular Formula','C14H21N3O5',311.337,NULL,'65CF5A6DEAECC458-FICuS-01-9D','65CF5A6DEAECC458-FICTS-01-7C','1CF2E9EF39471E27-uuuuu-01-21','InChI=1S/C14H21N3O5/c1-13(2)18-5-8(20-13)10-9(17-7-15-6-16-17)11-12(19-10)22-14(3,4)21-11/h6-12H,5H2,1-4H3/t8-,9+,10-,11-,12-/m1/s1','InChIKey=WVZADNLDYATNGO-IYKVGLELSA-N','CC1(C)OCC(C2OC3OC(C)(C)OC3C2n2cncn2)O1','1'),
	(247883,2,0,NULL,'Consistent with Molecular Formula','C10H12ClNO3',229.6627,NULL,'29F4D9A6D5CF3006-FICuS-01-6B','29F4D9A6D5CF3006-FICTS-01-4A','4DE009E757155354-uuuuu-01-EB','InChI=1S/C10H12ClNO3/c1-2-9(12(14)15)10(13)7-5-3-4-6-8(7)11/h3-6,9-10,13H,2H2,1H3/t9-,10+/m0/s1','InChIKey=VZCHBEHJDCUQSD-VHSXEESVSA-N','CCC(C(O)c1ccccc1Cl)[N+](=O)[O-]','1'),
	(247884,0,0,NULL,'Consistent with Molecular Formula','C20H13IN4O3S',516.3122,NULL,'57BF38C8D9C34724-FICuS-01-65','57BF38C8D9C34724-FICTS-01-44','57BF38C8D9C34724-uuuuu-01-14','InChI=1S/C20H13IN4O3S/c21-14-8-9-16-15(11-14)19(26)24(12-13-5-2-1-3-6-13)20(23-16)29-18-17(25(27)28)7-4-10-22-18/h1-11H,12H2','InChIKey=LNIDLTSIBCUZQB-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(Sc2ncccc2[N+](=O)[O-])n1Cc1ccccc1',NULL),
	(247885,0,0,NULL,'Consistent with Molecular Formula','C20H20IN5O2S2',553.4348,NULL,'54D489D79AAC82E9-FICuS-01-7A','54D489D79AAC82E9-FICTS-01-59','54D489D79AAC82E9-uuuuu-01-29','InChI=1S/C20H20IN5O2S2/c1-2-22-19(29)25-24-17(27)12-30-20-23-16-9-8-14(21)10-15(16)18(28)26(20)11-13-6-4-3-5-7-13/h3-10H,2,11-12H2,1H3,(H,24,27)(H2,22,25,29)','InChIKey=UHRWCJOWMMXSOO-UHFFFAOYSA-N','CCNC(=S)NNC(=O)CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247886,0,0,NULL,'Consistent with Molecular Formula','C18H17IN2OS',436.3096,NULL,'CB8705E7A3A516C9-FICuS-01-69','CB8705E7A3A516C9-FICTS-01-48','CB8705E7A3A516C9-uuuuu-01-18','InChI=1S/C18H17IN2OS/c1-12(2)23-18-20-16-9-8-14(19)10-15(16)17(22)21(18)11-13-6-4-3-5-7-13/h3-10,12H,11H2,1-2H3','InChIKey=BCCODQAIESLSNR-UHFFFAOYSA-N','CC(C)Sc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247887,0,0,NULL,'Consistent with Molecular Formula','C20H19IN2O3S',494.3462,NULL,'0B81CA7FFAB0BBEB-FICuS-01-A7','0B81CA7FFAB0BBEB-FICTS-01-86','0B81CA7FFAB0BBEB-uuuuu-01-56','InChI=1S/C20H19IN2O3S/c1-2-26-18(24)10-11-27-20-22-17-9-8-15(21)12-16(17)19(25)23(20)13-14-6-4-3-5-7-14/h3-9,12H,2,10-11,13H2,1H3','InChIKey=OXHSDGMMUGTDRR-UHFFFAOYSA-N','CCOC(=O)CCSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247888,0,0,NULL,'Consistent with Molecular Formula','C17H15IN4O2S',466.2956,NULL,'4C03ABAC83A5963C-FICuS-01-6E','4C03ABAC83A5963C-FICTS-01-4D','4C03ABAC83A5963C-uuuuu-01-1D','InChI=1S/C17H15IN4O2S/c18-12-6-7-14-13(8-12)16(24)22(9-11-4-2-1-3-5-11)17(20-14)25-10-15(23)21-19/h1-8H,9-10,19H2,(H,21,23)','InChIKey=LOGXOPTUYALXTC-UHFFFAOYSA-N','NNC(=O)CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247889,0,1,NULL,'Consistent with Molecular Formula','C20H19IN4O3S',522.3596,NULL,'C65C941C7E366FD8-FICuS-01-76','C65C941C7E366FD8-FICTS-01-55','0BA72FEA76604B64-uuuuu-01-11','InChI=1S/C20H19IN4O3S/c1-2-28-13-22-24-18(26)12-29-20-23-17-9-8-15(21)10-16(17)19(27)25(20)11-14-6-4-3-5-7-14/h3-10,13H,2,11-12H2,1H3,(H,24,26)/b22-13+','InChIKey=JBMXSOPAIYYZKI-LPYMAVHISA-N','CCO/C=N/NC(=O)CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1','1'),
	(247890,0,0,NULL,'Consistent with Molecular Formula','C21H13IN4O5S',560.322,NULL,'69A9B92518E1FC09-FICuS-01-63','69A9B92518E1FC09-FICTS-01-42','69A9B92518E1FC09-uuuuu-01-12','InChI=1S/C21H13IN4O5S/c22-14-6-8-17-16(10-14)20(27)24(12-13-4-2-1-3-5-13)21(23-17)32-19-9-7-15(25(28)29)11-18(19)26(30)31/h1-11H,12H2','InChIKey=QYDRGKDTLPBIOI-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(Sc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])n1Cc1ccccc1',NULL),
	(247891,0,0,NULL,'Consistent with Molecular Formula','C21H21IN2OS',476.3742,NULL,'02CFD762861065FA-FICuS-01-56','02CFD762861065FA-FICTS-01-35','02CFD762861065FA-uuuuu-01-05','InChI=1S/C21H21IN2OS/c22-16-11-12-19-18(13-16)20(25)24(14-15-7-3-1-4-8-15)21(23-19)26-17-9-5-2-6-10-17/h1,3-4,7-8,11-13,17H,2,5-6,9-10,14H2','InChIKey=SGTMIJQVHOSNHG-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SC2CCCCC2)n1Cc1ccccc1',NULL),
	(247892,0,0,NULL,'Consistent with Molecular Formula','C23H17BrIN3O2S',606.2747,NULL,'78A50A418BC79DCE-FICuS-01-7B','78A50A418BC79DCE-FICTS-01-5A','78A50A418BC79DCE-uuuuu-01-2A','InChI=1S/C23H17BrIN3O2S/c24-16-6-9-18(10-7-16)26-21(29)14-31-23-27-20-11-8-17(25)12-19(20)22(30)28(23)13-15-4-2-1-3-5-15/h1-12H,13-14H2,(H,26,29)','InChIKey=JWBGEYOQJUEEJJ-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)Nc1ccc(Br)cc1',NULL),
	(247893,0,0,NULL,'Consistent with Molecular Formula','C23H18IN3O2S',527.3786,NULL,'AF87CD1FE1CE71EE-FICuS-01-AB','AF87CD1FE1CE71EE-FICTS-01-8A','AF87CD1FE1CE71EE-uuuuu-01-5A','InChI=1S/C23H18IN3O2S/c24-17-11-12-20-19(13-17)22(29)27(14-16-7-3-1-4-8-16)23(26-20)30-15-21(28)25-18-9-5-2-6-10-18/h1-13H,14-15H2,(H,25,28)','InChIKey=MTDZODBUQZPTLJ-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)Nc1ccccc1',NULL),
	(247894,0,0,NULL,'Consistent with Molecular Formula','C20H21IN2OS',464.3632,NULL,'8BEEFE9768EED92D-FICuS-01-B1','8BEEFE9768EED92D-FICTS-01-90','8BEEFE9768EED92D-uuuuu-01-60','InChI=1S/C20H21IN2OS/c1-14(2)10-11-25-20-22-18-9-8-16(21)12-17(18)19(24)23(20)13-15-6-4-3-5-7-15/h3-9,12,14H,10-11,13H2,1-2H3','InChIKey=SHHUNCJWWWVTJU-UHFFFAOYSA-N','CC(C)CCSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247895,0,0,NULL,'Consistent with Molecular Formula','C32H24I2N4O2S2',814.4962,NULL,'02BD8CFC22563EEF-FICuS-01-85','02BD8CFC22563EEF-FICTS-01-64','02BD8CFC22563EEF-uuuuu-01-34','InChI=1S/C32H24I2N4O2S2/c33-23-11-13-27-25(17-23)29(39)37(19-21-7-3-1-4-8-21)31(35-27)41-15-16-42-32-36-28-14-12-24(34)18-26(28)30(40)38(32)20-22-9-5-2-6-10-22/h1-14,17-18H,15-16,19-20H2','InChIKey=JPWRHTUDTRCQBS-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SCCSc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)n1Cc1ccccc1',NULL),
	(247896,0,0,NULL,'Consistent with Molecular Formula','C15H11IN2OS',394.2292,NULL,'B813977D644D3760-FICuS-01-42','E393784EAB1AEA53-FICTS-01-55','B813977D644D3760-uuuuu-01-F1','InChI=1S/C15H11IN2OS/c16-11-6-7-13-12(8-11)14(19)18(15(20)17-13)9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,20)','InChIKey=NNCAHROHJUVHBU-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(S)n1Cc1ccccc1',NULL),
	(247897,0,0,NULL,'Consistent with Molecular Formula','C30H20I2N4O2S2',786.4426,NULL,'2A47C998B16F456D-FICuS-01-64','2A47C998B16F456D-FICTS-01-43','2A47C998B16F456D-uuuuu-01-13','InChI=1S/C30H20I2N4O2S2/c31-21-11-13-25-23(15-21)27(37)35(17-19-7-3-1-4-8-19)29(33-25)39-40-30-34-26-14-12-22(32)16-24(26)28(38)36(30)18-20-9-5-2-6-10-20/h1-16H,17-18H2','InChIKey=RUMDUWOKCXEZRX-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SSc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)n1Cc1ccccc1',NULL),
	(247898,0,0,NULL,'Consistent with Molecular Formula','C24H20IN5O2S2',601.4788,NULL,'AA61B4A5F46AE46F-FICuS-01-82','AA61B4A5F46AE46F-FICTS-01-61','AA61B4A5F46AE46F-uuuuu-01-31','InChI=1S/C24H20IN5O2S2/c25-17-11-12-20-19(13-17)22(32)30(14-16-7-3-1-4-8-16)24(27-20)34-15-21(31)28-29-23(33)26-18-9-5-2-6-10-18/h1-13H,14-15H2,(H,28,31)(H2,26,29,33)','InChIKey=BHJCIQCBNDURIW-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)NNC(=S)Nc1ccccc1',NULL),
	(247899,0,0,NULL,'Consistent with Molecular Formula','C22H17IN2OS',484.3536,NULL,'FF88ECCCAD538494-FICuS-01-97','FF88ECCCAD538494-FICTS-01-76','FF88ECCCAD538494-uuuuu-01-46','InChI=1S/C22H17IN2OS/c23-18-11-12-20-19(13-18)21(26)25(14-16-7-3-1-4-8-16)22(24-20)27-15-17-9-5-2-6-10-17/h1-13H,14-15H2','InChIKey=USVRKVQRYKXVRO-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SCc2ccccc2)n1Cc1ccccc1',NULL),
	(247900,0,0,NULL,'Consistent with Molecular Formula','C18H15IN4O3S',494.306,NULL,'CAC93B145E2F67F7-FICuS-01-7D','CAC93B145E2F67F7-FICTS-01-5C','CAC93B145E2F67F7-uuuuu-01-2C','InChI=1S/C18H15IN4O3S/c19-13-6-7-15-14(8-13)17(26)23(9-12-4-2-1-3-5-12)18(21-15)27-10-16(25)22-20-11-24/h1-8,11H,9-10H2,(H,20,24)(H,22,25)','InChIKey=JQSGMHOAVWZCKE-UHFFFAOYSA-N','O=CNNC(=O)CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247901,0,0,NULL,'Consistent with Molecular Formula','C24H19IN4O3S',570.4036,NULL,'1B84ADB8B5744FBE-FICuS-01-88','1B84ADB8B5744FBE-FICTS-01-67','1B84ADB8B5744FBE-uuuuu-01-37','InChI=1S/C24H19IN4O3S/c25-18-11-12-20-19(13-18)23(32)29(14-16-7-3-1-4-8-16)24(26-20)33-15-21(30)27-28-22(31)17-9-5-2-6-10-17/h1-13H,14-15H2,(H,27,30)(H,28,31)','InChIKey=VFXKHWXPDLGZCY-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)NNC(=O)c1ccccc1',NULL),
	(247902,0,0,NULL,'Consistent with Molecular Formula','C24H17IN4O2S',552.3884,NULL,'D03B636F9FA5DF07-FICuS-01-7B','D03B636F9FA5DF07-FICTS-01-5A','D03B636F9FA5DF07-uuuuu-01-2A','InChI=1S/C24H17IN4O2S/c25-18-11-12-20-19(13-18)23(30)29(14-16-7-3-1-4-8-16)24(26-20)32-15-21-27-28-22(31-21)17-9-5-2-6-10-17/h1-13H,14-15H2','InChIKey=SIWAPNUUZRHZPB-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SCc2nnc(-c3ccccc3)o2)n1Cc1ccccc1',NULL),
	(247903,0,1,NULL,'Consistent with Molecular Formula','C25H19IN2O2S',538.4018,NULL,'F080791833D1A8AB-FICuS-01-55','F080791833D1A8AB-FICTS-01-34','3D4F438C7CE42BEA-uuuuu-01-36','InChI=1S/C25H19IN2O2S/c26-20-12-14-23-22(15-20)24(30)28(16-19-9-5-2-6-10-19)25(27-23)31-17-21(29)13-11-18-7-3-1-4-8-18/h1-15H,16-17H2/b13-11+','InChIKey=AXOKETWOQOGBPQ-ACCUITESSA-N','O=C(/C=C/c1ccccc1)CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1','1'),
	(247904,0,0,NULL,'Consistent with Molecular Formula','C28H21IN2O',528.3912,NULL,'FCF702BD393D2361-FICuS-01-64','FCF702BD393D2361-FICTS-01-43','FCF702BD393D2361-uuuuu-01-13','InChI=1S/C28H21IN2O/c29-23-16-17-25-24(18-23)28(32)31(19-20-10-4-1-5-11-20)27(30-25)26(21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-18,26H,19H2','InChIKey=FSGQOVIEKZBLSA-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(C(c2ccccc2)c2ccccc2)n1Cc1ccccc1',NULL),
	(247905,0,0,NULL,'Consistent with Molecular Formula','C17H12IN3O',401.2058,NULL,'96C19FEC8D198369-FICuS-01-71','96C19FEC8D198369-FICTS-01-50','96C19FEC8D198369-uuuuu-01-20','InChI=1S/C17H12IN3O/c18-13-6-7-15-14(10-13)17(22)21(16(20-15)8-9-19)11-12-4-2-1-3-5-12/h1-7,10H,8,11H2','InChIKey=UGUXEVNMGYSKQO-UHFFFAOYSA-N','N#CCc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1',NULL),
	(247906,0,0,NULL,'Consistent with Molecular Formula','C18H13IN4O2S',476.2908,NULL,'B0C8EEA2DD125942-FICuS-01-70','B0C8EEA2DD125942-FICTS-01-4F','B0C8EEA2DD125942-uuuuu-01-1F','InChI=1S/C18H13IN4O2S/c19-13-6-7-15-14(8-13)17(24)23(9-12-4-2-1-3-5-12)18(21-15)26-10-16-22-20-11-25-16/h1-8,11H,9-10H2','InChIKey=BPGXZKRXKXIJIC-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SCc2nnco2)n1Cc1ccccc1',NULL),
	(247907,0,0,NULL,'Consistent with Molecular Formula','C18H13IN4OS2',492.3514,NULL,'B1AAE3FD89C5B64A-FICuS-01-94','B1AAE3FD89C5B64A-FICTS-01-73','B1AAE3FD89C5B64A-uuuuu-01-43','InChI=1S/C18H13IN4OS2/c19-13-6-7-15-14(8-13)17(24)23(9-12-4-2-1-3-5-12)18(21-15)25-10-16-22-20-11-26-16/h1-8,11H,9-10H2','InChIKey=DEDGHERLFSPWJO-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SCc2nncs2)n1Cc1ccccc1',NULL),
	(247908,1,0,NULL,'Consistent with Molecular Formula','C26H21IN4O3S',596.4414,NULL,'36209A612EE2FAC5-FICuS-01-60','36209A612EE2FAC5-FICTS-01-3F','36209A612EE2FAC5-uuuuu-01-0F','InChI=1S/C26H21IN4O3S/c1-17(32)31-25(19-10-6-3-7-11-19)34-23(29-31)16-35-26-28-22-13-12-20(27)14-21(22)24(33)30(26)15-18-8-4-2-5-9-18/h2-14,25H,15-16H2,1H3','InChIKey=PHUXIQUPNWQJSX-UHFFFAOYSA-N','CC(=O)N1N=C(CSc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)OC1c1ccccc1','1'),
	(247909,0,0,NULL,'Consistent with Molecular Formula','C21H17IN4O4S',548.3542,NULL,'CA0B595FEF5B7239-FICuS-01-7D','1C956409155E22F0-FICTS-01-15','CA0B595FEF5B7239-uuuuu-01-2C','InChI=1S/C21H17IN4O4S/c22-14-6-7-16-15(10-14)20(30)25(11-13-4-2-1-3-5-13)21(23-16)31-12-17(27)24-26-18(28)8-9-19(26)29/h1-7,10H,8-9,11-12H2,(H,24,27)','InChIKey=GYEUKVOSDKYKKX-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)NN1C(=O)CCC1=O',NULL),
	(247910,0,0,NULL,'Consistent with Molecular Formula','C24H18IN5O2S',567.403,NULL,'728D3F3B5B1A5FA1-FICuS-01-70','728D3F3B5B1A5FA1-FICTS-01-4F','728D3F3B5B1A5FA1-uuuuu-01-1F','InChI=1S/C24H18IN5O2S/c25-16-10-11-18-17(12-16)22(32)30(13-15-6-2-1-3-7-15)24(28-18)33-14-21(31)29-23-26-19-8-4-5-9-20(19)27-23/h1-12H,13-14H2,(H2,26,27,29,31)','InChIKey=VXOYOBBWLIPLIT-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)Nc1nc2ccccc2[nH]1',NULL),
	(247911,1,0,NULL,'Consistent with Molecular Formula','C26H21IN4O3S2',628.5014,NULL,'9A5B1551E8F3EEC0-FICuS-01-77','9A5B1551E8F3EEC0-FICTS-01-56','9A5B1551E8F3EEC0-uuuuu-01-26','InChI=1S/C26H21IN4O3S2/c27-19-11-12-21-20(13-19)24(34)30(14-17-7-3-1-4-8-17)26(28-21)36-15-22(32)29-31-23(33)16-35-25(31)18-9-5-2-6-10-18/h1-13,25H,14-16H2,(H,29,32)','InChIKey=SKYUCLJLPXAXTD-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)NN1C(=O)CSC1c1ccccc1','1'),
	(247912,2,0,NULL,'Consistent with Molecular Formula','C26H20ClIN4O3S',630.8865,NULL,'75FD662A5E26A3D8-FICuS-01-6E','75FD662A5E26A3D8-FICTS-01-4D','75FD662A5E26A3D8-uuuuu-01-1D','InChI=1S/C26H20ClIN4O3S/c27-22-23(17-9-5-2-6-10-17)32(25(22)35)30-21(33)15-36-26-29-20-12-11-18(28)13-19(20)24(34)31(26)14-16-7-3-1-4-8-16/h1-13,22-23H,14-15H2,(H,30,33)','InChIKey=RVXCFTASKCOTFO-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)NN1C(=O)C(Cl)C1c1ccccc1','1'),
	(247913,0,0,NULL,'Consistent with Molecular Formula','C17H14IN3O',403.2216,NULL,'421F5C0D24B069F4-FICuS-01-51','421F5C0D24B069F4-FICTS-01-30','421F5C0D24B069F4-uuuuu-01-00','InChI=1S/C17H14IN3O/c18-13-6-7-15-14(10-13)16(22)21(17-19-8-9-20(15)17)11-12-4-2-1-3-5-12/h1-7,10H,8-9,11H2','InChIKey=CKRQYEUUIVEWOC-UHFFFAOYSA-N','O=C1c2cc(I)ccc2N2CCN=C2N1Cc1ccccc1',NULL),
	(247914,0,1,NULL,'Consistent with Molecular Formula','C24H19IN4O2S',554.4042,NULL,'A6E9463823193A52-FICuS-01-3B','A6E9463823193A52-FICTS-01-1A','B98362D100542538-uuuuu-01-D4','InChI=1S/C24H19IN4O2S/c25-19-11-12-21-20(13-19)23(31)29(15-18-9-5-2-6-10-18)24(27-21)32-16-22(30)28-26-14-17-7-3-1-4-8-17/h1-14H,15-16H2,(H,28,30)/b26-14+','InChIKey=COZVAAPKIUAPPE-VULFUBBASA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)N/N=C/c1ccccc1','1'),
	(247915,0,0,NULL,'Consistent with Molecular Formula','C15H11IN2S2',410.2898,NULL,'8D5501EC81045E91-FICuS-01-47','3DA4BD81DCC6A1D4-FICTS-01-6B','8D5501EC81045E91-uuuuu-01-F6','InChI=1S/C15H11IN2S2/c16-11-6-7-13-12(8-11)14(19)18(15(20)17-13)9-10-4-2-1-3-5-10/h1-8H,9H2,(H,17,20)','InChIKey=OQEBNEGZYGMUMR-UHFFFAOYSA-N','S=c1c2cc(I)ccc2nc(S)n1Cc1ccccc1',NULL),
	(247916,0,0,NULL,'Consistent with Molecular Formula','C22H19IN4O2S',530.3822,NULL,'F598A3FB38C1C056-FICuS-01-6C','F598A3FB38C1C056-FICTS-01-4B','F598A3FB38C1C056-uuuuu-01-1B','InChI=1S/C22H19IN4O2S/c1-14-10-15(2)27(25-14)20(28)13-30-22-24-19-9-8-17(23)11-18(19)21(29)26(22)12-16-6-4-3-5-7-16/h3-11H,12-13H2,1-2H3','InChIKey=BQSBTOIYXWZKRI-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)CSc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)n1',NULL),
	(247917,0,0,NULL,'Consistent with Molecular Formula','C21H17IN4O3S',532.3548,NULL,'1D2FB159B58C1891-FICuS-01-5A','A525E9A1A370D018-FICTS-01-2B','1D2FB159B58C1891-uuuuu-01-09','InChI=1S/C21H17IN4O3S/c1-13-9-18(27)26(24-13)19(28)12-30-21-23-17-8-7-15(22)10-16(17)20(29)25(21)11-14-5-3-2-4-6-14/h2-8,10H,9,11-12H2,1H3','InChIKey=HCHCWBVURHSPEY-UHFFFAOYSA-N','CC1=NN(C(=O)CSc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)C(=O)C1',NULL),
	(247918,0,0,NULL,'Consistent with Molecular Formula','C18H13IN4O2S2',508.3508,NULL,'8E8530FC6CB5F79C-FICuS-01-86','65A14E0AEF00DAD1-FICTS-01-52','8E8530FC6CB5F79C-uuuuu-01-35','InChI=1S/C18H13IN4O2S2/c19-12-6-7-14-13(8-12)16(24)23(9-11-4-2-1-3-5-11)17(20-14)27-10-15-21-22-18(26)25-15/h1-8H,9-10H2,(H,22,26)','InChIKey=WSULZMQSOMZGIB-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(SCc2n[nH]c(=S)o2)n1Cc1ccccc1',NULL),
	(247919,1,0,NULL,'Consistent with Molecular Formula','C19H15IN4O3S',506.317,NULL,'DD894CC5752C0926-FICuS-01-61','DD894CC5752C0926-FICTS-01-40','DD894CC5752C0926-uuuuu-01-10','InChI=1S/C19H15IN4O3S/c20-12-6-7-14-13(8-12)18(27)24(10-11-4-2-1-3-5-11)19(21-14)28-15-9-16(25)22-23-17(15)26/h1-8,15H,9-10H2,(H,22,25)(H,23,26)','InChIKey=VDOVNXNVLFLZKM-UHFFFAOYSA-N','O=C1CC(Sc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)C(=O)NN1','1'),
	(247920,0,0,NULL,'Consistent with Molecular Formula','C19H16IN5O2S',505.3322,NULL,'D0F85FDB0770660A-FICuS-01-65','D0F85FDB0770660A-FICTS-01-44','D0F85FDB0770660A-uuuuu-01-14','InChI=1S/C19H16IN5O2S/c20-13-6-7-15-14(8-13)18(27)25(10-12-4-2-1-3-5-12)19(22-15)28-11-16-23-17(26)9-21-24-16/h1-8,21H,9-11H2,(H,23,24,26)','InChIKey=YZGXSJNQTHPFLH-UHFFFAOYSA-N','O=C1CNNC(CSc2nc3ccc(I)cc3c(=O)n2Cc2ccccc2)=N1',NULL),
	(247921,1,0,NULL,'Consistent with Molecular Formula','C19H16IN3O2S',477.3188,NULL,'3B8A9A638DD8CEF5-FICuS-01-93','3B8A9A638DD8CEF5-FICTS-01-72','3B8A9A638DD8CEF5-uuuuu-01-42','InChI=1S/C19H16IN3O2S/c20-13-6-7-15-14(10-13)18(25)23(11-12-4-2-1-3-5-12)19(22-15)26-16-8-9-21-17(16)24/h1-7,10,16H,8-9,11H2,(H,21,24)','InChIKey=SVURJXDUGPPKND-UHFFFAOYSA-N','O=C1NCCC1Sc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1','1'),
	(247922,0,0,NULL,'Consistent with Molecular Formula','C25H17IN4O4S',596.3982,NULL,'094C555A1B39B46F-FICuS-01-58','094C555A1B39B46F-FICTS-01-37','094C555A1B39B46F-uuuuu-01-07','InChI=1S/C25H17IN4O4S/c26-16-10-11-20-19(12-16)22(32)29(13-15-6-2-1-3-7-15)25(27-20)35-14-21(31)28-30-23(33)17-8-4-5-9-18(17)24(30)34/h1-12H,13-14H2,(H,28,31)','InChIKey=LHWRKXRBLICGLE-UHFFFAOYSA-N','O=C(CSc1nc2ccc(I)cc2c(=O)n1Cc1ccccc1)NN1C(=O)c2ccccc2C1=O',NULL),
	(247923,0,0,NULL,'Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'75302024AC5A792D-FICuS-01-3E','270712925BDF5676-FICTS-01-1D','75302024AC5A792D-uuuuu-01-ED','InChI=1S/C18H14N6/c1-2-6-16-15(5-1)20-18(21-16)13-8-10-14(11-9-13)22-24-23-17-7-3-4-12-19-17/h1-12H,(H,20,21)(H,19,22,23)','InChIKey=SOSOOSUKEWICIL-UHFFFAOYSA-N','c1ccc(N/N=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)nc1',NULL),
	(247924,0,0,NULL,'Consistent with Molecular Formula','C19H16N6',328.3756,NULL,'A1DE20A2A82A5B81-FICuS-01-63','9E4560A236B90B99-FICTS-01-2E','A1DE20A2A82A5B81-uuuuu-01-12','InChI=1S/C19H16N6/c1-2-6-15(7-3-1)22-24-25-23-16-12-10-14(11-13-16)19-20-17-8-4-5-9-18(17)21-19/h1-13H,(H,20,21)(H,22,25)(H,23,24)','InChIKey=BOKHXJODVGTZFE-UHFFFAOYSA-N','c1ccc(NN/N=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(247925,0,0,NULL,'Consistent with Molecular Formula','C16H10N6',286.2952,NULL,'95F659279B88EF1C-FICuS-01-72','95F659279B88EF1C-FICTS-01-51','95F659279B88EF1C-uuuuu-01-21','InChI=1S/C16H10N6/c17-9-13(10-18)22-21-12-7-5-11(6-8-12)16-19-14-3-1-2-4-15(14)20-16/h1-8,13H,(H,19,20)/b22-21+','InChIKey=CRAVFEIKYDYXPC-QURGRASLSA-N','N#CC(C#N)/N=N/c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(247926,0,0,NULL,'Consistent with Molecular Formula','C19H16N6',328.3756,NULL,'ECB16720EE1AF119-FICuS-01-6E','303582421FE43719-FICTS-01-05','ECB16720EE1AF119-uuuuu-01-1D','InChI=1S/C19H16N6/c20-14-7-11-16(12-8-14)24-25-23-15-9-5-13(6-10-15)19-21-17-3-1-2-4-18(17)22-19/h1-12H,20H2,(H,21,22)(H,23,24)','InChIKey=UKAOCRXMWVEVGD-UHFFFAOYSA-N','Nc1ccc(N/N=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(247927,0,0,NULL,'Consistent with Molecular Formula','C22H20N4',340.4268,NULL,'69ABABFD3EB03EE1-FICuS-01-9E','69ABABFD3EB03EE1-FICTS-01-7D','69ABABFD3EB03EE1-uuuuu-01-4D','InChI=1S/C22H20N4/c1-26(2)19-13-7-16(8-14-19)15-23-18-11-9-17(10-12-18)22-24-20-5-3-4-6-21(20)25-22/h3-15H,1-2H3,(H,24,25)/b23-15+','InChIKey=QTBYJQKODAGKPO-HZHRSRAPSA-N','CN(C)c1ccc(/C=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(247928,0,0,NULL,'Consistent with Molecular Formula','C18H13N3S',303.3808,NULL,'52018A95E453163C-FICuS-01-34','52018A95E453163C-FICTS-01-13','52018A95E453163C-uuuuu-01-E3','InChI=1S/C18H13N3S/c1-2-6-17-16(5-1)20-18(21-17)13-7-9-14(10-8-13)19-12-15-4-3-11-22-15/h1-12H,(H,20,21)/b19-12+','InChIKey=AQFKJNNGIKHJDZ-XDHOZWIPSA-N','C(=N/c1ccc(-c2nc3ccccc3[nH]2)cc1)\\c1cccs1',NULL),
	(247929,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,NULL,'49C2CBDE69E0193C-FICuS-01-7B','49C2CBDE69E0193C-FICTS-01-5A','49C2CBDE69E0193C-uuuuu-01-2A','InChI=1S/C20H15N3O/c24-19-8-4-1-5-15(19)13-21-16-11-9-14(10-12-16)20-22-17-6-2-3-7-18(17)23-20/h1-13,24H,(H,22,23)/b21-13+','InChIKey=BRJNPDFBMUALFN-FYJGNVAPSA-N','Oc1ccccc1/C=N/c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(247930,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2',357.411,NULL,'E7B2B052151D777F-FICuS-01-56','E7B2B052151D777F-FICTS-01-35','E7B2B052151D777F-uuuuu-01-05','InChI=1S/C22H19N3O2/c1-26-20-12-7-15(13-21(20)27-2)14-23-17-10-8-16(9-11-17)22-24-18-5-3-4-6-19(18)25-22/h3-14H,1-2H3,(H,24,25)/b23-14+','InChIKey=KAXYLEJZLZXRAM-OEAKJJBVSA-N','COc1ccc(/C=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)cc1OC',NULL),
	(247931,1,0,NULL,'Consistent with Molecular Formula','C16H15N5O2',309.3268,NULL,'148CEEBF0A98FBC3-FICuS-01-99','0635BE8C3C7401DF-FICTS-01-42','148CEEBF0A98FBC3-uuuuu-01-48','InChI=1S/C16H15N5O2/c1-10(16(22)23)19-21-20-12-8-6-11(7-9-12)15-17-13-4-2-3-5-14(13)18-15/h2-10H,1H3,(H,17,18)(H,19,20)(H,22,23)','InChIKey=VWEBBEXXPSZZBN-UHFFFAOYSA-N','CC(N/N=N/c1ccc(-c2nc3ccccc3[nH]2)cc1)C(=O)O','1'),
	(247932,1,0,NULL,'Consistent with Molecular Formula','C18H17N5O4',367.3634,NULL,'991FA317389F6381-FICuS-01-48','5F03E33F10BA2024-FICTS-01-21','991FA317389F6381-uuuuu-01-F7','InChI=1S/C18H17N5O4/c24-16(25)10-9-15(18(26)27)22-23-21-12-7-5-11(6-8-12)17-19-13-3-1-2-4-14(13)20-17/h1-8,15H,9-10H2,(H,19,20)(H,21,22)(H,24,25)(H,26,27)','InChIKey=PTPDWQVPUIUAQE-UHFFFAOYSA-N','O=C(O)CCC(N/N=N/c1ccc(-c2nc3ccccc3[nH]2)cc1)C(=O)O','1'),
	(247933,0,3,NULL,'Consistent with Molecular Formula','C12H19NO',193.2882,'N-(1E-pentenyl)-2Z,4Z-heptadienamide','D15D44216E78D2E1-FICuS-01-56','20396B16C5E0F1C2-FICTS-01-2C','D15D44216E78D2E1-uuuuu-01-05','InChI=1S/C12H19NO/c1-3-5-7-8-10-12(14)13-11-9-6-4-2/h5,7-11H,3-4,6H2,1-2H3,(H,13,14)/b7-5-,10-8-,11-9+','InChIKey=JDFJAHGFIVKJBK-IZYYEFCUSA-N','CC/C=C\\C=C/C(=O)N/C=C/CCC','1'),
	(247934,0,0,NULL,'Consistent with Molecular Formula','C43H40ClN7O2',722.2877,NULL,'31573B1901704536-FICuS-01-10','31573B1901704536-FICTS-01-EF','31AB9CFC3EFD9C78-uuuuu-01-4F','InChI=1S/C43H39N7O2.ClH/c1-48(28-12-26-44-42(51)38-36-24-22-30-14-8-10-20-34(30)40(36)49(46-38)32-16-4-2-5-17-32)29-13-27-45-43(52)39-37-25-23-31-15-9-11-21-35(31)41(37)50(47-39)33-18-6-3-7-19-33;/h2-11,14-25H,12-13,26-29H2,1H3,(H,44,51)(H,45,52);1H','InChIKey=MUKTULSCHXIHKE-UHFFFAOYSA-N','CN(CCCNC(=O)c1nn(-c2ccccc2)c2c1ccc1ccccc12)CCCNC(=O)c1nn(-c2ccccc2)c2c1ccc1ccccc12.Cl',NULL),
	(247935,0,0,NULL,'Consistent with Molecular Formula','C41H36ClN7O2',694.2341,NULL,'40CDCE040D61EB29-FICuS-01-6B','40CDCE040D61EB29-FICTS-01-4A','403169E132EC3267-uuuuu-01-E2','InChI=1S/C41H35N7O2.ClH/c1-46(26-24-42-40(49)36-34-22-20-28-12-8-10-18-32(28)38(34)47(44-36)30-14-4-2-5-15-30)27-25-43-41(50)37-35-23-21-29-13-9-11-19-33(29)39(35)48(45-37)31-16-6-3-7-17-31;/h2-23H,24-27H2,1H3,(H,42,49)(H,43,50);1H','InChIKey=MKWFNTIBENSCEI-UHFFFAOYSA-N','CN(CCNC(=O)c1nn(-c2ccccc2)c2c1ccc1ccccc12)CCNC(=O)c1nn(-c2ccccc2)c2c1ccc1ccccc12.Cl',NULL),
	(247936,0,0,NULL,'Consistent with Molecular Formula','C41H32Cl5N7O2',832.0145,NULL,'105D024D10F1380E-FICuS-01-33','105D024D10F1380E-FICTS-01-12','10A1A5A82F7CE140-uuuuu-01-04','InChI=1S/C41H31Cl4N7O2.ClH/c1-50(20-18-46-40(53)36-30-14-10-24-6-2-4-8-28(24)38(30)51(48-36)34-16-12-26(42)22-32(34)44)21-19-47-41(54)37-31-15-11-25-7-3-5-9-29(25)39(31)52(49-37)35-17-13-27(43)23-33(35)45;/h2-17,22-23H,18-21H2,1H3,(H,46,53)(H,47,54);1H','InChIKey=QHNUGZNVGAJDSC-UHFFFAOYSA-N','CN(CCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1ccc1ccccc12)CCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1ccc1ccccc12.Cl',NULL),
	(247937,0,0,NULL,'Consistent with Molecular Formula','C43H36Cl5N7O2',860.0681,NULL,'BF5D02E216916DE0-FICuS-01-61','BF5D02E216916DE0-FICTS-01-40','BFA1A507291CB4AE-uuuuu-01-28','InChI=1S/C43H35Cl4N7O2.ClH/c1-52(22-6-20-48-42(55)38-32-16-12-26-8-2-4-10-30(26)40(32)53(50-38)36-18-14-28(44)24-34(36)46)23-7-21-49-43(56)39-33-17-13-27-9-3-5-11-31(27)41(33)54(51-39)37-19-15-29(45)25-35(37)47;/h2-5,8-19,24-25H,6-7,20-23H2,1H3,(H,48,55)(','InChIKey=MNWMXZCFRBADSG-UHFFFAOYSA-N','CN(CCCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1ccc1ccccc12)CCCNC(=O)c1nn(-c2ccc(Cl)cc2Cl)c2c1ccc1ccccc12.Cl',NULL),
	(247938,0,0,NULL,'Consistent with Molecular Formula','C31H31N7O2',533.6316,NULL,'5492713A38F6A58E-FICuS-01-51','30E7F8C30215DC0B-FICTS-01-3A','5492713A38F6A58E-uuuuu-01-00','InChI=1S/C31H31N7O2/c1-38(18-6-16-32-30(39)28-24-14-12-20-8-2-4-10-22(20)26(24)34-36-28)19-7-17-33-31(40)29-25-15-13-21-9-3-5-11-23(21)27(25)35-37-29/h2-5,8-15H,6-7,16-19H2,1H3,(H,32,39)(H,33,40)(H,34,36)(H,35,37)','InChIKey=DFNQOTXQSPUHRZ-UHFFFAOYSA-N','CN(CCCNC(=O)c1n[nH]c2c1ccc1ccccc12)CCCNC(=O)c1n[nH]c2c1ccc1ccccc12',NULL),
	(247939,10,0,NULL,'Consistent with Molecular Formula','C28H34O12',562.5694,NULL,'4F06CF3AF14EDF81-FICuS-01-87','4F06CF3AF14EDF81-FICTS-01-66','1741739DB818C8E4-uuuuu-01-01','InChI=1S/C28H34O12/c1-11(2)7-17(31)40-20-22-27-10-37-28(22,25(35)36-6)23(33)18(32)21(27)26(5)9-15(30)19(38-13(4)29)12(3)14(26)8-16(27)39-24(20)34/h7,14,16,18,20-23,32-33H,8-10H2,1-6H3/t14-,16+,18+,20+,21+,22+,23-,26-,27+,28-/m0/s1','InChIKey=TUCCRVXYEZZAAX-HKIXHUCJSA-N','COC(=O)C12OCC34C(CC5C(C)=C(OC(C)=O)C(=O)CC5(C)C3C(O)C1O)OC(=O)C(OC(=O)C=C(C)C)C24','1'),
	(247940,0,1,NULL,'Consistent with Molecular Formula','C25H22F3N3O3S',501.5223,'11H-Indolo[1,2-b]indazolium, 11-[[4-(dimethylamino)phenyl]methylene]-6-methyl-, trifluoromethanesulfonate','F3110C3F0D980BE7-FICuS-01-61','F3110C3F0D980BE7-FICTS-01-40','759639D28B1C17E2-uuuuu-01-00','InChI=1S/C24H22N3.CHF3O3S/c1-25(2)18-14-12-17(13-15-18)16-21-19-8-4-7-11-23(19)27-24(21)20-9-5-6-10-22(20)26(27)3;2-1(3,4)8(5,6)7/h4-16H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=OTIGWHFQHFVTPR-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2c2ccccc2[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(247941,0,1,NULL,'Consistent with Molecular Formula','C28H26F3N3O4S',557.5863,NULL,'6CF4B167343ECE16-FICuS-01-68','6CF4B167343ECE16-FICTS-01-47','EA73848AB2BAD213-uuuuu-01-1C','InChI=1S/C27H26N3O.CHF3O3S/c1-28(2)21-12-10-19(11-13-21)16-24-23-15-14-22(31-4)17-26(23)30-27(24)18-25(29(30)3)20-8-6-5-7-9-20;2-1(3,4)8(5,6)7/h5-18H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=VXZKCZYQOKYCGI-UHFFFAOYSA-M','COc1ccc2/c(=C/c3ccc(N(C)C)cc3)c3cc(-c4ccccc4)[n+](C)n3c2c1.O=S(=O)([O-])C(F)(F)F','1'),
	(247942,0,1,NULL,'Consistent with Molecular Formula','C28H26F3N3O4S',557.5863,NULL,'6E984C75D9A49223-FICuS-01-58','6E984C75D9A49223-FICTS-01-37','E81F79985F208E26-uuuuu-01-0D','InChI=1S/C27H26N3O.CHF3O3S/c1-28(2)21-15-13-19(14-16-21)17-22-25-18-24(20-9-6-5-7-10-20)29(3)30(25)23-11-8-12-26(31-4)27(22)23;2-1(3,4)8(5,6)7/h5-18H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=XGORZNIMCBDBEA-UHFFFAOYSA-M','COc1cccc2c1/c(=C/c1ccc(N(C)C)cc1)c1cc(-c3ccccc3)[n+](C)n12.O=S(=O)([O-])C(F)(F)F','1'),
	(247943,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N2O4S',426.4095,NULL,'0B4AD0F6FA81C110-FICuS-01-63','0B4AD0F6FA81C110-FICTS-01-42','8DCDE51B7C05DD15-uuuuu-01-33','InChI=1S/C18H17N2O.CHF3O3S/c1-19-17(13-7-4-3-5-8-13)12-14-11-15-16(20(14)19)9-6-10-18(15)21-2;2-1(3,4)8(5,6)7/h3-10,12H,11H2,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=SFADEOOUBNVQFK-UHFFFAOYSA-M','COc1cccc2c1Cc1cc(-c3ccccc3)[n+](C)n1-2.O=S(=O)([O-])C(F)(F)F',NULL),
	(247944,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O3S',379.8605,NULL,'F5640461E9EA2280-FICuS-01-47','F5640461E9EA2280-FICTS-01-26','D71157CB75780826-uuuuu-01-EF','InChI=1S/C17H17N3O3S.ClH/c18-15(21)12-19-17(23)13-6-2-3-7-14(13)24-16(22)8-11-20-9-4-1-5-10-20;/h1-7,9-10H,8,11-12H2,(H2-,18,19,21,23);1H','InChIKey=BPCLIRZUXJNIIH-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)CC[n+]1ccccc1.[Cl-]',NULL),
	(247945,0,0,NULL,'Consistent with Molecular Formula','C25H28BrN3O4S2',578.5379,NULL,'7E1CA03C58F5F7E4-FICuS-01-7C','7E1CA03C58F5F7E4-FICTS-01-5B','B3518A550A79ADB1-uuuuu-01-0D','InChI=1S/C25H27N3O4S2.BrH/c26-34(31,32)21-14-12-20(13-15-21)19-27-25(30)22-9-4-5-10-23(22)33-24(29)11-3-1-6-16-28-17-7-2-8-18-28;/h2,4-5,7-10,12-15,17-18H,1,3,6,11,16,19H2,(H2-,26,27,30,31,32);1H','InChIKey=SKUAROOYTWBGBP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)CCCCC[n+]2ccccc2)cc1.[Br-]',NULL),
	(247946,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN3O4S2',520.0601,NULL,'03B9E12C7C34304F-FICuS-01-4E','03B9E12C7C34304F-FICTS-01-2D','21CCB286E0A61AE9-uuuuu-01-1D','InChI=1S/C24H25N3O4S2.ClH/c25-33(30,31)20-13-11-19(12-14-20)18-26-24(29)21-8-2-3-9-22(21)32-23(28)10-4-7-17-27-15-5-1-6-16-27;/h1-3,5-6,8-9,11-16H,4,7,10,17-18H2,(H2-,25,26,29,30,31);1H','InChIKey=FVQLDFKSRSAUDG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)CCCC[n+]2ccccc2)cc1.[Cl-]',NULL),
	(247947,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H6N4O2 in C15H17N7O3','C15H18?N7O3',344.3523,'1-[(2(3)-Amino-3(2)-cyanoquinoxalin-6-yl N(sub 1),N(sub 4)-dioxide)methylidene]-4-butylsemicarbazide','62527DE7232B8045-FICuS-01-37','62527DE7232B8045-FICTS-01-16','62527DE7232B8045-uuuuu-01-E6','InChI=1S/C9H6N4O2.C6H12N3O/c10-5-8-9(11)13(15)7-4-2-1-3-6(7)12(8)14;1-3-4-5-8-6(10)9-7-2/h1-4H,11H2;2H,3-5H2,1H3,(H2,8,9,10)','InChIKey=RAWJSWGFLGTXPC-UHFFFAOYSA-N','*/C=N/NC(=O)NCCCC.N#Cc1c(N)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(247948,0,0,NULL,'Consistent with Molecular Formula','C15H17NO5',291.303,NULL,'80DFA584E39CE81F-FICuS-01-83','80DFA584E39CE81F-FICTS-01-62','80DFA584E39CE81F-uuuuu-01-32','InChI=1S/C15H17NO5/c1-14(2,3)21-13(18)16-11-7-5-4-6-10(11)15(12(16)17)19-8-9-20-15/h4-7H,8-9H2,1-3H3','InChIKey=HNKIHBMDQSUFTL-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C(=O)C2(OCCO2)c2ccccc21',NULL),
	(247949,0,0,NULL,'Consistent with Molecular Formula','C18H23NO6',349.3828,NULL,'ADD7D027DAA294A9-FICuS-01-83','ADD7D027DAA294A9-FICTS-01-62','ADD7D027DAA294A9-uuuuu-01-32','InChI=1S/C18H23NO6/c1-5-10-19(16(22)25-17(2,3)4)14-9-7-6-8-13(14)18(15(20)21)23-11-12-24-18/h5-9H,1,10-12H2,2-4H3,(H,20,21)','InChIKey=BHMCMADVZQCWQZ-UHFFFAOYSA-N','C=CCN(C(=O)OC(C)(C)C)c1ccccc1C1(C(=O)O)OCCO1',NULL),
	(247950,0,1,NULL,'Consistent with Molecular Formula','C18H21NO5',331.3676,NULL,'18E96921E2B3F24E-FICuS-01-5D','18E96921E2B3F24E-FICTS-01-3C','4A5E5676E25860CF-uuuuu-01-10','InChI=1S/C18H21NO5/c1-17(2,3)24-16(21)19-10-6-9-15(20)18(22-11-12-23-18)13-7-4-5-8-14(13)19/h4-9H,10-12H2,1-3H3/b9-6-','InChIKey=FGIBCDXJXHEMSJ-TWGQIWQCSA-N','CC(C)(C)OC(=O)N1C/C=C\\C(=O)C2(OCCO2)c2ccccc21','1'),
	(247951,0,2,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'0F6F2383C61D1667-FICuS-01-4B','67CE920A2BEF737A-FICTS-01-58','E1929A47C2A78B3D-uuuuu-01-1A','InChI=1S/C25H21N3O4/c1-31-20-10-7-17(8-11-20)13-22-24(29)28-23(25(30)27-22)14-19-9-12-21(15-26-19)32-16-18-5-3-2-4-6-18/h2-15H,16H2,1H3,(H,27,30)(H,28,29)/b22-13+,23-14+','InChIKey=ZYBROJMDRVVDRZ-MSKUYSOUSA-N','COc1ccc(/C=c2/[nH]c(=O)/c(=C\\c3ccc(OCc4ccccc4)cn3)[nH]c2=O)cc1','1'),
	(247952,0,2,NULL,'Consistent with Molecular Formula','C24H18FN3O3',415.4229,NULL,'A1B3A4000B2E4245-FICuS-01-3B','3F75B887B6279562-FICTS-01-2B','73D0AEEB45888FD6-uuuuu-01-32','InChI=1S/C24H18FN3O3/c25-18-8-6-16(7-9-18)12-21-23(29)28-22(24(30)27-21)13-19-10-11-20(14-26-19)31-15-17-4-2-1-3-5-17/h1-14H,15H2,(H,27,30)(H,28,29)/b21-12+,22-13+','InChIKey=HQPQWCNQDIUAPF-ADYPVIEZSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1ccc(F)cc1','1'),
	(247953,0,2,NULL,'Consistent with Molecular Formula','C24H18ClN3O3',431.8775,NULL,'ED684CCBD9985E08-FICuS-01-8A','FB5647531C74747A-FICTS-01-2E','4D2B44E9A44D98E9-uuuuu-01-24','InChI=1S/C24H18ClN3O3/c25-18-8-6-16(7-9-18)12-21-23(29)28-22(24(30)27-21)13-19-10-11-20(14-26-19)31-15-17-4-2-1-3-5-17/h1-14H,15H2,(H,27,30)(H,28,29)/b21-12+,22-13+','InChIKey=WPJZPZBORZAEIH-ADYPVIEZSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1ccc(Cl)cc1','1'),
	(247954,0,2,NULL,'Consistent with Molecular Formula','C31H25N3O4',503.5562,NULL,'8723CE6C4A004BC0-FICuS-01-5A','3BA8737BBBF90A1C-FICTS-01-5F','36D7B22109DB69EB-uuuuu-01-16','InChI=1S/C31H25N3O4/c35-30-28(17-22-11-14-26(15-12-22)37-20-23-7-3-1-4-8-23)33-31(36)29(34-30)18-25-13-16-27(19-32-25)38-21-24-9-5-2-6-10-24/h1-19H,20-21H2,(H,33,36)(H,34,35)/b28-17+,29-18+','InChIKey=FUZWHLGKYKXJLX-POAOKBCDSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1ccc(OCc2ccccc2)cc1','1'),
	(247955,0,2,NULL,'Consistent with Molecular Formula','C24H18N4O5',442.43,NULL,'9A3C9521E24D0486-FICuS-01-49','70B4DE9B376BC67F-FICTS-01-5F','15E6FEA55E2D4F2B-uuuuu-01-36','InChI=1S/C24H18N4O5/c29-23-21(12-16-6-9-19(10-7-16)28(31)32)26-24(30)22(27-23)13-18-8-11-20(14-25-18)33-15-17-4-2-1-3-5-17/h1-14H,15H2,(H,26,30)(H,27,29)/b21-12+,22-13+','InChIKey=RSACHGINDYIKER-ADYPVIEZSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(247956,0,2,NULL,'Consistent with Molecular Formula','C22H17N3O4',387.394,NULL,'748A2270898B94FD-FICuS-01-58','72C1FEEDA0510470-FICTS-01-39','957BED9B6000C4F9-uuuuu-01-1D','InChI=1S/C22H17N3O4/c26-21-19(24-22(27)20(25-21)12-17-7-4-10-28-17)11-16-8-9-18(13-23-16)29-14-15-5-2-1-3-6-15/h1-13H,14H2,(H,24,27)(H,25,26)/b19-11+,20-12+','InChIKey=YTPUKJGLDMDYMD-AYKLPDECSA-N','O=c1[nH]/c(=C/c2ccco2)c(=O)[nH]/c1=C/c1ccc(OCc2ccccc2)cn1','1'),
	(247957,0,2,NULL,'Consistent with Molecular Formula','C22H17N3O3S',403.4546,NULL,'D752EA4DCEEC1EA0-FICuS-01-9E','47E91BD864A36A89-FICTS-01-44','E0BB2C884430D1CD-uuuuu-01-1B','InChI=1S/C22H17N3O3S/c26-21-19(24-22(27)20(25-21)12-18-7-4-10-29-18)11-16-8-9-17(13-23-16)28-14-15-5-2-1-3-6-15/h1-13H,14H2,(H,24,27)(H,25,26)/b19-11+,20-12+','InChIKey=KKCZFEVBVDCMBU-AYKLPDECSA-N','O=c1[nH]/c(=C/c2cccs2)c(=O)[nH]/c1=C/c1ccc(OCc2ccccc2)cn1','1'),
	(247958,0,2,NULL,'Consistent with Molecular Formula','C23H18N4O3',398.4202,NULL,'4BE5EE744917CEBB-FICuS-01-8D','2533D13EECE4B4F5-FICTS-01-52','A4CDE17A75090B9C-uuuuu-01-23','InChI=1S/C23H18N4O3/c28-22-20(11-17-7-4-10-24-13-17)26-23(29)21(27-22)12-18-8-9-19(14-25-18)30-15-16-5-2-1-3-6-16/h1-14H,15H2,(H,26,29)(H,27,28)/b20-11+,21-12+','InChIKey=FSSUZFFQYUGQQC-HGEIODPWSA-N','O=c1[nH]/c(=C/c2ccc(OCc3ccccc3)cn2)c(=O)[nH]/c1=C/c1cccnc1','1'),
	(247959,0,2,NULL,'Consistent with Molecular Formula','C25H18N4O4',438.4416,NULL,'DA0307907CAD7B8F-FICuS-01-75','BD809247873BD1E7-FICTS-01-3F','DA0307907CAD7B8F-uuuuu-01-24','InChI=1S/C25H18N4O4/c30-23-20(12-16-10-11-17(13-26-16)33-14-15-6-2-1-3-7-15)28-25(32)22(29-23)21-18-8-4-5-9-19(18)27-24(21)31/h1-13H,14H2,(H,27,31)(H,28,32)(H,29,30)/b20-12+,22-21+','InChIKey=PGCSTFGLXYCKJU-DERSFYRZSA-N','O=C1Nc2ccccc2/C1=c1\\[nH]c(=O)/c(=C\\c2ccc(OCc3ccccc3)cn2)[nH]c1=O','1'),
	(247960,2,0,NULL,'Consistent with Molecular Formula','C17H15FN2S',298.3773,NULL,'C2BC195F5CF62F79-FICuS-01-82','C2BC195F5CF62F79-FICTS-01-61','732827489EDDE7E2-uuuuu-01-18','InChI=1S/C17H15FN2S/c1-11-16-19-15-9-5-2-6-12(15)10-20(16)17(21-11)13-7-3-4-8-14(13)18/h2-9,11,17H,10H2,1H3/t11-,17+/m0/s1','InChIKey=RISATPIJHQZPEZ-APPDUMDISA-N','CC1SC(c2ccccc2F)N2Cc3ccccc3N=C12','1'),
	(247961,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O',264.3262,NULL,'94FB7935E2335DF9-FICuS-01-69','94FB7935E2335DF9-FICTS-01-48','94FB7935E2335DF9-uuuuu-01-18','InChI=1S/C17H16N2O/c20-16-11-6-12-17(13-7-2-1-3-8-13)18-14-9-4-5-10-15(14)19(16)17/h1-5,7-10,18H,6,11-12H2','InChIKey=PVMDQNWDMMDSCD-UHFFFAOYSA-N','O=C1CCCC2(c3ccccc3)Nc3ccccc3N12','1'),
	(247962,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,NULL,'1B62A60EB2823051-FICuS-01-35','1B62A60EB2823051-FICTS-01-14','1B62A60EB2823051-uuuuu-01-E4','InChI=1S/C13H16N2O2/c1-13-7-3-4-12(16)15(13)11-6-5-9(17-2)8-10(11)14-13/h5-6,8,14H,3-4,7H2,1-2H3','InChIKey=AYCALHIBOTVYGO-UHFFFAOYSA-N','COc1ccc2c(c1)NC1(C)CCCC(=O)N21','1'),
	(247963,1,0,NULL,'Consistent with Molecular Formula','C19H22BrNO',360.2929,NULL,'698FFA052F6F02DD-FICuS-01-7E','698FFA052F6F02DD-FICTS-01-5D','698FFA052F6F02DD-uuuuu-01-2D','InChI=1S/C19H22BrNO/c1-21-13-11-17(12-14-21)19(22,15-5-3-2-4-6-15)16-7-9-18(20)10-8-16/h2-10,17,22H,11-14H2,1H3','InChIKey=LQVHOPLMWCXWKV-UHFFFAOYSA-N','CN1CCC(C(O)(c2ccccc2)c2ccc(Br)cc2)CC1','1'),
	(247964,0,0,NULL,'Consistent with Molecular Formula','C11H5F9O',324.1455,'2,4,6-Tris(trifluoromethyl)acetophenone','D6E207B691C11696-FICuS-01-4B','D6E207B691C11696-FICTS-01-2A','D6E207B691C11696-uuuuu-01-FA','InChI=1S/C11H5F9O/c1-4(21)8-6(10(15,16)17)2-5(9(12,13)14)3-7(8)11(18,19)20/h2-3H,1H3','InChIKey=XBIDWSHSJYIKMA-UHFFFAOYSA-N','CC(=O)c1c(C(F)(F)F)cc(C(F)(F)F)cc1C(F)(F)F',NULL),
	(247965,0,0,NULL,'Consistent with Molecular Formula','C25H19NO4',397.4294,'N-Benzyl-5,6-dihydro-2,3-dimethoxy-5,11-oxo-11H-indeno~[1,2-c]isoquinolone','68A4A87F0AEC2AF2-FICuS-01-84','68A4A87F0AEC2AF2-FICTS-01-63','68A4A87F0AEC2AF2-uuuuu-01-33','InChI=1S/C25H19NO4/c1-29-20-12-18-19(13-21(20)30-2)25(28)26(14-15-8-4-3-5-9-15)23-16-10-6-7-11-17(16)24(27)22(18)23/h3-13H,14H2,1-2H3','InChIKey=VSJHTBREBCSWSI-UHFFFAOYSA-N','COc1cc2c3c(n(Cc4ccccc4)c(=O)c2cc1OC)-c1ccccc1C3=O',NULL),
	(247966,0,1,NULL,'Consistent with Molecular Formula','C10H8F3NO2',231.1739,NULL,'345DFCF39B4EC92C-FICuS-01-8E','BE21F6B34D52D518-FICTS-01-42','345DFCF39B4EC92C-uuuuu-01-3D','InChI=1S/C10H8F3NO2/c11-10(12,13)9(16)5-6-14-7-3-1-2-4-8(7)15/h1-6,14-15H/b6-5-','InChIKey=AGSOVNGSHJTQPN-WAYWQWQTSA-N','O=C(/C=C\\Nc1ccccc1O)C(F)(F)F','1'),
	(247967,0,1,NULL,'Consistent with Molecular Formula','C16H11BrCl3NO2',435.5314,NULL,'9F0EF20BD16DA933-FICuS-01-74','F53F8D28E05F0281-FICTS-01-3B','9F0EF20BD16DA933-uuuuu-01-23','InChI=1S/C16H11BrCl3NO2/c17-11-7-5-10(6-8-11)13(9-15(23)16(18,19)20)21-12-3-1-2-4-14(12)22/h1-9,21-22H/b13-9-','InChIKey=SCGZNAYQVMRDPU-LCYFTJDESA-N','O=C(/C=C(\\Nc1ccccc1O)c1ccc(Br)cc1)C(Cl)(Cl)Cl','1'),
	(247968,0,1,NULL,'Consistent with Molecular Formula','C6H8Cl3NO2S',264.5537,NULL,'AD0ADE22C47F7D86-FICuS-01-87','AD0ADE22C47F7D86-FICTS-01-66','8610ED20709D3050-uuuuu-01-DC','InChI=1S/C6H8Cl3NO2S/c1-13(2,12)10-4-3-5(11)6(7,8)9/h3-4H,1-2H3/b4-3-','InChIKey=NJCWKIZOJVIUIG-ARJAWSKDSA-N','CS(C)(=O)=N/C=C\\C(=O)C(Cl)(Cl)Cl','1'),
	(247969,0,1,NULL,'Consistent with Molecular Formula','C10H9F3N2O',230.1891,NULL,'8582F2F7F388C3C8-FICuS-01-6D','16A591EF20FEA8BE-FICTS-01-65','8582F2F7F388C3C8-uuuuu-01-1C','InChI=1S/C10H9F3N2O/c11-10(12,13)9(16)5-6-15-8-4-2-1-3-7(8)14/h1-6,15H,14H2/b6-5-','InChIKey=QBQGEQHLYKVNEP-WAYWQWQTSA-N','Nc1ccccc1N/C=C\\C(=O)C(F)(F)F','1'),
	(247970,0,1,NULL,'Consistent with Molecular Formula','C16H13Cl3N2O',355.6505,NULL,'6F580FA66D12E787-FICuS-01-65','B10BF5A837B1A32F-FICTS-01-48','6F580FA66D12E787-uuuuu-01-14','InChI=1S/C16H13Cl3N2O/c17-16(18,19)15(22)10-14(11-6-2-1-3-7-11)21-13-9-5-4-8-12(13)20/h1-10,21H,20H2/b14-10-','InChIKey=PMPJVYCJHSIPRD-UVTDQMKNSA-N','Nc1ccccc1N/C(=C\\C(=O)C(Cl)(Cl)Cl)c1ccccc1','1'),
	(247971,4,0,NULL,'Consistent with Molecular Formula','C27H30ClNO',419.9931,NULL,'4F8D58236C3B4015-FICuS-01-47','4F8D58236C3B4015-FICTS-01-26','F6015AE1AADE4E57-uuuuu-01-2F','InChI=1S/C27H30NO.ClH/c1-29-25-16-12-21(13-17-25)20-28-24(14-18-26(28)22-8-4-2-5-9-22)15-19-27(28)23-10-6-3-7-11-23;/h2-13,16-17,24,26-27H,14-15,18-20H2,1H3;1H/q+1;/p-1/t24-,26-,27-,28+;/m0./s1','InChIKey=UFEKRYHIXFKFKL-GBCZIGJKSA-M','COc1ccc(C[N+]23C(CCC2c2ccccc2)CCC3c2ccccc2)cc1.[Cl-]','1'),
	(247972,4,0,NULL,'Consistent with Molecular Formula','C26H28ClN',389.9669,NULL,'37A75CF8AF3C7D27-FICuS-01-80','37A75CF8AF3C7D27-FICTS-01-5F','DB5A6B4E71590F05-uuuuu-01-14','InChI=1S/C26H28N.ClH/c1-4-10-21(11-5-1)20-27-24(16-18-25(27)22-12-6-2-7-13-22)17-19-26(27)23-14-8-3-9-15-23;/h1-15,24-26H,16-20H2;1H/q+1;/p-1/t24-,25-,26-,27+;/m0./s1','InChIKey=UYAPNLJFPOXZNW-SFLWLCEVSA-M','[Cl-].c1ccc(C[N+]23C(CCC2c2ccccc2)CCC3c2ccccc2)cc1','1'),
	(247973,3,0,NULL,'Consistent with Molecular Formula','C28H32ClNO2',450.0193,NULL,'A5F31250ECC1FEDF-FICuS-01-8F','A5F31250ECC1FEDF-FICTS-01-6E','DC55AD84D76AF105-uuuuu-01-26','InChI=1S/C28H32NO2.ClH/c1-30-27-14-8-6-12-23(27)25-18-16-22-17-19-26(24-13-7-9-15-28(24)31-2)29(22,25)20-21-10-4-3-5-11-21;/h3-15,22,25-26H,16-20H2,1-2H3;1H/q+1;/p-1/t22-,25-,26-,29+;/m0./s1','InChIKey=OAEZYKYBOOSSBK-KACVATIBSA-M','COc1ccccc1C1CCC2CCC(c3ccccc3OC)[N+]21Cc1ccccc1.[Cl-]','1'),
	(247974,0,0,NULL,'Consistent with Molecular Formula','C18H17N9S2',423.5126,NULL,'0F6CB49DE7BA05A9-FICuS-01-87','B6D1F4A5E78FDE6C-FICTS-01-7F','0F6CB49DE7BA05A9-uuuuu-01-36','InChI=1S/C18H17N9S2/c1-26-15(21-23-17(26)28)11-3-7-13(8-4-11)19-25-20-14-9-5-12(6-10-14)16-22-24-18(29)27(16)2/h3-10H,1-2H3,(H,19,20)(H,23,28)(H,24,29)','InChIKey=YYOTXUCIIYJFRW-UHFFFAOYSA-N','Cn1c(-c2ccc(/N=N/Nc3ccc(-c4n[nH]c(=S)n4C)cc3)cc2)n[nH]c1=S',NULL),
	(247975,0,0,NULL,'Consistent with Molecular Formula','C20H21N9S2',451.5662,NULL,'F6A9DA65E370D9E4-FICuS-01-82','A5E77FBBBF1FFABF-FICTS-01-A7','F6A9DA65E370D9E4-uuuuu-01-31','InChI=1S/C20H21N9S2/c1-3-28-17(23-25-19(28)30)13-5-9-15(10-6-13)21-27-22-16-11-7-14(8-12-16)18-24-26-20(31)29(18)4-2/h5-12H,3-4H2,1-2H3,(H,21,22)(H,25,30)(H,26,31)','InChIKey=OSYVDUIEHYXQPQ-UHFFFAOYSA-N','CCn1c(-c2ccc(/N=N/Nc3ccc(-c4n[nH]c(=S)n4CC)cc3)cc2)n[nH]c1=S',NULL),
	(247976,0,0,NULL,'Consistent with Molecular Formula','C22H21N9S2',475.5882,NULL,'39BA942CE77B7A76-FICuS-01-72','1C0006A0984BA100-FICTS-01-0A','39BA942CE77B7A76-uuuuu-01-21','InChI=1S/C22H21N9S2/c1-3-13-30-19(25-27-21(30)32)15-5-9-17(10-6-15)23-29-24-18-11-7-16(8-12-18)20-26-28-22(33)31(20)14-4-2/h3-12H,1-2,13-14H2,(H,23,24)(H,27,32)(H,28,33)','InChIKey=ALBGXRVJWNBOHY-UHFFFAOYSA-N','C=CCn1c(-c2ccc(/N=N/Nc3ccc(-c4n[nH]c(=S)n4CC=C)cc3)cc2)n[nH]c1=S',NULL),
	(247977,2,0,NULL,'Consistent with Molecular Formula','C26H29N5O4',475.5462,NULL,'EBCB8F2CBDD198F1-FICuS-01-A9','EBCB8F2CBDD198F1-FICTS-01-88','EBCB8F2CBDD198F1-uuuuu-01-58','InChI=1S/C26H29N5O4/c1-3-25(15-13-21(32)27-23(25)34)17-5-9-19(10-6-17)29-31-30-20-11-7-18(8-12-20)26(4-2)16-14-22(33)28-24(26)35/h5-12H,3-4,13-16H2,1-2H3,(H,29,30)(H,27,32,34)(H,28,33,35)','InChIKey=HTZWQXGCXLMOCX-UHFFFAOYSA-N','CCC1(c2ccc(/N=N/Nc3ccc(C4(CC)CCC(=O)NC4=O)cc3)cc2)CCC(=O)NC1=O','1'),
	(247978,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O2S',380.4234,NULL,'D094F75F05C20C2E-FICuS-01-64','E0378F2A1522C413-FICTS-01-1B','D094F75F05C20C2E-uuuuu-01-13','InChI=1S/C18H16N6O2S/c1-2-3-12-10-13(16-19-18(27)23-22-16)6-9-15(12)21-24-20-14-7-4-11(5-8-14)17(25)26/h2,4-10H,1,3H2,(H,20,21)(H,25,26)(H2,19,22,23,27)','InChIKey=QXDJHBQAKYTEPG-UHFFFAOYSA-N','C=CCc1cc(-c2n[nH]c(=S)[nH]2)ccc1N/N=N/c1ccc(C(=O)O)cc1',NULL),
	(247979,1,0,NULL,'Consistent with Molecular Formula','C15H15NO2S',273.349,NULL,'60E5DCB5AEE4047B-FICuS-01-81','60E5DCB5AEE4047B-FICTS-01-60','C1786E8CA914C5CA-uuuuu-01-2A','InChI=1S/C15H15NO2S/c1-10-8-12(15(17)18-2)13-9-19-14(16(10)13)11-6-4-3-5-7-11/h3-8,14H,9H2,1-2H3/t14-/m1/s1','InChIKey=APPWRWBTISUVQR-CQSZACIVSA-N','COC(=O)c1cc(C)n2c1CSC2c1ccccc1','1'),
	(247980,1,0,NULL,'Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'4A0DEB7F60CAE3F8-FICuS-01-94','4A0DEB7F60CAE3F8-FICTS-01-73','70649760D9EDFD83-uuuuu-01-18','InChI=1S/C15H15NOS/c1-10-8-13(11(2)17)14-9-18-15(16(10)14)12-6-4-3-5-7-12/h3-8,15H,9H2,1-2H3/t15-/m1/s1','InChIKey=OIKCXGHQGUMKGY-OAHLLOKOSA-N','CC(=O)c1cc(C)n2c1CSC2c1ccccc1','1'),
	(247981,4,0,NULL,'Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'8CEC4DFE784BEDF0-FICuS-01-B1','8CEC4DFE784BEDF0-FICTS-01-90','BF5F69D84BF5A0A5-uuuuu-01-3C','InChI=1S/C18H19NO4S/c1-11-9-14-17(3,22-11)23-16(21)18(14)10-24-15(19(18)12(2)20)13-7-5-4-6-8-13/h4-9,14-15H,10H2,1-3H3/t14-,15+,17-,18+/m0/s1','InChIKey=OBJCIMUELNRLDV-CIRFHOKZSA-N','CC(=O)N1C(c2ccccc2)SCC12C(=O)OC1(C)OC(C)=CC12','1'),
	(247982,1,0,NULL,'Consistent with Molecular Formula','C15H15NOS',257.3496,NULL,'685EE46EED0D901B-FICuS-01-7C','685EE46EED0D901B-FICTS-01-5B','EA44143887A507EA-uuuuu-01-06','InChI=1S/C15H15NOS/c1-2-4-11(5-3-1)15-16-13(10-18-15)8-12-6-7-17-9-14(12)16/h1-5,8,15H,6-7,9-10H2/t15-/m1/s1','InChIKey=XYKBJMYMUSKFQQ-OAHLLOKOSA-N','c1ccc(C2SCc3cc4c(n32)COCC4)cc1','1'),
	(247983,4,0,NULL,'Consistent with Molecular Formula','C10H12N6O6',312.2414,'2-nitro-adenosine','C1B20ADB7CF01381-FICuS-01-63','C1B20ADB7CF01381-FICTS-01-42','C1B20ADB7CF01381-uuuuu-01-12','InChI=1S/C10H12N6O6/c11-7-4-8(14-10(13-7)16(20)21)15(2-12-4)9-6(19)5(18)3(1-17)22-9/h2-3,5-6,9,17-19H,1H2,(H2,11,13,14)','InChIKey=ASIGGJDFOYBQNX-UHFFFAOYSA-N','Nc1nc([N+](=O)[O-])nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(247984,4,0,NULL,'Consistent with Molecular Formula','C10H14N6O7',330.2566,'2-nitro-inosine (NH3-salt)','70F674F35FC6CD0B-FICuS-01-7B','70F674F35FC6CD0B-FICTS-01-5A','0DDC50E9B20FFD42-uuuuu-01-2E','InChI=1S/C10H11N5O7.H3N/c16-1-3-5(17)6(18)9(22-3)14-2-11-4-7(14)12-10(15(20)21)13-8(4)19;/h2-3,5-6,9,16-18H,1H2,(H,12,13,19);1H3','InChIKey=AJJOHJCRVWPNQD-UHFFFAOYSA-N','N.O=[N+]([O-])c1nc(O)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(247985,3,0,NULL,'Consistent with Molecular Formula','C10H12N6O5',296.242,'2-nitro-2\'-deoxyadenosine','B5DBF611BFC4EA33-FICuS-01-8D','B5DBF611BFC4EA33-FICTS-01-6C','B5DBF611BFC4EA33-uuuuu-01-3C','InChI=1S/C10H12N6O5/c11-8-7-9(14-10(13-8)16(19)20)15(3-12-7)6-1-4(18)5(2-17)21-6/h3-6,17-18H,1-2H2,(H2,11,13,14)','InChIKey=CFRAZDKZLCCQEE-UHFFFAOYSA-N','Nc1nc([N+](=O)[O-])nc2c1ncn2C1CC(O)C(CO)O1','1'),
	(247986,4,0,NULL,'Consistent with Molecular Formula','C11H13N5O6',311.2536,NULL,'28466DEE62B0A672-FICuS-01-59','28466DEE62B0A672-FICTS-01-38','28466DEE62B0A672-uuuuu-01-08','InChI=1S/C11H13N5O6/c12-4-1-6(16(20)21)14-10-7(4)13-3-15(10)11-9(19)8(18)5(2-17)22-11/h1,3,5,8-9,11,17-19H,2H2,(H2,12,14)','InChIKey=PUPNADBYINJVTB-UHFFFAOYSA-N','Nc1cc([N+](=O)[O-])nc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(247987,4,0,NULL,'Consistent with Molecular Formula','C11H12N4O7',312.2384,NULL,'0111F2F1D9B9D2BE-FICuS-01-6E','0111F2F1D9B9D2BE-FICTS-01-4D','0111F2F1D9B9D2BE-uuuuu-01-1D','InChI=1S/C11H12N4O7/c16-2-5-8(18)9(19)11(22-5)14-3-12-7-4(17)1-6(15(20)21)13-10(7)14/h1,3,5,8-9,11,16,18-19H,2H2,(H,13,17)','InChIKey=FEOYVOJOEFVOEN-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)c2ncn(C3OC(CO)C(O)C3O)c2n1','1'),
	(247988,3,0,NULL,'Consistent with Molecular Formula','C40H30N2O2',570.6892,NULL,'29E9CF315EFC2B6A-FICuS-01-8B','29E9CF315EFC2B6A-FICTS-01-6A','29E9CF315EFC2B6A-uuuuu-01-3A','InChI=1S/C40H30N2O2/c43-38-29-19-9-10-20-30(29)39(44)36(38)32-24-35-37(28-18-8-7-17-27(28)32)41-40-22-12-11-21-33(40)31(25-13-3-1-4-14-25)23-34(42(35)40)26-15-5-2-6-16-26/h1-10,13-20,23-24,31,33H,11-12,21-22H2','InChIKey=VZUHURHOGWDWGS-UHFFFAOYSA-N','O=C1C(=c2cc3c(c4ccccc24)=NC24CCCCC2C(c2ccccc2)C=C(c2ccccc2)N34)C(=O)c2ccccc21','1'),
	(247989,4,1,NULL,'Consistent with Molecular Formula','C36H38N4O7',638.7188,NULL,'F367CF43887DAA7D-FICuS-01-85','F367CF43887DAA7D-FICTS-01-64','CD57010DE7C0415D-uuuuu-01-0B','InChI=1S/C36H38N4O7/c1-35(2)46-32-24(20-29(33(32)47-35)34-37-38-39-40(34)28(21-30(41)43-3)22-31(42)44-4)23-45-36(25-14-8-5-9-15-25,26-16-10-6-11-17-26)27-18-12-7-13-19-27/h5-19,21,24,29,32-33H,20,22-23H2,1-4H3/b28-21+/t24-,29-,32-,33+/m1/s1','InChIKey=SSRNEWVNIIULLI-SLAJDTBCSA-N','COC(=O)/C=C(\\CC(=O)OC)n1nnnc1C1CC(COC(c2ccccc2)(c2ccccc2)c2ccccc2)C2OC(C)(C)OC12','1'),
	(247990,0,0,NULL,'Consistent with Molecular Formula','C26H20FN3OS',441.5219,NULL,'39467BF296861B51-FICuS-01-44','39467BF296861B51-FICTS-01-23','39467BF296861B51-uuuuu-01-F3','InChI=1S/C26H20FN3OS/c1-15-4-13-22-23(14-15)32-26(29-22)19-7-11-21(12-8-19)30-16(2)24(25(31)28-17(30)3)18-5-9-20(27)10-6-18/h4-14H,1-3H3','InChIKey=MRQCQBXRJAVLCL-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(-n4c(C)nc(=O)c(-c5ccc(F)cc5)c4C)cc3)sc2c1',NULL),
	(247991,6,0,NULL,'Consistent with Molecular Formula','C34H40ClNO4',562.1473,NULL,'64EF0EF3A1B94DA9-FICuS-01-89','64EF0EF3A1B94DA9-FICTS-01-68','08FF0324BD4F7E07-uuuuu-01-16','InChI=1S/C34H40ClNO4/c1-33(2)26-14-15-34(33,3)32-25(26)18-30(40-32)39-29(19-36)24-16-27(35)31(38-21-23-12-8-5-9-13-23)28(17-24)37-20-22-10-6-4-7-11-22/h4-13,16-17,25-26,29-30,32H,14-15,18-21,36H2,1-3H3/t25-,26-,29+,30-,32-,34+/m1/s1','InChIKey=BVGWFRPIXPSLDA-TZZAJGITSA-N','CC1(C)C2CCC1(C)C1OC(OC(CN)c3cc(Cl)c(OCc4ccccc4)c(OCc4ccccc4)c3)CC21','1'),
	(247992,6,0,NULL,'Consistent with Molecular Formula','C39H42ClNO10S3',816.3945,NULL,'922EBB047A1D6D8C-FICuS-01-73','922EBB047A1D6D8C-FICTS-01-52','80D417015433FF55-uuuuu-01-E4','InChI=1S/C39H42ClNO10S3/c1-38(2)31-20-21-39(38,3)37-29(31)23-36(49-37)48-35(25-41(4)52(42,43)26-14-8-5-9-15-26)30-22-33(50-53(44,45)27-16-10-6-11-17-27)34(24-32(30)40)51-54(46,47)28-18-12-7-13-19-28/h5-19,22,24,29,31,35-37H,20-21,23,25H2,1-4H3/t29-,31-,35','InChIKey=WSFLNLTZGIBQLG-UMQOZZFTSA-N','CN(CC(OC1CC2C3CCC(C)(C2O1)C3(C)C)c1cc(OS(=O)(=O)c2ccccc2)c(OS(=O)(=O)c2ccccc2)cc1Cl)S(=O)(=O)c1ccccc1','1'),
	(247993,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2S',238.7343,NULL,'00FE8090B69C79A2-FICuS-01-5A','00FE8090B69C79A2-FICTS-01-39','00FE8090B69C79A2-uuuuu-01-09','InChI=1S/C11H11ClN2S/c1-8-7-15-11(14-8)13-6-9-2-4-10(12)5-3-9/h2-5,7H,6H2,1H3,(H,13,14)','InChIKey=KSDRSWFFJHRIGG-UHFFFAOYSA-N','Cc1csc(NCc2ccc(Cl)cc2)n1',NULL),
	(247994,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O5',412.4444,NULL,'9F04D4BF19A34460-FICuS-01-56','9F04D4BF19A34460-FICTS-01-35','9F04D4BF19A34460-uuuuu-01-05','InChI=1S/C21H24N4O5/c1-5-30-21(26)18-12-19(16-6-8-17(29-4)9-7-16)23(14(18)2)10-11-24-15(3)22-13-20(24)25(27)28/h6-9,12-13H,5,10-11H2,1-4H3','InChIKey=LVZHEOXGMXKCBC-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)n(CCn2c([N+](=O)[O-])cnc2C)c1C',NULL),
	(247995,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O4',416.8633,NULL,'61035C59F02EA1D2-FICuS-01-4C','61035C59F02EA1D2-FICTS-01-2B','61035C59F02EA1D2-uuuuu-01-FB','InChI=1S/C20H21ClN4O4/c1-4-29-20(26)17-11-18(15-5-7-16(21)8-6-15)23(13(17)2)9-10-24-14(3)22-12-19(24)25(27)28/h5-8,11-12H,4,9-10H2,1-3H3','InChIKey=RUYQCTQEXATNJW-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)n(CCn2c([N+](=O)[O-])cnc2C)c1C',NULL),
	(247996,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'3F090D2B355A648C-FICuS-01-54','580279B330F1A6BC-FICTS-01-30','3F090D2B355A648C-uuuuu-01-03','InChI=1S/C21H18N2O5/c24-16(25)12-7-13-22-18(14-8-3-1-4-9-14)17-19(26)21(28)23(20(17)27)15-10-5-2-6-11-15/h1-6,8-11,22H,7,12-13H2,(H,24,25)/b18-17+','InChIKey=SNTBSVQTBDCTHQ-ISLYRVAYSA-N','O=C(O)CCCN/C(=C1\\C(=O)C(=O)N(c2ccccc2)C1=O)c1ccccc1','1'),
	(247997,1,0,NULL,'Consistent with Molecular Formula','C15H9BrO2S',333.1989,NULL,'28C39CB0EC43D096-FICuS-01-67','28C39CB0EC43D096-FICTS-01-46','28C39CB0EC43D096-uuuuu-01-16','InChI=1S/C15H9BrO2S/c16-13-14(17)11-8-4-5-9-12(11)19(18)15(13)10-6-2-1-3-7-10/h1-9H','InChIKey=PRRUTZLYWDIZDZ-UHFFFAOYSA-N','O=C1C(Br)=C(c2ccccc2)S(=O)c2ccccc21','1'),
	(247998,0,0,NULL,'Consistent with Molecular Formula','C23H14Cl2F6NP',520.2405,NULL,'A5402BF4E8A46AC2-FICuS-01-6D','A5402BF4E8A46AC2-FICTS-01-4C','A5402BF4E8A46AC2-uuuuu-01-1C','InChI=1S/C23H14Cl2F6NP/c24-33(25)32(18-12-16(22(26,27)28)11-17(13-18)23(29,30)31)21-19-7-3-1-5-14(19)9-10-15-6-2-4-8-20(15)21/h1-13,21H','InChIKey=JYHKXFTUBINQOT-UHFFFAOYSA-N','FC(F)(F)c1cc(N(C2c3ccccc3C=Cc3ccccc32)P(Cl)Cl)cc(C(F)(F)F)c1',NULL),
	(247999,2,0,NULL,'Consistent with Molecular Formula','C23H14F6NP',449.3345,NULL,'5E56F4F0C0E8FA19-FICuS-01-7D','5E56F4F0C0E8FA19-FICTS-01-5C','69F7B4EB0D231D99-uuuuu-01-1F','InChI=1S/C23H14F6NP/c24-22(25,26)12-9-13(23(27,28)29)11-14(10-12)30-19-15-5-1-3-7-17(15)20-21(31(20)30)18-8-4-2-6-16(18)19/h1-11,19-21H/t19-,20+,21-,31?','InChIKey=AQGFQWNXNYALLK-NSEMJHDTSA-N','FC(F)(F)c1cc(N2C3c4ccccc4C4C(c5ccccc53)P42)cc(C(F)(F)F)c1','1'),
	(248000,4,0,NULL,'Consistent with Molecular Formula','C33H37N2O8PS',652.6977,NULL,'902C69D25B0C7181-FICuS-01-45','902C69D25B0C7181-FICTS-01-24','DC3CB0947C6FDB03-uuuuu-01-31','InChI=1S/C33H37N2O8PS/c1-22-20-35(32(37)34-31(22)36)30-19-28(43-44(5,45)40-4)29(42-30)21-41-33(23-9-7-6-8-10-23,24-11-15-26(38-2)16-12-24)25-13-17-27(39-3)18-14-25/h6-18,20,28-30H,19,21H2,1-5H3,(H,34,36,37)/t28-,29+,30+,44+/m0/s1','InChIKey=GNXXDTSYDREFSR-KFEFBBAKSA-N','COc1ccc(C(OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2OP(C)(=S)OC)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(248001,4,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'93EDF1B950C7EBC2-FICuS-01-89','93EDF1B950C7EBC2-FICTS-01-68','B26C2A7DA23023D5-uuuuu-01-05','InChI=1S/C17H22O5/c1-3-14-13(18)8-9-15-16(21-14)10-20-17(22-15)11-4-6-12(19-2)7-5-11/h4-7,14-17H,3,8-10H2,1-2H3/t14-,15-,16+,17+/m0/s1','InChIKey=ZUSLETFALHTKSB-MWDXBVQZSA-N','CCC1OC2COC(c3ccc(OC)cc3)OC2CCC1=O','1'),
	(248002,4,0,NULL,'Consistent with Molecular Formula','C17H22O5',306.3578,NULL,'AF0313BC048E34BE-FICuS-01-69','AF0313BC048E34BE-FICTS-01-48','7C784CD829DD91DD-uuuuu-01-37','InChI=1S/C17H22O5/c1-3-13-8-12(18)9-15-16(21-13)10-20-17(22-15)11-4-6-14(19-2)7-5-11/h4-7,13,15-17H,3,8-10H2,1-2H3/t13-,15-,16+,17+/m0/s1','InChIKey=KNSWUYZAMSJVKN-QMCVQRASSA-N','CCC1CC(=O)CC2OC(c3ccc(OC)cc3)OCC2O1','1'),
	(248003,1,0,NULL,'No Comparision - Unparameterized Atom - P(a9) connected atoms =[ C O O ]','C19H21NO4P2S',421.3867,NULL,'E41E4CD8D5C9C95E-FICuS-01-94','E41E4CD8D5C9C95E-FICTS-01-73','E41E4CD8D5C9C95E-uuuuu-01-43','InChI=1S/C19H21NO4P2S/c21-25(22)13-16-11-12-17(27-16)19(26(23)24)20-18(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-12,18-20,25-26H,13H2,(H,21,22)(H,23,24)','InChIKey=HNUWYLJDNUKNMB-UHFFFAOYSA-N','O=[PH](O)Cc1ccc(C(NC(c2ccccc2)c2ccccc2)[PH](=O)O)s1','1'),
	(248004,2,0,NULL,'Consistent with Molecular Formula','C34H30N2O4S',562.682,NULL,'7E365411DB3330E4-FICuS-01-3F','7E365411DB3330E4-FICTS-01-1E','7E365411DB3330E4-uuuuu-01-EE','InChI=1S/C34H30N2O4S/c37-33(38)31(35-29(23-13-5-1-6-14-23)24-15-7-2-8-16-24)27-21-22-28(41-27)32(34(39)40)36-30(25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-22,29-32,35-36H,(H,37,38)(H,39,40)','InChIKey=FKFSWJJDOMKIPF-UHFFFAOYSA-N','O=C(O)C(NC(c1ccccc1)c1ccccc1)c1ccc(C(NC(c2ccccc2)c2ccccc2)C(=O)O)s1','1'),
	(248005,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O7',451.8627,NULL,'0FDA0F3DC0E023AB-FICuS-01-7F','0FDA0F3DC0E023AB-FICTS-01-5E','0FDA0F3DC0E023AB-uuuuu-01-2E','InChI=1S/C20H22ClN3O7/c1-5-31-20(27)23-24(19(26)22-13-8-6-7-12(21)9-13)15-10-14(18(25)30-4)16(28-2)11-17(15)29-3/h6-11H,5H2,1-4H3,(H,22,26)(H,23,27)','InChIKey=ONAPSNQXXZWLIF-UHFFFAOYSA-N','CCOC(=O)NN(C(=O)Nc1cccc(Cl)c1)c1cc(C(=O)OC)c(OC)cc1OC',NULL),
	(248006,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O3',255.6603,NULL,'697E4C7D85BEFC4E-FICuS-01-9A','3A244B83CC50DE78-FICTS-01-44','697E4C7D85BEFC4E-uuuuu-01-49','InChI=1S/C10H10ClN3O3/c1-2-17-10(16)13-14-8-4-3-6(11)5-7(8)12-9(14)15/h3-5H,2H2,1H3,(H,12,15)(H,13,16)','InChIKey=NSEUAEAADPOLBT-UHFFFAOYSA-N','CCOC(=O)Nn1c(=O)[nH]c2cc(Cl)ccc21',NULL),
	(248007,1,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'4253576B10051012-FICuS-01-03','4253576B10051012-FICTS-01-E2','4253576B10051012-uuuuu-01-B2','InChI=1S/C12H10N2O2S/c1-17(15)12-13-6-8-7-16-10-5-3-2-4-9(10)11(8)14-12/h2-6H,7H2,1H3','InChIKey=UCTDJMKVUHBPJP-UHFFFAOYSA-N','CS(=O)c1ncc2c(n1)-c1ccccc1OC2','1'),
	(248008,3,0,NULL,'Consistent with Molecular Formula','C17H20ClNO3',321.8029,NULL,'AEFCF5DE8BC7E791-FICuS-01-B4','AEFCF5DE8BC7E791-FICTS-01-93','1CDA3EEE828EE70C-uuuuu-01-47','InChI=1S/C17H20ClNO3/c1-19-12-3-4-13(19)9-14(8-12)21-17(20)16-7-10-6-11(18)2-5-15(10)22-16/h2,5-6,12-14,16H,3-4,7-9H2,1H3/t12-,13+,14?,16?','InChIKey=BCMBCPRGJSQKMS-KKNUOHPOSA-N','CN1C2CCC1CC(OC(=O)C1Cc3cc(Cl)ccc3O1)C2','1'),
	(248009,0,0,NULL,'Consistent with Molecular Formula','C28H24O8S4',616.7328,NULL,'A91085A2D178D0A3-FICuS-01-4E','A91085A2D178D0A3-FICTS-01-2D','A91085A2D178D0A3-uuuuu-01-FD','InChI=1S/C28H24O8S4/c1-33-13-5-9-17-25(29)21(13)22-14(34-2)6-10-18(26(22)30)38-40-20-12-8-16(36-4)24(28(20)32)23-15(35-3)7-11-19(27(23)31)39-37-17/h5-12,29-32H,1-4H3','InChIKey=SHTIVYHBZQHROY-UHFFFAOYSA-N','COc1ccc2c(O)c1-c1c(OC)ccc(c1O)SSc1ccc(OC)c(c1O)-c1c(OC)ccc(c1O)SS2',NULL),
	(248010,1,0,NULL,'Consistent with Molecular Formula','C12H21ClO',216.7503,NULL,'79D49353D64AEF4E-FICuS-01-76','79D49353D64AEF4E-FICTS-01-55','79D49353D64AEF4E-uuuuu-01-25','InChI=1S/C12H21ClO/c1-9(14)12(13)8-10(2,3)6-7-11(12,4)5/h6-8H2,1-5H3','InChIKey=ZZXGDWNEBOEIFA-UHFFFAOYSA-N','CC(=O)C1(Cl)CC(C)(C)CCC1(C)C','1'),
	(248011,2,0,NULL,'Consistent with Molecular Formula','C28H24NO2P',437.4769,NULL,'9A06E03D7F6A958C-FICuS-01-70','9A06E03D7F6A958C-FICTS-01-4F','99ABC115F1222180-uuuuu-01-EB','InChI=1S/C28H24NO2P/c30-32(25-17-9-3-10-18-25,26-19-11-4-12-20-26)29-27(23-13-5-1-6-14-23)21-22-28(31-29)24-15-7-2-8-16-24/h1-22,27-28H/t27-,28+/m0/s1','InChIKey=ZKHMWAJMPVFWDV-WUFINQPMSA-N','O=P(c1ccccc1)(c1ccccc1)N1OC(c2ccccc2)C=CC1c1ccccc1','1'),
	(248012,1,0,NULL,'Consistent with Molecular Formula','C17H18NO2P',299.3085,NULL,'44250CB3360CCCE8-FICuS-01-5D','44250CB3360CCCE8-FICTS-01-3C','44250CB3360CCCE8-uuuuu-01-0C','InChI=1S/C17H18NO2P/c1-15-9-8-14-20-18(15)21(19,16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-13,15H,14H2,1H3','InChIKey=VCUDSKLAXAYVPM-UHFFFAOYSA-N','CC1C=CCON1P(=O)(c1ccccc1)c1ccccc1','1'),
	(248013,2,0,NULL,'Consistent with Molecular Formula','C28H24NO2P',437.4769,NULL,'366FD27484F68A87-FICuS-01-5D','366FD27484F68A87-FICTS-01-3C','366FD27484F68A87-uuuuu-01-0C','InChI=1S/C28H24NO2P/c1-27-23-17-9-11-19-25(23)28(2,26-20-12-10-18-24(26)27)31-29(27)32(30,21-13-5-3-6-14-21)22-15-7-4-8-16-22/h3-20H,1-2H3/t27-,28+','InChIKey=FZFFUVRVOVOCSC-HNRBIFIRSA-N','CC12ON(P(=O)(c3ccccc3)c3ccccc3)C(C)(c3ccccc31)c1ccccc12','1'),
	(248014,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN5O2',373.8413,NULL,'2DFCDCBA55F3E3CF-FICuS-01-B4','2DFCDCBA55F3E3CF-FICTS-01-93','2D007B5F6A7E3A81-uuuuu-01-10','InChI=1S/C18H19N5O2.ClH/c24-23(25)18-20-10-12-22(18)11-4-9-19-17-13-5-1-2-7-15(13)21-16-8-3-6-14(16)17;/h1-2,5,7,10,12H,3-4,6,8-9,11H2,(H,19,21);1H','InChIKey=BBTHQXXKSALQCP-UHFFFAOYSA-N','Cl.O=[N+]([O-])c1nccn1CCCNc1c2c(nc3ccccc13)CCC2',NULL),
	(248015,5,0,NULL,'Consistent with Molecular Formula','C14H17N3O6',323.3048,NULL,'17503E150D31E3E0-FICuS-01-37','2133860B7D32746D-FICTS-01-14','17503E150D31E3E0-uuuuu-01-E6','InChI=1S/C14H17N3O6/c18-4-9-10(19)11(20)12(21)14(23-9)17-6-1-2-8-7(3-6)13(22)16-5-15-8/h1-3,5,9-12,14,17-21H,4H2,(H,15,16,22)','InChIKey=ZDWQXXONTFIWMP-UHFFFAOYSA-N','O=c1[nH]cnc2ccc(NC3OC(CO)C(O)C(O)C3O)cc12','1'),
	(248016,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'8D61482FDABBA4A5-FICuS-01-82','6185A93D200D4F52-FICTS-01-22','8D61482FDABBA4A5-uuuuu-01-31','InChI=1S/C15H14N4O/c1-10-6-8-11(9-7-10)17-15-18-13-5-3-2-4-12(13)14(20)19(15)16/h2-9H,16H2,1H3,(H,17,18)','InChIKey=RRZYJEAUFMPEIK-UHFFFAOYSA-N','Cc1ccc(Nc2nc3ccccc3c(=O)n2N)cc1',NULL),
	(248017,0,0,NULL,'Consistent with Molecular Formula','C4H6N4S2',174.2382,NULL,'82EBD675390A5186-FICuS-01-4F','9DA5EE68F2606BAB-FICTS-01-6A','82EBD675390A5186-uuuuu-01-FE','InChI=1S/C4H6N4S2/c1-2-3(9)8(5)4(10)7-6-2/h5H2,1H3,(H,7,10)','InChIKey=UJBTYGXZXBSRAN-UHFFFAOYSA-N','Cc1nnc(S)n(N)c1=S',NULL),
	(248018,4,0,NULL,'Consistent with Molecular Formula','C16H19N3O10',413.3402,NULL,'69CD602E7EC53FE8-FICuS-01-84','CBDD160C7C9DBAFE-FICTS-01-92','93DE0F5609929306-uuuuu-01-F2','InChI=1S/C14H17N3O6.C2H2O4/c18-10-4-23-14(22,12(20)11(10)19)5-15-7-1-2-9-8(3-7)13(21)17-6-16-9;3-1(4)2(5)6/h1-3,6,10-12,15,18-20,22H,4-5H2,(H,16,17,21);(H,3,4)(H,5,6)','InChIKey=HHKJAXIJXBPHLT-UHFFFAOYSA-N','O=C(O)C(=O)O.O=c1[nH]cnc2ccc(NCC3(O)OCC(O)C(O)C3O)cc12','1'),
	(248019,0,0,NULL,'Consistent with Molecular Formula','C8H5NS3',211.3142,NULL,'9680DBB14A7DCE1F-FICuS-01-86','9680DBB14A7DCE1F-FICTS-01-65','9680DBB14A7DCE1F-uuuuu-01-35','InChI=1S/C8H5NS3/c10-7-5-3-1-2-4-6(5)9-8(11)12-7/h1-4H,(H,9,11)','InChIKey=QIQQPMKEDZXZEY-UHFFFAOYSA-N','S=c1[nH]c2ccccc2c(=S)s1',NULL),
	(248020,0,0,NULL,'Consistent with Molecular Formula','C8H4BrNS3',290.2103,NULL,'288D5110254F3608-FICuS-01-26','288D5110254F3608-FICTS-01-05','288D5110254F3608-uuuuu-01-D5','InChI=1S/C8H4BrNS3/c9-4-1-2-6-5(3-4)7(11)13-8(12)10-6/h1-3H,(H,10,12)','InChIKey=RVXQTHWTKITLDI-UHFFFAOYSA-N','S=c1[nH]c2ccc(Br)cc2c(=S)s1',NULL),
	(248021,0,0,NULL,'Consistent with Molecular Formula','C8H3Br2NS3',369.1064,NULL,'44D6363DE82D76DF-FICuS-01-73','44D6363DE82D76DF-FICTS-01-52','44D6363DE82D76DF-uuuuu-01-22','InChI=1S/C8H3Br2NS3/c9-3-1-4-6(5(10)2-3)11-8(13)14-7(4)12/h1-2H,(H,11,13)','InChIKey=MTWFZPAGNOLRKP-UHFFFAOYSA-N','S=c1[nH]c2c(Br)cc(Br)cc2c(=S)s1',NULL),
	(248022,5,0,NULL,'Consistent with Molecular Formula','C20H21N3O6S',431.4624,NULL,'27E3F2F6F3328379-FICuS-01-55','27E3F2F6F3328379-FICTS-01-34','27E3F2F6F3328379-uuuuu-01-04','InChI=1S/C20H21N3O6S/c24-9-14-15(25)16(26)17(27)18(29-14)21-10-5-7-11(8-6-10)23-19(28)12-3-1-2-4-13(12)22-20(23)30/h1-8,14-18,21,24-27H,9H2,(H,22,30)','InChIKey=NSAQMIACTBTOJL-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(248023,5,0,NULL,'Consistent with Molecular Formula','C20H19Br2N3O6S',589.2546,NULL,'BEEA5F6B727969DB-FICuS-01-95','BEEA5F6B727969DB-FICTS-01-74','BEEA5F6B727969DB-uuuuu-01-44','InChI=1S/C20H19Br2N3O6S/c21-8-5-11-14(12(22)6-8)24-20(32)25(19(11)30)10-3-1-9(2-4-10)23-18-17(29)16(28)15(27)13(7-26)31-18/h1-6,13,15-18,23,26-29H,7H2,(H,24,32)','InChIKey=PLRHOEUVVPTPLC-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2[nH]c(=S)n1-c1ccc(NC2OC(CO)C(O)C(O)C2O)cc1','1'),
	(248024,3,2,NULL,'Consistent with Molecular Formula','C22H20Br2N8O4',620.2592,NULL,'26276E12D6A05A19-FICuS-01-41','26276E12D6A05A19-FICTS-01-20','26276E12D6A05A19-uuuuu-01-F0','InChI=1S/C22H20Br2N8O4/c23-11-1-3-15-13(5-11)21(27-9-25-15)31-29-7-17(19(35)20(36)18(34)8-33)30-32-22-14-6-12(24)2-4-16(14)26-10-28-22/h1-7,9-10,18-20,33-36H,8H2,(H,25,27,31)(H,26,28,32)','InChIKey=NEGAWDLFWMRJPK-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ncnc2ccc(Br)cc12)=N\\Nc1ncnc2ccc(Br)cc12','1'),
	(248025,2,2,NULL,'Consistent with Molecular Formula','C21H18Br2N8O3',590.233,NULL,'0B861350F3B86DAB-FICuS-01-60','0B861350F3B86DAB-FICTS-01-3F','0B861350F3B86DAB-uuuuu-01-0F','InChI=1S/C21H18Br2N8O3/c22-11-1-3-15-13(5-11)20(26-9-24-15)30-28-7-17(19(34)18(33)8-32)29-31-21-14-6-12(23)2-4-16(14)25-10-27-21/h1-7,9-10,18-19,32-34H,8H2,(H,24,26,30)(H,25,27,31)','InChIKey=BCYSHCNCOPMWBX-UHFFFAOYSA-N','OCC(O)C(O)C(/C=N/Nc1ncnc2ccc(Br)cc12)=N\\Nc1ncnc2ccc(Br)cc12','1'),
	(248026,2,2,NULL,'Consistent with Molecular Formula','C21H18Br2N8O3',590.233,NULL,'0B861350F3B86DAB-FICuS-01-60','0B861350F3B86DAB-FICTS-01-3F','0B861350F3B86DAB-uuuuu-01-0F','InChI=1S/C21H18Br2N8O3/c22-11-1-3-15-13(5-11)20(26-9-24-15)30-28-7-17(19(34)18(33)8-32)29-31-21-14-6-12(23)2-4-16(14)25-10-27-21/h1-7,9-10,18-19,32-34H,8H2,(H,24,26,30)(H,25,27,31)','InChIKey=BCYSHCNCOPMWBX-UHFFFAOYSA-N','OCC(O)C(O)C(/C=N/Nc1ncnc2ccc(Br)cc12)=N\\Nc1ncnc2ccc(Br)cc12','1'),
	(248027,3,2,NULL,'Consistent with Molecular Formula','C22H18Br4N8O4',778.0514,NULL,'849B194C0881F78F-FICuS-01-5B','849B194C0881F78F-FICTS-01-3A','849B194C0881F78F-uuuuu-01-0A','InChI=1S/C22H18Br4N8O4/c23-9-1-11-17(13(25)3-9)27-7-29-21(11)33-31-5-15(19(37)20(38)16(36)6-35)32-34-22-12-2-10(24)4-14(26)18(12)28-8-30-22/h1-5,7-8,16,19-20,35-38H,6H2,(H,27,29,33)(H,28,30,34)','InChIKey=CNRLWXPTJQGNBD-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ncnc2c(Br)cc(Br)cc12)=N\\Nc1ncnc2c(Br)cc(Br)cc12','1'),
	(248028,3,2,NULL,'Consistent with Molecular Formula','C22H18Br4N8O4',778.0514,NULL,'849B194C0881F78F-FICuS-01-5B','849B194C0881F78F-FICTS-01-3A','849B194C0881F78F-uuuuu-01-0A','InChI=1S/C22H18Br4N8O4/c23-9-1-11-17(13(25)3-9)27-7-29-21(11)33-31-5-15(19(37)20(38)16(36)6-35)32-34-22-12-2-10(24)4-14(26)18(12)28-8-30-22/h1-5,7-8,16,19-20,35-38H,6H2,(H,27,29,33)(H,28,30,34)','InChIKey=CNRLWXPTJQGNBD-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(/C=N/Nc1ncnc2c(Br)cc(Br)cc12)=N\\Nc1ncnc2c(Br)cc(Br)cc12','1'),
	(248029,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O2S',424.476,NULL,'5A249D63B0D29CB2-FICuS-01-61','5A249D63B0D29CB2-FICTS-01-40','5A249D63B0D29CB2-uuuuu-01-10','InChI=1S/C24H16N4O2S/c29-18-12-13-19-15(14-18)4-3-7-22(19)27-26-16-8-10-17(11-9-16)28-23(30)20-5-1-2-6-21(20)25-24(28)31/h1-14,29H,(H,25,31)','InChIKey=WUSCGUWAUJHDIH-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1ccc(/N=N/c2cccc3cc(O)ccc23)cc1',NULL),
	(248030,0,0,NULL,'Consistent with Molecular Formula','C24H16N4O2S',424.476,NULL,'9A7BB5279E5B201D-FICuS-01-66','9A7BB5279E5B201D-FICTS-01-45','9A7BB5279E5B201D-uuuuu-01-15','InChI=1S/C24H16N4O2S/c29-22-10-4-6-17-18(22)7-3-9-21(17)27-26-15-11-13-16(14-12-15)28-23(30)19-5-1-2-8-20(19)25-24(28)31/h1-14,29H,(H,25,31)','InChIKey=QKXYBSZYTXCELV-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1ccc(/N=N/c2cccc3c(O)cccc23)cc1',NULL),
	(248031,0,0,NULL,'Consistent with Molecular Formula','C23H15N5O2S',425.4638,NULL,'B1412FCA6B675BF3-FICuS-01-70','B1412FCA6B675BF3-FICTS-01-4F','B1412FCA6B675BF3-uuuuu-01-1F','InChI=1S/C23H15N5O2S/c29-20-12-11-19(21-17(20)5-3-13-24-21)27-26-14-7-9-15(10-8-14)28-22(30)16-4-1-2-6-18(16)25-23(28)31/h1-13,29H,(H,25,31)','InChIKey=DBACITDBDJLVEG-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c(=S)n1-c1ccc(/N=N/c2ccc(O)c3cccnc23)cc1',NULL),
	(248032,0,0,NULL,'Consistent with Molecular Formula','C24H14Br2N4O2S',582.2682,NULL,'C2D0FE061670F33B-FICuS-01-5D','C2D0FE061670F33B-FICTS-01-3C','C2D0FE061670F33B-uuuuu-01-0C','InChI=1S/C24H14Br2N4O2S/c25-13-11-18-22(19(26)12-13)27-24(33)30(23(18)32)15-9-7-14(8-10-15)28-29-20-5-1-4-17-16(20)3-2-6-21(17)31/h1-12,31H,(H,27,33)','InChIKey=JUKNFMZCMMVAIY-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2[nH]c(=S)n1-c1ccc(/N=N/c2cccc3c(O)cccc23)cc1',NULL),
	(248033,0,0,NULL,'Consistent with Molecular Formula','C24H14Br2N4O2S',582.2682,NULL,'AA25ED6422C72A72-FICuS-01-5D','AA25ED6422C72A72-FICTS-01-3C','AA25ED6422C72A72-uuuuu-01-0C','InChI=1S/C24H14Br2N4O2S/c25-14-11-19-22(20(26)12-14)27-24(33)30(23(19)32)16-6-4-15(5-7-16)28-29-21-3-1-2-13-10-17(31)8-9-18(13)21/h1-12,31H,(H,27,33)','InChIKey=PFEQYFRVXKHNCB-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2[nH]c(=S)n1-c1ccc(/N=N/c2cccc3cc(O)ccc23)cc1',NULL),
	(248034,0,0,NULL,'Consistent with Molecular Formula','C23H13Br2N5O2S',583.256,NULL,'C498B698719C988A-FICuS-01-66','C498B698719C988A-FICTS-01-45','C498B698719C988A-uuuuu-01-15','InChI=1S/C23H13Br2N5O2S/c24-12-10-16-20(17(25)11-12)27-23(33)30(22(16)32)14-5-3-13(4-6-14)28-29-18-7-8-19(31)15-2-1-9-26-21(15)18/h1-11,31H,(H,27,33)','InChIKey=LTXCVRLOURQHFE-UHFFFAOYSA-N','O=c1c2cc(Br)cc(Br)c2[nH]c(=S)n1-c1ccc(/N=N/c2ccc(O)c3cccnc23)cc1',NULL),
	(248035,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN5O2S',397.8381,NULL,'57DA4E65D8F1A983-FICuS-01-74','44FEAE688026E4CF-FICTS-01-5F','57DA4E65D8F1A983-uuuuu-01-23','InChI=1S/C18H12ClN5O2S/c1-10-16(25)24(18(27)22-21-10)23-15(11-6-2-4-8-13(11)19)20-14-9-5-3-7-12(14)17(23)26/h2-9H,1H3,(H,22,27)','InChIKey=OYGARAOKQLFGIW-UHFFFAOYSA-N','Cc1nnc(S)n(-n2c(-c3ccccc3Cl)nc3ccccc3c2=O)c1=O',NULL),
	(248036,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O2S',378.4076,NULL,'DE31CDD12A82B04E-FICuS-01-78','14E21DD2C741ED29-FICTS-01-40','DE31CDD12A82B04E-uuuuu-01-27','InChI=1S/C18H14N6O2S/c1-10-16(25)24(18(27)22-21-10)23-15(11-5-4-6-12(19)9-11)20-14-8-3-2-7-13(14)17(23)26/h2-9H,19H2,1H3,(H,22,27)','InChIKey=QYXZNXNWTUFEJG-UHFFFAOYSA-N','Cc1nnc(S)n(-n2c(-c3cccc(N)c3)nc3ccccc3c2=O)c1=O',NULL),
	(248037,4,0,NULL,'Consistent with Molecular Formula','C24H24N6O7S',540.5496,NULL,'4F99432024674EF7-FICuS-01-45','1D0DE1A4408C807D-FICTS-01-3C','4F99432024674EF7-uuuuu-01-F4','InChI=1S/C24H24N6O7S/c1-12-22(36)30(24(38)28-27-12)29-21(26-16-5-3-2-4-15(16)23(29)37)13-6-8-14(9-7-13)25-10-17(32)19(34)20(35)18(33)11-31/h2-10,17-20,31-35H,11H2,1H3,(H,28,38)/b25-10+','InChIKey=DBYXAYYZCMJVML-KIBLKLHPSA-N','Cc1nnc(S)n(-n2c(-c3ccc(/N=C/C(O)C(O)C(O)C(O)CO)cc3)nc3ccccc3c2=O)c1=O','1'),
	(248038,0,1,NULL,'Consistent with Molecular Formula','C22H18N4O',354.4104,NULL,'B509D076C15F1FE7-FICuS-01-6A','4D8D6F1C7F486F31-FICTS-01-53','B509D076C15F1FE7-uuuuu-01-19','InChI=1S/C22H18N4O/c1-15-6-10-17(11-7-15)21-24-20-5-3-2-4-19(20)22(25-21)26-23-14-16-8-12-18(27)13-9-16/h2-14,27H,1H3,(H,24,25,26)/b23-14+','InChIKey=GWPLWEFRYKBBIT-OEAKJJBVSA-N','Cc1ccc(-c2nc(N/N=C/c3ccc(O)cc3)c3ccccc3n2)cc1','1'),
	(248039,0,2,NULL,'Consistent with Molecular Formula','C24H20N4',364.4488,NULL,'9CF0EDC15C5CB445-FICuS-01-85','46E3A0C03E8CF273-FICTS-01-41','9CF0EDC15C5CB445-uuuuu-01-34','InChI=1S/C24H20N4/c1-18-13-15-20(16-14-18)23-26-22-12-6-5-11-21(22)24(27-23)28-25-17-7-10-19-8-3-2-4-9-19/h2-17H,1H3,(H,26,27,28)/b10-7+,25-17+','InChIKey=RTWWUUPHKOZVNB-ALRKKBJSSA-N','Cc1ccc(-c2nc(N/N=C/C=C/c3ccccc3)c3ccccc3n2)cc1','1'),
	(248040,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O',286.7201,NULL,'ED0F018FDA6386CE-FICuS-01-89','237B99C4144B84BA-FICTS-01-37','ED0F018FDA6386CE-uuuuu-01-38','InChI=1S/C14H11ClN4O/c15-9-4-3-5-10(8-9)17-14-18-12-7-2-1-6-11(12)13(20)19(14)16/h1-8H,16H2,(H,17,18)','InChIKey=LGOXQINKXVZLEW-UHFFFAOYSA-N','Nn1c(Nc2cccc(Cl)c2)nc2ccccc2c1=O',NULL),
	(248041,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O',310.7421,NULL,'665C51D4410AD84E-FICuS-01-54','665C51D4410AD84E-FICTS-01-33','665C51D4410AD84E-uuuuu-01-03','InChI=1S/C16H11ClN4O/c1-10-19-21-15(22)13-7-2-3-8-14(13)18-16(21)20(10)12-6-4-5-11(17)9-12/h2-9H,1H3','InChIKey=ZHEZPYRAWQIJDK-UHFFFAOYSA-N','Cc1nn2c(=O)c3ccccc3nc2n1-c1cccc(Cl)c1',NULL),
	(248042,0,2,NULL,'Consistent with Molecular Formula','C23H17ClN4O',400.8665,NULL,'AB26AD094654DC1C-FICuS-01-6E','DC54C8908DBA7F74-FICTS-01-61','AD05CC75155F0BEA-uuuuu-01-2B','InChI=1S/C23H17ClN4O/c24-18-11-6-12-19(16-18)26-23-27-21-14-5-4-13-20(21)22(29)28(23)25-15-7-10-17-8-2-1-3-9-17/h1-16H,(H,26,27)/b10-7+,25-15+','InChIKey=SIYRQDMKYIPYJX-WGXYEJQQSA-N','O=c1c2ccccc2nc(Nc2cccc(Cl)c2)n1/N=C/C=C/c1ccccc1','1'),
	(248043,1,0,NULL,'Consistent with Molecular Formula','C21H13Cl3N4O',443.7189,NULL,'F786DFD5D97C082C-FICuS-01-89','F786DFD5D97C082C-FICTS-01-68','F786DFD5D97C082C-uuuuu-01-38','InChI=1S/C21H13Cl3N4O/c22-12-5-3-6-13(11-12)27-19(18-15(23)8-4-9-16(18)24)26-28-20(29)14-7-1-2-10-17(14)25-21(27)28/h1-11,19,26H','InChIKey=NPEHKOSMKFKFBS-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1NC(c1c(Cl)cccc1Cl)N2c1cccc(Cl)c1','1'),
	(248044,1,0,NULL,'Consistent with Molecular Formula','C23H20N4O2',384.4366,NULL,'AA9BF6BC207F802D-FICuS-01-82','AA9BF6BC207F802D-FICTS-01-61','AA9BF6BC207F802D-uuuuu-01-31','InChI=1S/C23H20N4O2/c1-15-11-13-16(14-12-15)26-21(18-8-4-6-10-20(18)29-2)25-27-22(28)17-7-3-5-9-19(17)24-23(26)27/h3-14,21,25H,1-2H3','InChIKey=GOKBWHWDCUHAMG-UHFFFAOYSA-N','COc1ccccc1C1Nn2c(nc3ccccc3c2=O)N1c1ccc(C)cc1','1'),
	(248045,0,0,'220127-57-1','Consistent with Molecular Formula','C30H35N7O4S',589.711,'Glivec\nSTI 571\nGleevac\nGleevec\nCGP 57148B\nImatinib mesylate\nImatinib mesilate\n4-(4-Methyl-piperazin-1-ylmethyl)-N-[4-methyl-3-(4-pyridin- 3-yl)-pyrimidin-2-ylamino)-phenyl]-benzamidemethanesulfonic acid salt\nBenzamide, 4-[(4-methyl-1-piperazinyl)methyl]-N-[4-methyl- 3-[[4-(3-pyridinyl)-2-pyrimidinyl]amino]phenyl]-,monomethanesulfonate','E1B0126351F4A388-FICuS-01-3F','E1B0126351F4A388-FICTS-01-1E','C91F49D3D3D9538F-uuuuu-01-27','InChI=1S/C29H31N7O.CH4O3S/c1-21-5-10-25(18-27(21)34-29-31-13-11-26(33-29)24-4-3-12-30-19-24)32-28(37)23-8-6-22(7-9-23)20-36-16-14-35(2)15-17-36;1-5(2,3)4/h3-13,18-19H,14-17,20H2,1-2H3,(H,32,37)(H,31,33,34);1H3,(H,2,3,4)','InChIKey=YLMAHDNUQAMNNX-UHFFFAOYSA-N','CS(=O)(=O)O.Cc1ccc(NC(=O)c2ccc(CN3CCN(C)CC3)cc2)cc1Nc1nccc(-c2cccnc2)n1',NULL),
	(248046,0,1,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'87F9BCD48BF4545E-FICuS-01-89','0A50A7CF22F79AA0-FICTS-01-49','87F9BCD48BF4545E-uuuuu-01-38','InChI=1S/C23H21NO4/c25-19-9-11-21(26)18(15-19)8-6-17-7-10-22(27)20(14-17)23(28)24-13-12-16-4-2-1-3-5-16/h1-11,14-15,25-27H,12-13H2,(H,24,28)/b8-6+','InChIKey=BHRNYLHLXSOKRR-SOFGYWHQSA-N','O=C(NCCc1ccccc1)c1cc(/C=C/c2cc(O)ccc2O)ccc1O','1'),
	(248047,0,1,NULL,'Consistent with Molecular Formula','C23H20FNO4',393.4137,NULL,'1B788AE0D67C5921-FICuS-01-5C','436019E1A9D37CC8-FICTS-01-39','1B788AE0D67C5921-uuuuu-01-0B','InChI=1S/C23H20FNO4/c24-18-6-2-15(3-7-18)11-12-25-23(29)20-13-16(4-9-22(20)28)1-5-17-14-19(26)8-10-21(17)27/h1-10,13-14,26-28H,11-12H2,(H,25,29)/b5-1+','InChIKey=UVITVCIUDMGGEQ-ORCRQEGFSA-N','O=C(NCCc1ccc(F)cc1)c1cc(/C=C/c2cc(O)ccc2O)ccc1O','1'),
	(248048,0,0,NULL,'Consistent with Molecular Formula','C21H27NO4',357.4486,NULL,'B7C1F147B7FEAC48-FICuS-01-8A','B7C1F147B7FEAC48-FICTS-01-69','B7C1F147B7FEAC48-uuuuu-01-39','InChI=1S/C21H27NO4/c1-2-3-4-5-12-22-21(26)18-13-15(7-10-20(18)25)6-8-16-14-17(23)9-11-19(16)24/h7,9-11,13-14,23-25H,2-6,8,12H2,1H3,(H,22,26)','InChIKey=GTQFMNGGLLWWNL-UHFFFAOYSA-N','CCCCCCNC(=O)c1cc(CCc2cc(O)ccc2O)ccc1O',NULL),
	(248049,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2',342.8269,NULL,'5F9EB28293C66BA0-FICuS-01-6C','5F9EB28293C66BA0-FICTS-01-4B','5F9EB28293C66BA0-uuuuu-01-1B','InChI=1S/C22H15ClN2/c23-22-21(18-14-8-3-9-15-18)24-19(16-10-4-1-5-11-16)20(25-22)17-12-6-2-7-13-17/h1-15H','InChIKey=VTXIJSKJUMZHBW-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)c(-c2ccccc2)nc1-c1ccccc1',NULL),
	(248050,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl4N2',307.9938,NULL,'2845689BB066CE65-FICuS-01-54','2845689BB066CE65-FICTS-01-33','2845689BB066CE65-uuuuu-01-03','InChI=1S/C11H6Cl4N2/c12-10-9(7-4-2-1-3-5-7)17-8(6-16-10)11(13,14)15/h1-6H','InChIKey=XZXCEDQKRAVPCL-UHFFFAOYSA-N','Clc1ncc(C(Cl)(Cl)Cl)nc1-c1ccccc1',NULL),
	(248051,5,0,NULL,'Consistent with Molecular Formula','C33H52ClNO7',610.2293,NULL,'F6B72384C850AF81-FICuS-01-5D','F6B72384C850AF81-FICTS-01-3C','B49DFB786B7F5E23-uuuuu-01-34','InChI=1S/C33H52ClNO7/c1-31(2,3)42-30(38)35-17-10-8-9-14-28(37)41-21-23-15-16-32(4)26(12-11-13-27(32)36)33(23,5)20-22-18-24(39-6)19-25(40-7)29(22)34/h18-19,23,26-27,36H,8-17,20-21H2,1-7H3,(H,35,38)/t23-,26-,27+,32+,33-/m1/s1','InChIKey=OVUJEBOSBPOWAK-IJDVKFDVSA-N','COc1cc(CC2(C)C(COC(=O)CCCCCNC(=O)OC(C)(C)C)CCC3(C)C(O)CCCC32)c(Cl)c(OC)c1','1'),
	(248052,5,0,NULL,'Consistent with Molecular Formula','C23H35ClO3',394.9807,NULL,'76114DD1FB6F06B2-FICuS-01-61','76114DD1FB6F06B2-FICTS-01-40','9F6DFCB691A8F7A2-uuuuu-01-43','InChI=1S/C23H35ClO3/c1-15-9-10-22(2)17(14-25)7-6-8-20(22)23(15,3)13-16-11-18(26-4)12-19(27-5)21(16)24/h11-12,15,17,20,25H,6-10,13-14H2,1-5H3/t15-,17+,20+,22+,23+/m0/s1','InChIKey=NDYBDDJELIRVDM-ANIWYVHRSA-N','COc1cc(CC2(C)C(C)CCC3(C)C(CO)CCCC23)c(Cl)c(OC)c1','1'),
	(248053,5,0,NULL,'Consistent with Molecular Formula','C33H51NO8',589.7678,NULL,'6ED83D65432EDD76-FICuS-01-73','6ED83D65432EDD76-FICTS-01-52','1E4CEDFF6A129E22-uuuuu-01-34','InChI=1S/C33H51NO8/c1-21-15-16-32(5)22(20-41-27(36)14-9-8-10-17-34-30(39)42-31(2,3)4)12-11-13-26(32)33(21,6)19-23-28(37)24(35)18-25(40-7)29(23)38/h18,21-22,26,37H,8-17,19-20H2,1-7H3,(H,34,39)/t21-,22+,26+,32+,33+/m0/s1','InChIKey=LUGULHGEZSTGPG-HYVDHHNWSA-N','COC1=CC(=O)C(O)=C(CC2(C)C(C)CCC3(C)C(COC(=O)CCCCCNC(=O)OC(C)(C)C)CCCC23)C1=O','1'),
	(248054,3,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'A2575262B1DBE697-FICuS-01-59','A2575262B1DBE697-FICTS-01-38','70495D728A4C97FE-uuuuu-01-17','InChI=1S/C16H17N3O5/c1-24-16(21)14-6-10(15(20)18-14)12(8-19(22)23)11-7-17-13-5-3-2-4-9(11)13/h2-5,7,10,12,14,17H,6,8H2,1H3,(H,18,20)/t10?,12?,14-/m0/s1','InChIKey=VDULAUIDUFSPTB-OVGLSYRBSA-N','COC(=O)C1CC(C(C[N+](=O)[O-])c2c[nH]c3ccccc23)C(=O)N1','1'),
	(248055,3,0,NULL,'Consistent with Molecular Formula','C25H38N2O8Si',522.6698,NULL,'354884C97ED88422-FICuS-01-4B','354884C97ED88422-FICTS-01-2A','2A17A51A924338AA-uuuuu-01-F8','InChI=1S/C25H38N2O8Si/c1-24(2,3)34-23(30)27-20(22(29)33-7)14-18(21(27)28)19(15-26(31)32)16-10-12-17(13-11-16)35-36(8,9)25(4,5)6/h10-13,18-20H,14-15H2,1-9H3/t18?,19?,20-/m0/s1','InChIKey=VYYXNFIMASURES-MHJFOBGBSA-N','COC(=O)C1CC(C(C[N+](=O)[O-])c2ccc(O[Si](C)(C)C(C)(C)C)cc2)C(=O)N1C(=O)OC(C)(C)C','1'),
	(248056,2,0,NULL,'Consistent with Molecular Formula','C23H22BrN3O5',500.3479,NULL,'0DF40CDC17B69885-FICuS-01-6D','0DF40CDC17B69885-FICTS-01-4C','0FF1CCE4CC223F0F-uuuuu-01-3B','InChI=1S/C23H22BrN3O5/c24-21-16(15-3-1-2-4-17(15)25-21)12-23(10-9-19(29)27-23)22(32)26-18(11-20(30)31)13-5-7-14(28)8-6-13/h1-8,18,25,28H,9-12H2,(H,26,32)(H,27,29)(H,30,31)/t18-,23?/m1/s1','InChIKey=QUXJGMUWHGEIDQ-FKSKYRLFSA-N','O=C(O)CC(NC(=O)C1(Cc2c(Br)[nH]c3ccccc23)CCC(=O)N1)c1ccc(O)cc1','1'),
	(248057,3,0,NULL,'Consistent with Molecular Formula','C16H17?N3O5',331.3274,NULL,'A2575262B1DBE697-FICuS-01-59','A2575262B1DBE697-FICTS-01-38','70495D728A4C97FE-uuuuu-01-17','InChI=1S/C16H17N3O5/c1-24-16(21)14-6-10(15(20)18-14)12(8-19(22)23)11-7-17-13-5-3-2-4-9(11)13/h2-5,7,10,12,14,17H,6,8H2,1H3,(H,18,20)/t10?,12?,14-/m0/s1','InChIKey=VDULAUIDUFSPTB-OVGLSYRBSA-N','*.COC(=O)C1CC(C(C[N+](=O)[O-])c2c[nH]c3ccccc23)C(=O)N1','1'),
	(248058,3,0,NULL,'Consistent with Molecular Formula','C25H38?N2O8Si',522.6698,NULL,'354884C97ED88422-FICuS-01-4B','354884C97ED88422-FICTS-01-2A','2A17A51A924338AA-uuuuu-01-F8','InChI=1S/C25H38N2O8Si/c1-24(2,3)34-23(30)27-20(22(29)33-7)14-18(21(27)28)19(15-26(31)32)16-10-12-17(13-11-16)35-36(8,9)25(4,5)6/h10-13,18-20H,14-15H2,1-9H3/t18?,19?,20-/m0/s1','InChIKey=VYYXNFIMASURES-MHJFOBGBSA-N','*.COC(=O)C1CC(C(C[N+](=O)[O-])c2ccc(O[Si](C)(C)C(C)(C)C)cc2)C(=O)N1C(=O)OC(C)(C)C','1'),
	(248059,2,0,NULL,'Consistent with Molecular Formula','C23H22?BrN3O5',500.3479,NULL,'0DF40CDC17B69885-FICuS-01-6D','0DF40CDC17B69885-FICTS-01-4C','0FF1CCE4CC223F0F-uuuuu-01-3B','InChI=1S/C23H22BrN3O5/c24-21-16(15-3-1-2-4-17(15)25-21)12-23(10-9-19(29)27-23)22(32)26-18(11-20(30)31)13-5-7-14(28)8-6-13/h1-8,18,25,28H,9-12H2,(H,26,32)(H,27,29)(H,30,31)/t18-,23?/m1/s1','InChIKey=QUXJGMUWHGEIDQ-FKSKYRLFSA-N','*.O=C(O)CC(NC(=O)C1(Cc2c(Br)[nH]c3ccccc23)CCC(=O)N1)c1ccc(O)cc1','1'),
	(248060,0,0,NULL,'Consistent with Molecular Formula','C16H9BrCl2N2',380.0705,NULL,'88199671C8D22ADA-FICuS-01-61','88199671C8D22ADA-FICTS-01-40','88199671C8D22ADA-uuuuu-01-10','InChI=1S/C16H9BrCl2N2/c17-12-1-6-15-10(8-12)7-11(16(19)21-15)9-20-14-4-2-13(18)3-5-14/h1-9H/b20-9+','InChIKey=ZFAVBSUUAKSFJQ-AWQFTUOYSA-N','Clc1ccc(/N=C/c2cc3cc(Br)ccc3nc2Cl)cc1',NULL),
	(248061,0,0,NULL,'Consistent with Molecular Formula','C16H8BrCl2FN2',398.061,NULL,'66A23F2799AF49E7-FICuS-01-6A','66A23F2799AF49E7-FICTS-01-49','66A23F2799AF49E7-uuuuu-01-19','InChI=1S/C16H8BrCl2FN2/c17-11-1-4-15-9(6-11)5-10(16(19)22-15)8-21-12-2-3-14(20)13(18)7-12/h1-8H/b21-8+','InChIKey=SMTATBYIGXRMAH-ODCIPOBUSA-N','Fc1ccc(/N=C/c2cc3cc(Br)ccc3nc2Cl)cc1Cl',NULL),
	(248062,0,0,NULL,'Consistent with Molecular Formula','C17H12BrClN2O',375.6516,NULL,'557CC9B99A4047D0-FICuS-01-5F','557CC9B99A4047D0-FICTS-01-3E','557CC9B99A4047D0-uuuuu-01-0E','InChI=1S/C17H12BrClN2O/c1-22-15-4-2-3-14(9-15)20-10-12-7-11-8-13(18)5-6-16(11)21-17(12)19/h2-10H,1H3/b20-10+','InChIKey=XRCTWBYZTMBTQR-KEBDBYFISA-N','COc1cccc(/N=C/c2cc3cc(Br)ccc3nc2Cl)c1',NULL),
	(248063,0,0,NULL,'Consistent with Molecular Formula','C18H9BrCl2N2O',420.0919,NULL,'74F8595E814C41E8-FICuS-01-5A','74F8595E814C41E8-FICTS-01-39','74F8595E814C41E8-uuuuu-01-09','InChI=1S/C18H9BrCl2N2O/c19-12-3-6-15-11(7-12)8-14(18(21)22-15)17-9-16(23-24-17)10-1-4-13(20)5-2-10/h1-9H','InChIKey=CEUNXCOKTDIRPE-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3cc4cc(Br)ccc4nc3Cl)on2)cc1',NULL),
	(248064,0,0,NULL,'Consistent with Molecular Formula','C19H12BrClN2O2',415.673,NULL,'E41501A27E0BEDAE-FICuS-01-77','E41501A27E0BEDAE-FICTS-01-56','E41501A27E0BEDAE-uuuuu-01-26','InChI=1S/C19H12BrClN2O2/c1-24-14-5-2-11(3-6-14)17-10-18(25-23-17)15-9-12-8-13(20)4-7-16(12)22-19(15)21/h2-10H,1H3','InChIKey=BPIYYDCSBPKMHS-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc4cc(Br)ccc4nc3Cl)on2)cc1',NULL),
	(248065,1,0,NULL,'Consistent with Molecular Formula','C18H12BrCl2N3',421.1229,NULL,'3771902E6A957DC4-FICuS-01-50','3771902E6A957DC4-FICTS-01-2F','3771902E6A957DC4-uuuuu-01-FF','InChI=1S/C18H12BrCl2N3/c19-12-3-6-15-11(7-12)8-14(18(21)22-15)17-9-16(23-24-17)10-1-4-13(20)5-2-10/h1-8,17,24H,9H2','InChIKey=HHRLPFZHGODVRD-UHFFFAOYSA-N','Clc1ccc(C2=NNC(c3cc4cc(Br)ccc4nc3Cl)C2)cc1','1'),
	(248066,1,0,NULL,'Consistent with Molecular Formula','C19H15BrClN3O',416.704,NULL,'F6806F5079516F15-FICuS-01-44','F6806F5079516F15-FICTS-01-23','F6806F5079516F15-uuuuu-01-F3','InChI=1S/C19H15BrClN3O/c1-25-14-5-2-11(3-6-14)17-10-18(24-23-17)15-9-12-8-13(20)4-7-16(12)22-19(15)21/h2-9,18,24H,10H2,1H3','InChIKey=AQBPHVFYERZJRX-UHFFFAOYSA-N','COc1ccc(C2=NNC(c3cc4cc(Br)ccc4nc3Cl)C2)cc1','1'),
	(248067,1,0,NULL,'Consistent with Molecular Formula','C24H16BrCl2N3',497.2205,NULL,'97A739931FF2D1CF-FICuS-01-74','97A739931FF2D1CF-FICTS-01-53','97A739931FF2D1CF-uuuuu-01-23','InChI=1S/C24H16BrCl2N3/c25-17-8-11-21-16(12-17)13-20(24(27)28-21)23-14-22(15-6-9-18(26)10-7-15)29-30(23)19-4-2-1-3-5-19/h1-13,23H,14H2','InChIKey=YAJDEGKYHTXMKN-UHFFFAOYSA-N','Clc1ccc(C2=NN(c3ccccc3)C(c3cc4cc(Br)ccc4nc3Cl)C2)cc1','1'),
	(248068,1,0,NULL,'Consistent with Molecular Formula','C25H19BrClN3O',492.8016,NULL,'E5D9B2BBACBDB5BA-FICuS-01-BA','E5D9B2BBACBDB5BA-FICTS-01-99','E5D9B2BBACBDB5BA-uuuuu-01-69','InChI=1S/C25H19BrClN3O/c1-31-20-10-7-16(8-11-20)23-15-24(30(29-23)19-5-3-2-4-6-19)21-14-17-13-18(26)9-12-22(17)28-25(21)27/h2-14,24H,15H2,1H3','InChIKey=ZWQTXAVQMKVHJX-UHFFFAOYSA-N','COc1ccc(C2=NN(c3ccccc3)C(c3cc4cc(Br)ccc4nc3Cl)C2)cc1','1'),
	(248069,1,0,NULL,'Consistent with Molecular Formula','C20H14BrCl2N3O',463.1601,NULL,'EB5BCBB8952D01C8-FICuS-01-84','EB5BCBB8952D01C8-FICTS-01-63','EB5BCBB8952D01C8-uuuuu-01-33','InChI=1S/C20H14BrCl2N3O/c1-11(27)26-19(10-18(25-26)12-2-5-15(22)6-3-12)16-9-13-8-14(21)4-7-17(13)24-20(16)23/h2-9,19H,10H2,1H3','InChIKey=GRLHGHSMTUWPQL-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Cl)cc2)CC1c1cc2cc(Br)ccc2nc1Cl','1'),
	(248070,1,0,NULL,'Consistent with Molecular Formula','C21H17BrClN3O2',458.7412,NULL,'EE660AB34EC42501-FICuS-01-5B','EE660AB34EC42501-FICTS-01-3A','EE660AB34EC42501-uuuuu-01-0A','InChI=1S/C21H17BrClN3O2/c1-12(27)26-20(11-19(25-26)13-3-6-16(28-2)7-4-13)17-10-14-9-15(22)5-8-18(14)24-21(17)23/h3-10,20H,11H2,1-2H3','InChIKey=KRRRFEUVTZUTCN-UHFFFAOYSA-N','COc1ccc(C2=NN(C(C)=O)C(c3cc4cc(Br)ccc4nc3Cl)C2)cc1','1'),
	(248071,0,0,NULL,'Consistent with Molecular Formula','C21H11BrCl2N4',470.1547,NULL,'E4B7AE8037DCD79D-FICuS-01-90','E4B7AE8037DCD79D-FICTS-01-6F','E4B7AE8037DCD79D-uuuuu-01-3F','InChI=1S/C21H11BrCl2N4/c22-13-3-6-18-12(7-13)8-16(20(24)27-18)15-9-19(28-21(26)17(15)10-25)11-1-4-14(23)5-2-11/h1-9H,(H2,26,28)','InChIKey=AXWJKZXFVOWPSS-UHFFFAOYSA-N','N#Cc1c(-c2cc3cc(Br)ccc3nc2Cl)cc(-c2ccc(Cl)cc2)nc1N',NULL),
	(248072,0,0,NULL,'Consistent with Molecular Formula','C22H14BrClN4O',465.7358,NULL,'A69E3EEF2F92DDE2-FICuS-01-A1','A69E3EEF2F92DDE2-FICTS-01-80','A69E3EEF2F92DDE2-uuuuu-01-50','InChI=1S/C22H14BrClN4O/c1-29-15-5-2-12(3-6-15)20-10-16(18(11-25)22(26)28-20)17-9-13-8-14(23)4-7-19(13)27-21(17)24/h2-10H,1H3,(H2,26,28)','InChIKey=HOTRFOMABOMFGM-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc4cc(Br)ccc4nc3Cl)c(C#N)c(N)n2)cc1',NULL),
	(248073,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'2383B18406166392-FICuS-01-17','2383B18406166392-FICTS-01-F6','2383B18406166392-uuuuu-01-C6','InChI=1S/C16H15ClN2O/c1-2-16(20)19-15-9-7-14(8-10-15)18-11-12-3-5-13(17)6-4-12/h3-11H,2H2,1H3,(H,19,20)/b18-11+','InChIKey=GYWUBXLXDFSAPD-WOJGMQOQSA-N','CCC(=O)Nc1ccc(/N=C/c2ccc(Cl)cc2)cc1',NULL),
	(248074,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3',298.3408,NULL,'C2252943BDC197F4-FICuS-01-59','C2252943BDC197F4-FICTS-01-38','C2252943BDC197F4-uuuuu-01-08','InChI=1S/C17H18N2O3/c1-3-17(21)19-14-7-5-13(6-8-14)18-11-12-4-9-15(20)16(10-12)22-2/h4-11,20H,3H2,1-2H3,(H,19,21)/b18-11+','InChIKey=PJULPPFBZIHQBD-WOJGMQOQSA-N','CCC(=O)Nc1ccc(/N=C/c2ccc(O)c(OC)c2)cc1',NULL),
	(248075,0,0,NULL,'Consistent with Molecular Formula','C17H18N2OS',298.402,NULL,'948486CD29086215-FICuS-01-36','948486CD29086215-FICTS-01-15','948486CD29086215-uuuuu-01-E5','InChI=1S/C17H18N2OS/c1-3-17(20)19-15-8-6-14(7-9-15)18-12-13-4-10-16(21-2)11-5-13/h4-12H,3H2,1-2H3,(H,19,20)/b18-12+','InChIKey=ZZINVLHXQUFFEV-LDADJPATSA-N','CCC(=O)Nc1ccc(/N=C/c2ccc(SC)cc2)cc1',NULL),
	(248076,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,NULL,'36A195D28A931FBA-FICuS-01-65','36A195D28A931FBA-FICTS-01-44','36A195D28A931FBA-uuuuu-01-14','InChI=1S/C22H20N2O2/c1-2-22(25)24-19-13-11-18(12-14-19)23-16-17-7-6-10-21(15-17)26-20-8-4-3-5-9-20/h3-16H,2H2,1H3,(H,24,25)/b23-16+','InChIKey=CELNRXFEMHBIBI-XQNSMLJCSA-N','CCC(=O)Nc1ccc(/N=C/c2cccc(Oc3ccccc3)c2)cc1',NULL),
	(248077,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O',313.7859,NULL,'D93DF5A0059D64E7-FICuS-01-6F','D93DF5A0059D64E7-FICTS-01-4E','D93DF5A0059D64E7-uuuuu-01-1E','InChI=1S/C17H16ClN3O/c1-2-17(22)21-15-9-7-14(8-10-15)20-16(11-19)12-3-5-13(18)6-4-12/h3-10,16,20H,2H2,1H3,(H,21,22)','InChIKey=PMXHSCJQOIOJDO-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NC(C#N)c2ccc(Cl)cc2)cc1','1'),
	(248078,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'3A574DCF62B521EB-FICuS-01-71','3A574DCF62B521EB-FICTS-01-50','3A574DCF62B521EB-uuuuu-01-20','InChI=1S/C18H19N3O3/c1-3-18(23)21-14-7-5-13(6-8-14)20-15(11-19)12-4-9-16(22)17(10-12)24-2/h4-10,15,20,22H,3H2,1-2H3,(H,21,23)','InChIKey=UVHBTJGMVSTNJR-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NC(C#N)c2ccc(O)c(OC)c2)cc1','1'),
	(248079,1,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,NULL,'73197CDD6023C5AF-FICuS-01-67','73197CDD6023C5AF-FICTS-01-46','73197CDD6023C5AF-uuuuu-01-16','InChI=1S/C18H19N3OS/c1-3-18(22)21-15-8-6-14(7-9-15)20-17(12-19)13-4-10-16(23-2)11-5-13/h4-11,17,20H,3H2,1-2H3,(H,21,22)','InChIKey=DZAFSHBAMSJREB-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NC(C#N)c2ccc(SC)cc2)cc1','1'),
	(248080,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'9D38E8424B4D9908-FICuS-01-5A','9D38E8424B4D9908-FICTS-01-39','9D38E8424B4D9908-uuuuu-01-09','InChI=1S/C23H21N3O2/c1-2-23(27)26-19-13-11-18(12-14-19)25-22(16-24)17-7-6-10-21(15-17)28-20-8-4-3-5-9-20/h3-15,22,25H,2H2,1H3,(H,26,27)','InChIKey=BIMFOHNJASKBNW-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NC(C#N)c2cccc(Oc3ccccc3)c2)cc1','1'),
	(248081,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2',331.8011,NULL,'2E272D4CD17CE722-FICuS-01-63','2E272D4CD17CE722-FICTS-01-42','2E272D4CD17CE722-uuuuu-01-12','InChI=1S/C17H18ClN3O2/c1-2-16(22)20-15-9-7-13(8-10-15)19-11-17(23)21-14-5-3-12(18)4-6-14/h3-10,19H,2,11H2,1H3,(H,20,22)(H,21,23)','InChIKey=FAWHVKAACAZATO-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NCC(=O)Nc2ccc(Cl)cc2)cc1',NULL),
	(248082,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O3',327.3822,NULL,'E0201FB819B8EB83-FICuS-01-65','E0201FB819B8EB83-FICTS-01-44','E0201FB819B8EB83-uuuuu-01-14','InChI=1S/C18H21N3O3/c1-3-17(22)20-14-6-4-13(5-7-14)19-12-18(23)21-15-8-10-16(24-2)11-9-15/h4-11,19H,3,12H2,1-2H3,(H,20,22)(H,21,23)','InChIKey=MQTOYJSUEYMYMS-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NCC(=O)Nc2ccc(OC)cc2)cc1',NULL),
	(248083,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4S',361.4148,NULL,'3C42C3A750BA33F1-FICuS-01-56','3C42C3A750BA33F1-FICTS-01-35','3C42C3A750BA33F1-uuuuu-01-05','InChI=1S/C17H19N3O4S/c1-3-17(22)19-14-4-6-15(7-5-14)20-25(23,24)16-10-8-13(9-11-16)18-12(2)21/h4-11,20H,3H2,1-2H3,(H,18,21)(H,19,22)','InChIKey=PJKGJQFMMDUNOL-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NS(=O)(=O)c2ccc(NC(C)=O)cc2)cc1',NULL),
	(248084,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3S',338.8081,NULL,'A1DF31EA2F6BE9A9-FICuS-01-95','A1DF31EA2F6BE9A9-FICTS-01-74','A1DF31EA2F6BE9A9-uuuuu-01-44','InChI=1S/C15H15ClN2O3S/c1-2-15(19)17-12-5-7-13(8-6-12)18-22(20,21)14-9-3-11(16)4-10-14/h3-10,18H,2H2,1H3,(H,17,19)','InChIKey=HUZGZQTUTCUPSO-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NS(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(248085,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5S',382.8179,NULL,'98AC2359A5DB2EB7-FICuS-01-7B','98AC2359A5DB2EB7-FICTS-01-5A','98AC2359A5DB2EB7-uuuuu-01-2A','InChI=1S/C16H15ClN2O5S/c1-2-15(20)18-10-3-5-11(6-4-10)19-25(23,24)12-7-8-14(17)13(9-12)16(21)22/h3-9,19H,2H2,1H3,(H,18,20)(H,21,22)','InChIKey=DPFGIKNTEPMAMK-UHFFFAOYSA-N','CCC(=O)Nc1ccc(NS(=O)(=O)c2ccc(Cl)c(C(=O)O)c2)cc1',NULL),
	(248086,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,NULL,'B7814570E3AD4ABD-FICuS-01-71','B7814570E3AD4ABD-FICTS-01-50','0C30BC155C8D60FC-uuuuu-01-1A','InChI=1S/C18H18N2O5S/c1-2-17(21)19-14-7-9-15(10-8-14)20-26(24,25)16-5-3-4-13(12-16)6-11-18(22)23/h3-12,20H,2H2,1H3,(H,19,21)(H,22,23)/b11-6+','InChIKey=HZDSAGMRSJUHPC-IZZDOVSWSA-N','CCC(=O)Nc1ccc(NS(=O)(=O)c2cccc(/C=C/C(=O)O)c2)cc1','1'),
	(248087,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN3O2',429.9049,NULL,'2A11B55EFE659A4C-FICuS-01-74','2A11B55EFE659A4C-FICTS-01-53','786C79DD3BA34BE0-uuuuu-01-2A','InChI=1S/C25H20ClN3O2/c1-2-23(30)27-19-12-14-20(15-13-19)29-24(17-8-4-3-5-9-17)28-22(25(29)31)16-18-10-6-7-11-21(18)26/h3-16H,2H2,1H3,(H,27,30)/b22-16-','InChIKey=WLNJBVCVFCJWMI-JWGURIENSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccccc3Cl)N=C2c2ccccc2)cc1','1'),
	(248088,0,1,NULL,'Consistent with Molecular Formula','C26H23N3O4',441.4854,NULL,'D33AE9EA0C2FA906-FICuS-01-81','D33AE9EA0C2FA906-FICTS-01-60','A4FD919E30DC5CE9-uuuuu-01-3D','InChI=1S/C26H23N3O4/c1-3-24(31)27-19-10-12-20(13-11-19)29-25(18-7-5-4-6-8-18)28-21(26(29)32)15-17-9-14-22(30)23(16-17)33-2/h4-16,30H,3H2,1-2H3,(H,27,31)/b21-15-','InChIKey=MNLQWDMBDYUKBZ-QNGOZBTKSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccc(O)c(OC)c3)N=C2c2ccccc2)cc1','1'),
	(248089,0,1,NULL,'Consistent with Molecular Formula','C31H25N3O3',487.5568,NULL,'EC82D26D80C2CB3F-FICuS-01-84','EC82D26D80C2CB3F-FICTS-01-63','2955E6EE190F6B03-uuuuu-01-0B','InChI=1S/C31H25N3O3/c1-2-29(35)32-24-16-18-25(19-17-24)34-30(23-11-5-3-6-12-23)33-28(31(34)36)21-22-10-9-15-27(20-22)37-26-13-7-4-8-14-26/h3-21H,2H2,1H3,(H,32,35)/b28-21-','InChIKey=XPPKPKHZNPYVIQ-HFTWOUSFSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3cccc(Oc4ccccc4)c3)N=C2c2ccccc2)cc1','1'),
	(248090,0,0,NULL,'Consistent with Molecular Formula','C24H40N2O2',388.5922,NULL,'61694C42F7D18A0F-FICuS-01-5B','61694C42F7D18A0F-FICTS-01-3A','61694C42F7D18A0F-uuuuu-01-0A','InChI=1S/C24H40N2O2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-24(28)26-22-19-17-21(18-20-22)25-23(27)4-2/h17-20H,3-16H2,1-2H3,(H,25,27)(H,26,28)','InChIKey=PTGWYZSMQYVORS-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)Nc1ccc(NC(=O)CC)cc1',NULL),
	(248091,2,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O2S',374.8843,NULL,'B7893806BFDEBC82-FICuS-01-82','B7893806BFDEBC82-FICTS-01-61','B7893806BFDEBC82-uuuuu-01-31','InChI=1S/C19H19ClN2O2S/c1-3-16(23)21-13-6-8-14(9-7-13)22-18(17(20)19(22)24)12-4-10-15(25-2)11-5-12/h4-11,17-18H,3H2,1-2H3,(H,21,23)','InChIKey=IMSWXABTJYOLJD-UHFFFAOYSA-N','CCC(=O)Nc1ccc(N2C(=O)C(Cl)C2c2ccc(SC)cc2)cc1','1'),
	(248092,0,0,NULL,'Consistent with Molecular Formula','C27H15Cl4N3O2',555.2464,NULL,'559015EED02E5F35-FICuS-01-58','559015EED02E5F35-FICTS-01-37','559015EED02E5F35-uuuuu-01-07','InChI=1S/C27H15Cl4N3O2/c28-21-19(20(22(29)24(31)23(21)30)27(36)32-16-9-5-2-6-10-16)26-33-17-12-11-15(13-18(17)34-26)25(35)14-7-3-1-4-8-14/h1-13H,(H,32,36)(H,33,34)','InChIKey=OIMKTFROKFIJFE-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3C(=O)Nc3ccccc3)nc2c1',NULL),
	(248093,0,0,NULL,'Consistent with Molecular Formula','C25H13Cl4N3O3',545.208,NULL,'E911E55E88844DEB-FICuS-01-76','E911E55E88844DEB-FICTS-01-55','E911E55E88844DEB-uuuuu-01-25','InChI=1S/C25H13Cl4N3O3/c26-19-17(18(20(27)22(29)21(19)28)25(34)32-16-7-4-10-35-16)24-30-14-9-8-13(11-15(14)31-24)23(33)12-5-2-1-3-6-12/h1-11H,(H,30,31)(H,32,34)','InChIKey=BZAWPKMWYPQOSN-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3C(=O)Nc3ccco3)nc2c1',NULL),
	(248094,0,0,NULL,'Consistent with Molecular Formula','C29H19Cl4N3O3',599.2994,NULL,'9B8008388D52CBCD-FICuS-01-6C','9B8008388D52CBCD-FICTS-01-4B','9B8008388D52CBCD-uuuuu-01-1B','InChI=1S/C29H19Cl4N3O3/c1-14-12-17(39-2)9-11-18(14)36-29(38)22-21(23(30)25(32)26(33)24(22)31)28-34-19-10-8-16(13-20(19)35-28)27(37)15-6-4-3-5-7-15/h3-13H,1-2H3,(H,34,35)(H,36,38)','InChIKey=JGFVFJNGZYMYQY-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)c(C)c1',NULL),
	(248095,0,1,NULL,'Consistent with Molecular Formula','C28H16Cl4N4O2',582.272,NULL,'CA539CD36F4384C7-FICuS-01-6F','8709A2B244F86F4C-FICTS-01-3E','D860B0C6B351D447-uuuuu-01-01','InChI=1S/C28H16Cl4N4O2/c29-22-20(21(23(30)25(32)24(22)31)28(38)36-33-14-15-7-3-1-4-8-15)27-34-18-12-11-17(13-19(18)35-27)26(37)16-9-5-2-6-10-16/h1-14H,(H,34,35)(H,36,38)','InChIKey=HJMZQCZQXSFYGK-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3C(=O)N/N=C\\c3ccccc3)nc2c1','1'),
	(248096,0,1,NULL,'Consistent with Molecular Formula','C28H15Cl5N4O2',616.7171,NULL,'CE290AB678BC1D3F-FICuS-01-85','8C4C2B1FD1973B76-FICTS-01-4A','FBCF35B82DFB68F7-uuuuu-01-52','InChI=1S/C28H15Cl5N4O2/c29-17-9-6-14(7-10-17)13-34-37-28(39)21-20(22(30)24(32)25(33)23(21)31)27-35-18-11-8-16(12-19(18)36-27)26(38)15-4-2-1-3-5-15/h1-13H,(H,35,36)(H,37,39)/b34-13+','InChIKey=UUCNFXPTEGQNOG-RPUDKEGQSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3C(=O)N/N=C/c3ccc(Cl)cc3)nc2c1','1'),
	(248097,0,2,NULL,'Consistent with Molecular Formula','C30H18Cl4N4O2',608.3098,NULL,'691BF814A7232FCB-FICuS-01-66','F46D76C1A08E8399-FICTS-01-46','691BF814A7232FCB-uuuuu-01-15','InChI=1S/C30H18Cl4N4O2/c31-24-22(29-36-20-14-13-19(16-21(20)37-29)28(39)18-11-5-2-6-12-18)23(25(32)27(34)26(24)33)30(40)38-35-15-7-10-17-8-3-1-4-9-17/h1-16H,(H,36,37)(H,38,40)/b10-7+,35-15?','InChIKey=DUOWFWGMDCQIOW-ZJAGHOIYSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3C(=O)N/N=C/C=C/c3ccccc3)nc2c1','1'),
	(248098,0,1,NULL,'Consistent with Molecular Formula','C29H18Cl4N4O4',628.2976,NULL,'BCF9184AC48D8554-FICuS-01-72','D5495CA42E292998-FICTS-01-37','BCF9184AC48D8554-uuuuu-01-21','InChI=1S/C29H18Cl4N4O4/c1-41-20-11-14(7-10-19(20)38)13-34-37-29(40)22-21(23(30)25(32)26(33)24(22)31)28-35-17-9-8-16(12-18(17)36-28)27(39)15-5-3-2-4-6-15/h2-13,38H,1H3,(H,35,36)(H,37,40)/b34-13+','InChIKey=KHXFFQYVLYBREG-RPUDKEGQSA-N','COc1cc(/C=N/NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)ccc1O','1'),
	(248099,0,1,NULL,'Consistent with Molecular Formula','C34H20Cl4N4O3',674.369,NULL,'B2DB5A0E6F02489D-FICuS-01-73','B2DB5A0E6F02489D-FICTS-01-52','1F34AD17A8CFFE6F-uuuuu-01-4A','InChI=1S/C34H20Cl4N4O3/c35-28-26(33-40-24-15-14-21(17-25(24)41-33)32(43)20-9-3-1-4-10-20)27(29(36)31(38)30(28)37)34(44)42-39-18-19-8-7-13-23(16-19)45-22-11-5-2-6-12-22/h1-18H,(H,40,41)(H,42,44)/b39-18+','InChIKey=URDPBUHNCGFICD-KZEIVMGFSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3C(=O)N/N=C/c3cccc(Oc4ccccc4)c3)nc2c1','1'),
	(248100,0,0,NULL,'Consistent with Molecular Formula','C28H16Cl4N4O3',598.2714,NULL,'2F7D782106937701-FICuS-01-2D','183A92E5C0B0C991-FICTS-01-33','2F7D782106937701-uuuuu-01-DC','InChI=1S/C28H16Cl4N4O3/c29-21-19(26-33-17-12-11-16(13-18(17)34-26)25(37)14-7-3-1-4-8-14)20(22(30)24(32)23(21)31)28(39)36-35-27(38)15-9-5-2-6-10-15/h1-13H,(H,33,34)(H,35,38)(H,36,39)','InChIKey=BVKIJNODBGLPPC-UHFFFAOYSA-N','O=C(NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2cc(C(=O)c3ccccc3)ccc2[nH]1)c1ccccc1',NULL),
	(248101,0,0,NULL,'Consistent with Molecular Formula','C28H17Cl4N5O3',613.286,NULL,'707CA64A9CE3EA65-FICuS-01-79','707CA64A9CE3EA65-FICTS-01-58','707CA64A9CE3EA65-uuuuu-01-28','InChI=1S/C28H17Cl4N5O3/c29-21-19(26-34-17-11-8-15(12-18(17)35-26)25(38)13-4-2-1-3-5-13)20(22(30)24(32)23(21)31)28(40)37-36-27(39)14-6-9-16(33)10-7-14/h1-12H,33H2,(H,34,35)(H,36,39)(H,37,40)','InChIKey=XGSAKUWWYXKNDM-UHFFFAOYSA-N','Nc1ccc(C(=O)NNC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)cc1',NULL),
	(248102,0,0,NULL,'Consistent with Molecular Formula','C29H16Cl6N4O4',697.1878,NULL,'33855E059CFE82EB-FICuS-01-71','276DA65035450259-FICTS-01-06','33855E059CFE82EB-uuuuu-01-20','InChI=1S/C29H16Cl6N4O4/c1-43-26-15(31)9-8-14(30)18(26)28(41)38-39-29(42)20-19(21(32)23(34)24(35)22(20)33)27-36-16-10-7-13(11-17(16)37-27)25(40)12-5-3-2-4-6-12/h2-11H,1H3,(H,36,37)(H,38,41)(H,39,42)','InChIKey=JUQJBAYEXFXAGW-UHFFFAOYSA-N','COc1c(Cl)ccc(Cl)c1C(=O)NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2cc(C(=O)c3ccccc3)ccc2[nH]1',NULL),
	(248103,0,0,NULL,'Consistent with Molecular Formula','C28H14Cl4N4O2',580.2562,NULL,'98E3FFBE821FCA66-FICuS-01-94','734A36360B392149-FICTS-01-05','98E3FFBE821FCA66-uuuuu-01-43','InChI=1S/C28H14Cl4N4O2/c29-21-19(26-33-17-12-11-16(13-18(17)34-26)25(37)14-7-3-1-4-8-14)20(22(30)24(32)23(21)31)28-36-35-27(38-28)15-9-5-2-6-10-15/h1-13H,(H,33,34)','InChIKey=XPQWRFMWKOTDFW-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2[nH]c(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nnc(-c4ccccc4)o3)nc2c1',NULL),
	(248104,0,0,NULL,'Consistent with Molecular Formula','C28H15Cl4N5O2',595.2708,NULL,'755442CA06344DE4-FICuS-01-44','3EFC37D47766715B-FICTS-01-42','755442CA06344DE4-uuuuu-01-F3','InChI=1S/C28H15Cl4N5O2/c29-21-19(26-34-17-11-8-15(12-18(17)35-26)25(38)13-4-2-1-3-5-13)20(22(30)24(32)23(21)31)28-37-36-27(39-28)14-6-9-16(33)10-7-14/h1-12H,33H2,(H,34,35)','InChIKey=ZLDPUEAVRGIDJJ-UHFFFAOYSA-N','Nc1ccc(-c2nnc(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4cc(C(=O)c5ccccc5)ccc4[nH]3)o2)cc1',NULL),
	(248105,0,0,NULL,'Consistent with Molecular Formula','C29H14Cl6N4O3',679.1726,NULL,'9E10C9C08E1487AA-FICuS-01-68','1215C0DE98543798-FICTS-01-20','9E10C9C08E1487AA-uuuuu-01-17','InChI=1S/C29H14Cl6N4O3/c1-41-26-15(31)9-8-14(30)18(26)28-38-39-29(42-28)20-19(21(32)23(34)24(35)22(20)33)27-36-16-10-7-13(11-17(16)37-27)25(40)12-5-3-2-4-6-12/h2-11H,1H3,(H,36,37)','InChIKey=HBXLYVMEBGBGLR-UHFFFAOYSA-N','COc1c(Cl)ccc(Cl)c1-c1nnc(-c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)o1',NULL),
	(248106,0,0,NULL,'Consistent with Molecular Formula','C29H15Cl4N5O3',623.2812,NULL,'C80684979C022FA1-FICuS-01-4C','4FA69507E20F2236-FICTS-01-26','C80684979C022FA1-uuuuu-01-FB','InChI=1S/C29H15Cl4N5O3/c30-21-19(26-34-17-12-11-16(13-18(17)35-26)25(39)14-7-3-1-4-8-14)20(22(31)24(33)23(21)32)28-37-38-29(41-28)36-27(40)15-9-5-2-6-10-15/h1-13H,(H,34,35)(H,36,38,40)','InChIKey=WAWAAGJZDPASRQ-UHFFFAOYSA-N','O=C(Nc1nnc(-c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)o1)c1ccccc1',NULL),
	(248107,0,0,NULL,'Consistent with Molecular Formula','C29H16Cl4N6O3',638.2958,NULL,'6B5A655A50C4A301-FICuS-01-47','6B5A655A50C4A301-FICTS-01-26','6B5A655A50C4A301-uuuuu-01-F6','InChI=1S/C29H16Cl4N6O3/c30-21-19(26-35-17-11-8-15(12-18(17)36-26)25(40)13-4-2-1-3-5-13)20(22(31)24(33)23(21)32)28-38-39-29(42-28)37-27(41)14-6-9-16(34)10-7-14/h1-12H,34H2,(H,35,36)(H,37,39,41)','InChIKey=SUFGOBYMSZTGRD-UHFFFAOYSA-N','Nc1ccc(C(=O)Nc2nnc(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4cc(C(=O)c5ccccc5)ccc4[nH]3)o2)cc1',NULL),
	(248108,0,0,NULL,'Consistent with Molecular Formula','C29H14Cl5N5O3',657.7263,NULL,'61B44CCBCDC9D370-FICuS-01-81','242B798B10073A03-FICTS-01-09','61B44CCBCDC9D370-uuuuu-01-30','InChI=1S/C29H14Cl5N5O3/c30-16-9-6-14(7-10-16)27(41)37-29-39-38-28(42-29)20-19(21(31)23(33)24(34)22(20)32)26-35-17-11-8-15(12-18(17)36-26)25(40)13-4-2-1-3-5-13/h1-12H,(H,35,36)(H,37,39,41)','InChIKey=XRPABIKIBSKAGP-UHFFFAOYSA-N','O=C(Nc1nnc(-c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)o1)c1ccc(Cl)cc1',NULL),
	(248109,1,0,NULL,'Consistent with Molecular Formula','C29H17Cl4N5O2',609.2976,NULL,'F69A679629FF8F16-FICuS-01-75','4936257F015B73CE-FICTS-01-2A','F69A679629FF8F16-uuuuu-01-24','InChI=1S/C29H17Cl4N5O2/c30-23-21(28-35-18-12-11-17(13-19(18)36-28)27(39)16-9-5-2-6-10-16)22(24(31)26(33)25(23)32)29(40)38-37-20(14-34)15-7-3-1-4-8-15/h1-13,20,37H,(H,35,36)(H,38,40)','InChIKey=WWOMXROAPKVBFF-UHFFFAOYSA-N','N#CC(NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2cc(C(=O)c3ccccc3)ccc2[nH]1)c1ccccc1','1'),
	(248110,1,1,NULL,'Consistent with Molecular Formula','C32H21Cl4N5O2',649.3622,NULL,'20A19F13099DBA7B-FICuS-01-60','20A19F13099DBA7B-FICTS-01-3F','60E19DFF547A5DA8-uuuuu-01-2E','InChI=1S/C32H21Cl4N5O2/c33-26-24(31-38-22-15-14-20(16-23(22)39-31)30(42)19-11-5-2-6-12-19)25(27(34)29(36)28(26)35)32(43)41-40-21(17-37)13-7-10-18-8-3-1-4-9-18/h1-12,14-16,21,40H,13H2,(H,38,39)(H,41,43)/b10-7+','InChIKey=PWLUUNVMLOMYJW-JXMROGBWSA-N','N#CC(C/C=C/c1ccccc1)NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2cc(C(=O)c3ccccc3)ccc2[nH]1','1'),
	(248111,1,0,NULL,'Consistent with Molecular Formula','C30H19Cl4N5O4',655.3232,NULL,'5712DCEF56D36540-FICuS-01-59','5712DCEF56D36540-FICTS-01-38','5712DCEF56D36540-uuuuu-01-08','InChI=1S/C30H19Cl4N5O4/c1-43-20-9-5-8-16(28(20)41)19(13-35)38-39-30(42)22-21(23(31)25(33)26(34)24(22)32)29-36-17-11-10-15(12-18(17)37-29)27(40)14-6-3-2-4-7-14/h2-12,19,38,41H,1H3,(H,36,37)(H,39,42)','InChIKey=DFVDEGIQZWAOQF-UHFFFAOYSA-N','COc1cccc(C(C#N)NNC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3cc(C(=O)c4ccccc4)ccc3[nH]2)c1O','1'),
	(248112,1,0,NULL,'Consistent with Molecular Formula','C35H21Cl4N5O3',701.3946,NULL,'AD703886E6BEE576-FICuS-01-75','8FC5B229B25E39EB-FICTS-01-5C','AD703886E6BEE576-uuuuu-01-24','InChI=1S/C35H21Cl4N5O3/c36-29-27(34-41-24-15-14-21(17-25(24)42-34)33(45)19-8-3-1-4-9-19)28(30(37)32(39)31(29)38)35(46)44-43-26(18-40)20-10-7-13-23(16-20)47-22-11-5-2-6-12-22/h1-17,26,43H,(H,41,42)(H,44,46)','InChIKey=NTWDPASAZAVQFQ-UHFFFAOYSA-N','N#CC(NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2cc(C(=O)c3ccccc3)ccc2[nH]1)c1cccc(Oc2ccccc2)c1','1'),
	(248113,0,1,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O3',380.2298,NULL,'1A68B0049627365E-FICuS-01-38','1A68B0049627365E-FICTS-01-17','02A46F1782F1A09F-uuuuu-01-02','InChI=1S/C17H15Cl2N3O3/c1-10(23)21-13-5-6-14(16(8-13)25-2)17(24)22-20-9-11-3-4-12(18)7-15(11)19/h3-9H,1-2H3,(H,21,23)(H,22,24)/b20-9+','InChIKey=WFHPCMCVSQHXJU-AWQFTUOYSA-N','COc1cc(NC(C)=O)ccc1C(=O)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(248114,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,NULL,'317ACA4E4AD3EA86-FICuS-01-80','317ACA4E4AD3EA86-FICTS-01-5F','FBB9BEE068995D29-uuuuu-01-39','InChI=1S/C15H15N3O4/c1-10(19)17-11-5-6-13(14(8-11)21-2)15(20)18-16-9-12-4-3-7-22-12/h3-9H,1-2H3,(H,17,19)(H,18,20)/b16-9+','InChIKey=IDFCQSUTDJUZDE-CXUHLZMHSA-N','COc1cc(NC(C)=O)ccc1C(=O)N/N=C/c1ccco1','1'),
	(248115,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O5',357.3652,NULL,'2596EF006DE8F2F6-FICuS-01-73','E605F81055855297-FICTS-01-13','2596EF006DE8F2F6-uuuuu-01-22','InChI=1S/C18H19N3O5/c1-11(22)20-13-5-6-14(16(9-13)25-2)18(24)21-19-10-12-4-7-15(23)17(8-12)26-3/h4-10,23H,1-3H3,(H,20,22)(H,21,24)/b19-10+','InChIKey=MFXAZGGRQDASOE-VXLYETTFSA-N','COc1cc(/C=N/NC(=O)c2ccc(NC(C)=O)cc2OC)ccc1O','1'),
	(248116,2,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N3O4',422.267,NULL,'AE97F196E25233B1-FICuS-01-5A','AE97F196E25233B1-FICTS-01-39','AE97F196E25233B1-uuuuu-01-09','InChI=1S/C19H17Cl2N3O4/c1-10(25)22-13-7-8-14(15(9-13)28-2)18(26)23-24-17(16(21)19(24)27)11-3-5-12(20)6-4-11/h3-9,16-17H,1-2H3,(H,22,25)(H,23,26)','InChIKey=OAHVJSKRYIGFAB-UHFFFAOYSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Cl)C1c1ccc(Cl)cc1','1'),
	(248117,2,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O5',377.7835,NULL,'0EC344A6B68B7CD5-FICuS-01-76','0EC344A6B68B7CD5-FICTS-01-55','0EC344A6B68B7CD5-uuuuu-01-25','InChI=1S/C17H16ClN3O5/c1-9(22)19-10-5-6-11(13(8-10)25-2)16(23)20-21-15(14(18)17(21)24)12-4-3-7-26-12/h3-8,14-15H,1-2H3,(H,19,22)(H,20,23)','InChIKey=XJWPKJQJPBGGIZ-UHFFFAOYSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Cl)C1c1ccco1','1'),
	(248118,2,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O6',433.8475,NULL,'F738370F4716509E-FICuS-01-44','F738370F4716509E-FICTS-01-23','F738370F4716509E-uuuuu-01-F3','InChI=1S/C20H20ClN3O6/c1-10(25)22-12-5-6-13(15(9-12)29-2)19(27)23-24-18(17(21)20(24)28)11-4-7-14(26)16(8-11)30-3/h4-9,17-18,26H,1-3H3,(H,22,25)(H,23,27)','InChIKey=RHQPBWBKLBNKDQ-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2ccc(NC(C)=O)cc2OC)ccc1O','1'),
	(248119,0,1,NULL,'Consistent with Molecular Formula','C26H21ClN4O4',488.9293,NULL,'5928120606B4300E-FICuS-01-1C','5928120606B4300E-FICTS-01-FB','B10116C710671E68-uuuuu-01-DD','InChI=1S/C26H21ClN4O4/c1-16(32)28-20-12-13-21(23(15-20)35-2)25(33)30-31-24(18-6-4-3-5-7-18)29-22(26(31)34)14-17-8-10-19(27)11-9-17/h3-15H,1-2H3,(H,28,32)(H,30,33)/b22-14-','InChIKey=XEVUOWMLXJODMF-HMAPJEAMSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1c1ccccc1','1'),
	(248120,0,1,NULL,'Consistent with Molecular Formula','C26H20Cl2N4O4',523.3744,NULL,'32236A505D5E8652-FICuS-01-35','32236A505D5E8652-FICTS-01-14','6C7E22DFC446079E-uuuuu-01-1F','InChI=1S/C26H20Cl2N4O4/c1-15(33)29-19-10-11-20(23(14-19)36-2)25(34)31-32-24(16-6-4-3-5-7-16)30-22(26(32)35)12-17-8-9-18(27)13-21(17)28/h3-14H,1-2H3,(H,29,33)(H,31,34)/b22-12-','InChIKey=YOWRCQCEUWXHQV-UUYOSTAYSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccc(Cl)cc2Cl)N=C1c1ccccc1','1'),
	(248121,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O5',444.4458,NULL,'F98D1041DB86D77F-FICuS-01-74','F98D1041DB86D77F-FICTS-01-53','CFB411DD11353390-uuuuu-01-F8','InChI=1S/C24H20N4O5/c1-15(29)25-17-10-11-19(21(13-17)32-2)23(30)27-28-22(16-7-4-3-5-8-16)26-20(24(28)31)14-18-9-6-12-33-18/h3-14H,1-2H3,(H,25,29)(H,27,30)/b20-14-','InChIKey=UAUWSKGNVAADIY-ZHZULCJRSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccco2)N=C1c1ccccc1','1'),
	(248122,0,1,NULL,'Consistent with Molecular Formula','C27H24N4O6',500.5098,NULL,'1412864E17B2D192-FICuS-01-32','1412864E17B2D192-FICTS-01-11','80872BB711825B13-uuuuu-01-E1','InChI=1S/C27H24N4O6/c1-16(32)28-19-10-11-20(23(15-19)36-2)26(34)30-31-25(18-7-5-4-6-8-18)29-21(27(31)35)13-17-9-12-22(33)24(14-17)37-3/h4-15,33H,1-3H3,(H,28,32)(H,30,34)/b21-13-','InChIKey=WZRXZFVFKARXHY-BKUYFWCQSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(NC(=O)c3ccc(NC(C)=O)cc3OC)C2=O)ccc1O','1'),
	(248123,1,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O4S',419.8819,NULL,'E9D066AFCA8D3309-FICuS-01-7B','E9D066AFCA8D3309-FICTS-01-5A','E9D066AFCA8D3309-uuuuu-01-2A','InChI=1S/C19H18ClN3O4S/c1-11(24)21-14-7-8-15(16(9-14)27-2)18(26)22-23-17(25)10-28-19(23)12-3-5-13(20)6-4-12/h3-9,19H,10H2,1-2H3,(H,21,24)(H,22,26)','InChIKey=SCGURFOBNQEDQH-UHFFFAOYSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(248124,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O5S',375.3984,NULL,'37A49F762DE76480-FICuS-01-56','37A49F762DE76480-FICTS-01-35','37A49F762DE76480-uuuuu-01-05','InChI=1S/C17H17N3O5S/c1-10(21)18-11-5-6-12(14(8-11)24-2)16(23)19-20-15(22)9-26-17(20)13-4-3-7-25-13/h3-8,17H,9H2,1-2H3,(H,18,21)(H,19,23)','InChIKey=PAPJKAWKMVDVEO-UHFFFAOYSA-N','COc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)CSC1c1ccco1','1'),
	(248125,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O6S',431.4624,NULL,'9335B8E3E5006E73-FICuS-01-4C','9335B8E3E5006E73-FICTS-01-2B','9335B8E3E5006E73-uuuuu-01-FB','InChI=1S/C20H21N3O6S/c1-11(24)21-13-5-6-14(16(9-13)28-2)19(27)22-23-18(26)10-30-20(23)12-4-7-15(25)17(8-12)29-3/h4-9,20,25H,10H2,1-3H3,(H,21,24)(H,22,27)','InChIKey=XVIPIIATAHTROV-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2NC(=O)c2ccc(NC(C)=O)cc2OC)ccc1O','1'),
	(248126,0,1,NULL,'Consistent with Molecular Formula','C14H9ClI2N2O2',526.4993,NULL,'FA2BE221BF354968-FICuS-01-67','FA2BE221BF354968-FICTS-01-46','600FA87FA0D9BF6C-uuuuu-01-37','InChI=1S/C14H9ClI2N2O2/c15-9-3-1-8(2-4-9)7-18-19-14(21)11-5-10(16)6-12(17)13(11)20/h1-7,20H,(H,19,21)/b18-7+','InChIKey=ORCBYCQOTXIAKR-CNHKJKLMSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1cc(I)cc(I)c1O','1'),
	(248127,0,1,NULL,'Consistent with Molecular Formula','C12H8I2N2O3',482.0158,NULL,'BA632E7457DAA318-FICuS-01-63','BA632E7457DAA318-FICTS-01-42','A425A2F224CAD8F4-uuuuu-01-1D','InChI=1S/C12H8I2N2O3/c13-7-4-9(11(17)10(14)5-7)12(18)16-15-6-8-2-1-3-19-8/h1-6,17H,(H,16,18)/b15-6+','InChIKey=IJOVHVFASZRTMF-GIDUJCDVSA-N','O=C(N/N=C/c1ccco1)c1cc(I)cc(I)c1O','1'),
	(248128,0,1,NULL,'Consistent with Molecular Formula','C15H12I2N2O4',538.0798,NULL,'083AC956CE054FC0-FICuS-01-64','B96D1403377F0139-FICTS-01-17','083AC956CE054FC0-uuuuu-01-13','InChI=1S/C15H12I2N2O4/c1-23-13-4-8(2-3-12(13)20)7-18-19-15(22)10-5-9(16)6-11(17)14(10)21/h2-7,20-21H,1H3,(H,19,22)/b18-7+','InChIKey=KLWIRPBHFXGKHU-CNHKJKLMSA-N','COc1cc(/C=N/NC(=O)c2cc(I)cc(I)c2O)ccc1O','1'),
	(248129,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'5CE98FE5D0263507-FICuS-01-60','5CE98FE5D0263507-FICTS-01-3F','63472CA029A2F189-uuuuu-01-F6','InChI=1S/C19H17N3O3/c1-13(23)20-15-9-10-16(17(12-15)24-2)19-22-21-18(25-19)11-8-14-6-4-3-5-7-14/h3-12H,1-2H3,(H,20,23)/b11-8+','InChIKey=YJQOZIVQGJYKTP-DHZHZOJOSA-N','COc1cc(NC(C)=O)ccc1-c1nnc(/C=C/c2ccccc2)o1','1'),
	(248130,0,0,NULL,'Consistent with Molecular Formula','C14H9I2N3O2',505.053,NULL,'034D8015E627F98E-FICuS-01-50','034D8015E627F98E-FICTS-01-2F','034D8015E627F98E-uuuuu-01-FF','InChI=1S/C14H9I2N3O2/c15-8-5-10(12(20)11(16)6-8)14-19-18-13(21-14)7-1-3-9(17)4-2-7/h1-6,20H,17H2','InChIKey=XYABANJHPOBEJC-UHFFFAOYSA-N','Nc1ccc(-c2nnc(-c3cc(I)cc(I)c3O)o2)cc1',NULL),
	(248131,0,0,NULL,'Consistent with Molecular Formula','C16H12I2N2O4',550.0908,NULL,'B478D99632BC5F9E-FICuS-01-7B','B478D99632BC5F9E-FICTS-01-5A','B478D99632BC5F9E-uuuuu-01-2A','InChI=1S/C16H12I2N2O4/c1-22-12-4-3-8(5-13(12)23-2)15-19-20-16(24-15)10-6-9(17)7-11(18)14(10)21/h3-7,21H,1-2H3','InChIKey=GLUYSZKSVKUMHR-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3cc(I)cc(I)c3O)o2)cc1OC',NULL),
	(248132,0,1,NULL,'Consistent with Molecular Formula','C16H10I2N2O2',516.0762,NULL,'A33C606869DD2570-FICuS-01-4A','A33C606869DD2570-FICTS-01-29','DCD0F35DA4C069D9-uuuuu-01-37','InChI=1S/C16H10I2N2O2/c17-11-8-12(15(21)13(18)9-11)16-20-19-14(22-16)7-6-10-4-2-1-3-5-10/h1-9,21H/b7-6+','InChIKey=BVFUCRDMYSAGIH-VOTSOKGWSA-N','Oc1c(I)cc(I)cc1-c1nnc(/C=C/c2ccccc2)o1','1'),
	(248133,0,1,NULL,'Consistent with Molecular Formula','C30H21N3OS',471.5754,NULL,'831B97FC295308E0-FICuS-01-4E','831B97FC295308E0-FICTS-01-2D','DCCFC1B3D8E1D8CE-uuuuu-01-65','InChI=1S/C30H21N3OS/c34-30-27(18-21-10-4-1-5-11-21)32-29(22-12-6-2-7-13-22)33(30)28-20-23-19-25(16-17-26(23)31-28)35-24-14-8-3-9-15-24/h1-20,31H/b27-18-','InChIKey=WGMQSJDLOZZEDS-IMRQLAEWSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccccc2)N1c1cc2cc(Sc3ccccc3)ccc2[nH]1','1'),
	(248134,0,1,NULL,'Consistent with Molecular Formula','C28H19N3O2S',461.537,NULL,'DFBC1C9512694CAD-FICuS-01-86','DFBC1C9512694CAD-FICTS-01-65','F6B423DCAC787D2B-uuuuu-01-36','InChI=1S/C28H19N3O2S/c32-28-25(18-21-10-7-15-33-21)30-27(19-8-3-1-4-9-19)31(28)26-17-20-16-23(13-14-24(20)29-26)34-22-11-5-2-6-12-22/h1-18,29H/b25-18-','InChIKey=BGAAASLCWGIBDS-BWAHOGKJSA-N','O=C1/C(=C/c2ccco2)N=C(c2ccccc2)N1c1cc2cc(Sc3ccccc3)ccc2[nH]1','1'),
	(248135,0,1,NULL,'Consistent with Molecular Formula','C31H23N3O3S',517.601,NULL,'9913DBACADAA6005-FICuS-01-79','9913DBACADAA6005-FICTS-01-58','D4471C6F826504FA-uuuuu-01-09','InChI=1S/C31H23N3O3S/c1-37-28-17-20(12-15-27(28)35)16-26-31(36)34(30(33-26)21-8-4-2-5-9-21)29-19-22-18-24(13-14-25(22)32-29)38-23-10-6-3-7-11-23/h2-19,32,35H,1H3/b26-16-','InChIKey=HOUXLYIVSIWMPG-QQXSKIMKSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3cc4cc(Sc5ccccc5)ccc4[nH]3)C2=O)ccc1O','1'),
	(248136,0,1,NULL,'Consistent with Molecular Formula','C31H23N3OS2',517.6622,NULL,'55A9AEE6F88EA181-FICuS-01-82','55A9AEE6F88EA181-FICTS-01-61','178878EDB913D6CB-uuuuu-01-24','InChI=1S/C31H23N3OS2/c1-36-24-14-12-21(13-15-24)18-28-31(35)34(30(33-28)22-8-4-2-5-9-22)29-20-23-19-26(16-17-27(23)32-29)37-25-10-6-3-7-11-25/h2-20,32H,1H3/b28-18-','InChIKey=QZGCANABEGZMTG-VEILYXNESA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(c3cc4cc(Sc5ccccc5)ccc4[nH]3)C2=O)cc1','1'),
	(248137,0,1,NULL,'Consistent with Molecular Formula','C33H27N3O4S',561.654,NULL,'25F921AFAFE0F438-FICuS-01-78','25F921AFAFE0F438-FICTS-01-57','852C71666E8060DC-uuuuu-01-FC','InChI=1S/C33H27N3O4S/c1-38-28-17-21(18-29(39-2)31(28)40-3)16-27-33(37)36(32(35-27)22-10-6-4-7-11-22)30-20-23-19-25(14-15-26(23)34-30)41-24-12-8-5-9-13-24/h4-20,34H,1-3H3/b27-16-','InChIKey=LGKJCNWULDFVBS-YUMHPJSZSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3cc4cc(Sc5ccccc5)ccc4[nH]3)C2=O)cc(OC)c1OC','1'),
	(248138,0,0,NULL,'Consistent with Molecular Formula','C21H16N2S',328.4308,NULL,'90ED588BC70F8EE6-FICuS-01-88','90ED588BC70F8EE6-FICTS-01-67','90ED588BC70F8EE6-uuuuu-01-37','InChI=1S/C21H16N2S/c1-3-7-16(8-4-1)15-22-21-14-17-13-19(11-12-20(17)23-21)24-18-9-5-2-6-10-18/h1-15,23H/b22-15+','InChIKey=UMEOQAFFXDDTCT-PXLXIMEGSA-N','C(=N/c1cc2cc(Sc3ccccc3)ccc2[nH]1)\\c1ccccc1',NULL),
	(248139,0,0,NULL,'Consistent with Molecular Formula','C19H14N2OS',318.3924,NULL,'1C721D6264B60C60-FICuS-01-3C','1C721D6264B60C60-FICTS-01-1B','1C721D6264B60C60-uuuuu-01-EB','InChI=1S/C19H14N2OS/c1-2-6-16(7-3-1)23-17-8-9-18-14(11-17)12-19(21-18)20-13-15-5-4-10-22-15/h1-13,21H/b20-13+','InChIKey=IBEXNAMBSNXIQR-DEDYPNTBSA-N','C(=N/c1cc2cc(Sc3ccccc3)ccc2[nH]1)\\c1ccco1',NULL),
	(248140,0,1,NULL,'Consistent with Molecular Formula','C27H23N3OS',437.5582,NULL,'B2B96F523DFA9353-FICuS-01-6B','B2B96F523DFA9353-FICTS-01-4A','25344AC96105F1EF-uuuuu-01-03','InChI=1S/C27H23N3OS/c1-2-15-32-22-13-14-23-21(17-22)18-25(28-23)30-26(20-11-7-4-8-12-20)29-24(27(30)31)16-19-9-5-3-6-10-19/h3-14,16-18,28H,2,15H2,1H3/b24-16-','InChIKey=ALTSAPVIDQNIQK-JLPGSUDCSA-N','CCCSc1ccc2[nH]c(N3C(=O)/C(=C/c4ccccc4)N=C3c3ccccc3)cc2c1','1'),
	(248141,0,1,NULL,'Consistent with Molecular Formula','C25H21N3O2S',427.5198,NULL,'25FE97F4A7A66B56-FICuS-01-75','25FE97F4A7A66B56-FICTS-01-54','949BEFB522A39536-uuuuu-01-0F','InChI=1S/C25H21N3O2S/c1-2-13-31-20-10-11-21-18(14-20)15-23(26-21)28-24(17-7-4-3-5-8-17)27-22(25(28)29)16-19-9-6-12-30-19/h3-12,14-16,26H,2,13H2,1H3/b22-16-','InChIKey=HMLRKMRSHSEODW-JWGURIENSA-N','CCCSc1ccc2[nH]c(N3C(=O)/C(=C/c4ccco4)N=C3c3ccccc3)cc2c1','1'),
	(248142,0,1,NULL,'Consistent with Molecular Formula','C28H25N3O3S',483.5838,NULL,'01E051025BA8FAFD-FICuS-01-66','01E051025BA8FAFD-FICTS-01-45','09A89B6EEE2023FA-uuuuu-01-26','InChI=1S/C28H25N3O3S/c1-3-13-35-21-10-11-22-20(16-21)17-26(29-22)31-27(19-7-5-4-6-8-19)30-23(28(31)33)14-18-9-12-24(32)25(15-18)34-2/h4-12,14-17,29,32H,3,13H2,1-2H3/b23-14-','InChIKey=RSKSGANXKWNKJD-UCQKPKSFSA-N','CCCSc1ccc2[nH]c(N3C(=O)/C(=C/c4ccc(O)c(OC)c4)N=C3c3ccccc3)cc2c1','1'),
	(248143,0,1,NULL,'Consistent with Molecular Formula','C28H25N3OS2',483.645,NULL,'A03B7A6BB8739959-FICuS-01-61','A03B7A6BB8739959-FICTS-01-40','A12601304F9C5301-uuuuu-01-D3','InChI=1S/C28H25N3OS2/c1-3-15-34-23-13-14-24-21(17-23)18-26(29-24)31-27(20-7-5-4-6-8-20)30-25(28(31)32)16-19-9-11-22(33-2)12-10-19/h4-14,16-18,29H,3,15H2,1-2H3/b25-16-','InChIKey=AYCSBUBFBOIHHL-XYGWBWBKSA-N','CCCSc1ccc2[nH]c(N3C(=O)/C(=C/c4ccc(SC)cc4)N=C3c3ccccc3)cc2c1','1'),
	(248144,0,1,NULL,'Consistent with Molecular Formula','C30H29N3O4S',527.6368,NULL,'1692EA90D041DB88-FICuS-01-57','1692EA90D041DB88-FICTS-01-36','7C4CC20C6004493D-uuuuu-01-FD','InChI=1S/C30H29N3O4S/c1-5-13-38-22-11-12-23-21(17-22)18-27(31-23)33-29(20-9-7-6-8-10-20)32-24(30(33)34)14-19-15-25(35-2)28(37-4)26(16-19)36-3/h6-12,14-18,31H,5,13H2,1-4H3/b24-14-','InChIKey=QLXCRSBVRPQPDE-OYKKKHCWSA-N','CCCSc1ccc2[nH]c(N3C(=O)/C(=C/c4cc(OC)c(OC)c(OC)c4)N=C3c3ccccc3)cc2c1','1'),
	(248145,0,0,NULL,'Consistent with Molecular Formula','C18H18N2S',294.4136,NULL,'8C646DD2282ADB50-FICuS-01-64','8C646DD2282ADB50-FICTS-01-43','8C646DD2282ADB50-uuuuu-01-13','InChI=1S/C18H18N2S/c1-2-10-21-16-8-9-17-15(11-16)12-18(20-17)19-13-14-6-4-3-5-7-14/h3-9,11-13,20H,2,10H2,1H3/b19-13+','InChIKey=IGTSZAJEOCVKOL-CPNJWEJPSA-N','CCCSc1ccc2[nH]c(/N=C/c3ccccc3)cc2c1',NULL),
	(248146,0,0,NULL,'Consistent with Molecular Formula','C16H16N2OS',284.3752,NULL,'73CA00FFAE8EC7B6-FICuS-01-96','73CA00FFAE8EC7B6-FICTS-01-75','73CA00FFAE8EC7B6-uuuuu-01-45','InChI=1S/C16H16N2OS/c1-2-8-20-14-5-6-15-12(9-14)10-16(18-15)17-11-13-4-3-7-19-13/h3-7,9-11,18H,2,8H2,1H3/b17-11+','InChIKey=XXJZMLLUAMMNPN-GZTJUZNOSA-N','CCCSc1ccc2[nH]c(/N=C/c3ccco3)cc2c1',NULL),
	(248147,0,1,NULL,'Consistent with Molecular Formula','C18H21N3O5S2',423.501,NULL,'15F286BAAF02B6BD-FICuS-01-7D','15F286BAAF02B6BD-FICTS-01-5C','2C44C01C8A420B89-uuuuu-01-FC','InChI=1S/C18H21N3O5S2/c1-12(22)20-15-9-17(26-3)18(10-16(15)25-2)28(23,24)21-19-11-13-5-7-14(27-4)8-6-13/h5-11,21H,1-4H3,(H,20,22)/b19-11+','InChIKey=ASIILPXZCUDZIE-YBFXNURJSA-N','COc1cc(S(=O)(=O)N/N=C/c2ccc(SC)cc2)c(OC)cc1NC(C)=O','1'),
	(248148,0,1,NULL,'Consistent with Molecular Formula','C15H17N3O6S',367.3758,NULL,'FD9293A90261C2C7-FICuS-01-5A','FD9293A90261C2C7-FICTS-01-39','9A171F44E799F3CA-uuuuu-01-22','InChI=1S/C15H17N3O6S/c1-10(19)17-12-7-14(23-3)15(8-13(12)22-2)25(20,21)18-16-9-11-5-4-6-24-11/h4-9,18H,1-3H3,(H,17,19)/b16-9+','InChIKey=AQZLZAWNPPXKIY-CXUHLZMHSA-N','COc1cc(S(=O)(=O)N/N=C/c2ccco2)c(OC)cc1NC(C)=O','1'),
	(248149,0,2,NULL,'Consistent with Molecular Formula','C19H21N3O5S',403.452,NULL,'8B08ED4CCD4E0D45-FICuS-01-86','8B08ED4CCD4E0D45-FICTS-01-65','8E405FA427389CDC-uuuuu-01-1E','InChI=1S/C19H21N3O5S/c1-14(23)21-16-12-18(27-3)19(13-17(16)26-2)28(24,25)22-20-11-7-10-15-8-5-4-6-9-15/h4-13,22H,1-3H3,(H,21,23)/b10-7+,20-11+','InChIKey=ZXILGYZDVQAFMR-OZNFINNBSA-N','COc1cc(S(=O)(=O)N/N=C/C=C/c2ccccc2)c(OC)cc1NC(C)=O','1'),
	(248150,0,1,NULL,'Consistent with Molecular Formula','C18H20BrN3O7S',502.3359,NULL,'3ED81D8D1C535075-FICuS-01-59','AA82BBB2CFF253AE-FICTS-01-79','3ED81D8D1C535075-uuuuu-01-08','InChI=1S/C18H20BrN3O7S/c1-10(23)21-13-7-15(28-3)17(8-14(13)27-2)30(25,26)22-20-9-11-5-12(19)18(24)16(6-11)29-4/h5-9,22,24H,1-4H3,(H,21,23)/b20-9+','InChIKey=JTGLLZLWWMLONF-AWQFTUOYSA-N','COc1cc(S(=O)(=O)N/N=C/c2cc(Br)c(O)c(OC)c2)c(OC)cc1NC(C)=O','1'),
	(248151,0,1,NULL,'Consistent with Molecular Formula','C17H19N3OS2',345.4766,NULL,'719E41D7DBAB6FB0-FICuS-01-84','719E41D7DBAB6FB0-FICTS-01-63','CDECF97F75F013C8-uuuuu-01-42','InChI=1S/C17H19N3OS2/c1-12-4-9-16(21-2)15(10-12)19-17(22)20-18-11-13-5-7-14(23-3)8-6-13/h4-11H,1-3H3,(H2,19,20,22)/b18-11+','InChIKey=RYBSUMZQGTWHSI-WOJGMQOQSA-N','COc1ccc(C)cc1NC(=S)N/N=C/c1ccc(SC)cc1','1'),
	(248152,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'A260B67BAD4580E7-FICuS-01-63','A260B67BAD4580E7-FICTS-01-42','AA80D9F5E3A28270-uuuuu-01-14','InChI=1S/C17H19N3O2S/c1-12-4-9-16(22-3)15(10-12)19-17(23)20-18-11-13-5-7-14(21-2)8-6-13/h4-11H,1-3H3,(H2,19,20,23)/b18-11+','InChIKey=MWXCSPXTLQOAJT-WOJGMQOQSA-N','COc1ccc(/C=N/NC(=S)Nc2cc(C)ccc2OC)cc1','1'),
	(248153,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'579B72D73F3F9110-FICuS-01-4F','579B72D73F3F9110-FICTS-01-2E','B9E38DB32567D884-uuuuu-01-16','InChI=1S/C14H15N3O2S/c1-10-5-6-13(18-2)12(8-10)16-14(20)17-15-9-11-4-3-7-19-11/h3-9H,1-2H3,(H2,16,17,20)/b15-9+','InChIKey=PIBRNLZLSMHZDL-OQLLNIDSSA-N','COc1ccc(C)cc1NC(=S)N/N=C/c1ccco1','1'),
	(248154,0,0,NULL,'Consistent with Molecular Formula','C16H16N4OS',312.3886,NULL,'CCB7754CD1B0A382-FICuS-01-6E','CCB7754CD1B0A382-FICTS-01-4D','CCB7754CD1B0A382-uuuuu-01-1D','InChI=1S/C16H16N4OS/c1-10-7-8-14(21-2)13(9-10)18-16-20-19-15(22-16)11-5-3-4-6-12(11)17/h3-9H,17H2,1-2H3,(H,18,20)','InChIKey=YNZJNMUULMRBBL-UHFFFAOYSA-N','COc1ccc(C)cc1Nc1nnc(-c2ccccc2N)s1',NULL),
	(248155,0,0,NULL,'Consistent with Molecular Formula','C16H16N4OS',312.3886,NULL,'D6B7A81A22EDB701-FICuS-01-6C','D6B7A81A22EDB701-FICTS-01-4B','D6B7A81A22EDB701-uuuuu-01-1B','InChI=1S/C16H16N4OS/c1-10-3-8-14(21-2)13(9-10)18-16-20-19-15(22-16)11-4-6-12(17)7-5-11/h3-9H,17H2,1-2H3,(H,18,20)','InChIKey=YAVDYPHYLFWKDL-UHFFFAOYSA-N','COc1ccc(C)cc1Nc1nnc(-c2ccc(N)cc2)s1',NULL),
	(248156,0,1,NULL,'Consistent with Molecular Formula','C27H24N4O4',468.511,NULL,'91633F0BB7DE70DF-FICuS-01-78','91633F0BB7DE70DF-FICTS-01-57','DF2EA4F859E73121-uuuuu-01-1B','InChI=1S/C27H24N4O4/c1-3-35-24-17-21(28-18(2)32)14-15-22(24)26(33)30-31-25(20-12-8-5-9-13-20)29-23(27(31)34)16-19-10-6-4-7-11-19/h4-17H,3H2,1-2H3,(H,28,32)(H,30,33)/b23-16-','InChIKey=VAVQOAYSTNNBAE-KQWNVCNZSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccccc2)N=C1c1ccccc1','1'),
	(248157,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN4O4',502.9561,NULL,'FA6CD7501D556CD5-FICuS-01-78','FA6CD7501D556CD5-FICTS-01-57','339B33F0D41F50A2-uuuuu-01-FA','InChI=1S/C27H23ClN4O4/c1-3-36-24-16-21(29-17(2)33)13-14-22(24)26(34)31-32-25(19-7-5-4-6-8-19)30-23(27(32)35)15-18-9-11-20(28)12-10-18/h4-16H,3H2,1-2H3,(H,29,33)(H,31,34)/b23-15-','InChIKey=ZKBVOYHJKNCKRJ-HAHDFKILSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1c1ccccc1','1'),
	(248158,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O5',458.4726,NULL,'A44C452BAF5EC74B-FICuS-01-81','A44C452BAF5EC74B-FICTS-01-60','6AA2BAD897D0EF9F-uuuuu-01-4D','InChI=1S/C25H22N4O5/c1-3-33-22-14-18(26-16(2)30)11-12-20(22)24(31)28-29-23(17-8-5-4-6-9-17)27-21(25(29)32)15-19-10-7-13-34-19/h4-15H,3H2,1-2H3,(H,26,30)(H,28,31)/b21-15-','InChIKey=QBZGMWBJMARQDE-QNGOZBTKSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccco2)N=C1c1ccccc1','1'),
	(248159,0,1,NULL,'Consistent with Molecular Formula','C28H26N4O6',514.5366,NULL,'BC0763EB213662C7-FICuS-01-51','BC0763EB213662C7-FICTS-01-30','987EC7EC38C9DDEF-uuuuu-01-5F','InChI=1S/C28H26N4O6/c1-4-38-24-16-20(29-17(2)33)11-12-21(24)27(35)31-32-26(19-8-6-5-7-9-19)30-22(28(32)36)14-18-10-13-23(34)25(15-18)37-3/h5-16,34H,4H2,1-3H3,(H,29,33)(H,31,35)/b22-14-','InChIKey=BWOUPMYIPANFLX-HMAPJEAMSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2ccc(O)c(OC)c2)N=C1c1ccccc1','1'),
	(248160,0,1,NULL,'Consistent with Molecular Formula','C30H30N4O7',558.5896,NULL,'39472F40F0A8F3DE-FICuS-01-6B','39472F40F0A8F3DE-FICTS-01-4A','DFDBF0A54E553208-uuuuu-01-22','InChI=1S/C30H30N4O7/c1-6-41-24-17-21(31-18(2)35)12-13-22(24)29(36)33-34-28(20-10-8-7-9-11-20)32-23(30(34)37)14-19-15-25(38-3)27(40-5)26(16-19)39-4/h7-17H,6H2,1-5H3,(H,31,35)(H,33,36)/b23-14-','InChIKey=XTIRDAYORCDVIK-UCQKPKSFSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)/C(=C/c2cc(OC)c(OC)c(OC)c2)N=C1c1ccccc1','1'),
	(248161,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O6S',434.466,NULL,'882CB2F759EAE2E2-FICuS-01-7F','882CB2F759EAE2E2-FICTS-01-5E','882CB2F759EAE2E2-uuuuu-01-2E','InChI=1S/C19H22N4O6S/c1-4-29-18-11-15(21-13(3)25)7-10-17(18)19(26)22-23-30(27,28)16-8-5-14(6-9-16)20-12(2)24/h5-11,23H,4H2,1-3H3,(H,20,24)(H,21,25)(H,22,26)','InChIKey=YHNCGIWTIXFFKZ-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NNS(=O)(=O)c1ccc(NC(C)=O)cc1',NULL),
	(248162,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O7S',455.8691,NULL,'E69950EDE8D881D3-FICuS-01-7B','E69950EDE8D881D3-FICTS-01-5A','E69950EDE8D881D3-uuuuu-01-2A','InChI=1S/C18H18ClN3O7S/c1-3-29-16-8-11(20-10(2)23)4-6-13(16)17(24)21-22-30(27,28)12-5-7-15(19)14(9-12)18(25)26/h4-9,22H,3H2,1-2H3,(H,20,23)(H,21,24)(H,25,26)','InChIKey=UNVPOGBXUCGMMR-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NNS(=O)(=O)c1ccc(Cl)c(C(=O)O)c1',NULL),
	(248163,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O8S',451.4502,NULL,'750EDB8EA7AD7FAB-FICuS-01-A8','750EDB8EA7AD7FAB-FICTS-01-87','750EDB8EA7AD7FAB-uuuuu-01-57','InChI=1S/C19H21N3O8S/c1-4-30-17-9-12(20-11(2)23)5-7-14(17)18(24)21-22-31(27,28)13-6-8-16(29-3)15(10-13)19(25)26/h5-10,22H,4H2,1-3H3,(H,20,23)(H,21,24)(H,25,26)','InChIKey=QNCLKCCWHLUHQC-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NNS(=O)(=O)c1ccc(OC)c(C(=O)O)c1',NULL),
	(248164,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O5S',446.3044,NULL,'646F7D3F8F662216-FICuS-01-56','646F7D3F8F662216-FICTS-01-35','646F7D3F8F662216-uuuuu-01-05','InChI=1S/C17H17Cl2N3O5S/c1-3-27-15-9-12(20-10(2)23)5-6-13(15)17(24)21-22-28(25,26)16-7-4-11(18)8-14(16)19/h4-9,22H,3H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=HKERNQMRUINGBB-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NNS(=O)(=O)c1ccc(Cl)cc1Cl',NULL),
	(248165,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O6',399.4024,NULL,'1D42E22D5885569D-FICuS-01-51','1D42E22D5885569D-FICTS-01-30','1D42E22D5885569D-uuuuu-01-00','InChI=1S/C20H21N3O6/c1-4-28-18-11-14(21-12(2)24)9-10-16(18)20(27)23-22-19(26)15-7-5-6-8-17(15)29-13(3)25/h5-11H,4H2,1-3H3,(H,21,24)(H,22,26)(H,23,27)','InChIKey=RZOGGGZUALLDHU-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NNC(=O)c1ccccc1OC(C)=O',NULL),
	(248166,0,1,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,NULL,'5077F06F10353300-FICuS-01-1B','7D2D4E749227CD36-FICTS-01-3F','5077F06F10353300-uuuuu-01-CA','InChI=1S/C20H21N3O4/c1-3-27-18-13-16(21-14(2)24)10-11-17(18)20(26)23-22-19(25)12-9-15-7-5-4-6-8-15/h4-13H,3H2,1-2H3,(H,21,24)(H,22,25)(H,23,26)/b12-9+','InChIKey=OUOSDXZPWYHDRE-FMIVXFBMSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NNC(=O)/C=C/c1ccccc1','1'),
	(248167,0,1,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'A240041A067DEBAC-FICuS-01-60','A240041A067DEBAC-FICTS-01-3F','C685C22739018B64-uuuuu-01-EB','InChI=1S/C18H19N3O3/c1-3-24-17-11-15(20-13(2)22)9-10-16(17)18(23)21-19-12-14-7-5-4-6-8-14/h4-12H,3H2,1-2H3,(H,20,22)(H,21,23)/b19-12+','InChIKey=BCRLSUCESBSXGY-XDHOZWIPSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)N/N=C/c1ccccc1','1'),
	(248168,0,1,NULL,'Consistent with Molecular Formula','C16H17N3O4',315.328,NULL,'61FC973C0305F7A3-FICuS-01-56','61FC973C0305F7A3-FICTS-01-35','B6068D8104D74C4E-uuuuu-01-08','InChI=1S/C16H17N3O4/c1-3-22-15-9-12(18-11(2)20)6-7-14(15)16(21)19-17-10-13-5-4-8-23-13/h4-10H,3H2,1-2H3,(H,18,20)(H,19,21)/b17-10+','InChIKey=PHJHDIIHHLEKIE-LICLKQGHSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)N/N=C/c1ccco1','1'),
	(248169,0,1,NULL,'Consistent with Molecular Formula','C19H21N3O5',371.392,NULL,'865798F1168ECDF7-FICuS-01-71','F19F4BB891012608-FICTS-01-27','865798F1168ECDF7-uuuuu-01-20','InChI=1S/C19H21N3O5/c1-4-27-17-10-14(21-12(2)23)6-7-15(17)19(25)22-20-11-13-5-8-16(24)18(9-13)26-3/h5-11,24H,4H2,1-3H3,(H,21,23)(H,22,25)/b20-11+','InChIKey=BZMBWKSRDRDSDC-RGVLZGJSSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)N/N=C/c1ccc(O)c(OC)c1','1'),
	(248170,2,0,NULL,'Consistent with Molecular Formula','C26H25N3O5',459.5006,NULL,'5CABC7A85330B0CD-FICuS-01-79','5CABC7A85330B0CD-FICTS-01-58','5CABC7A85330B0CD-uuuuu-01-28','InChI=1S/C26H25N3O5/c1-3-33-22-16-19(27-17(2)30)14-15-21(22)25(31)28-29-23(18-10-6-4-7-11-18)24(26(29)32)34-20-12-8-5-9-13-20/h4-16,23-24H,3H2,1-2H3,(H,27,30)(H,28,31)','InChIKey=FKCLBTSAUSGPMX-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Oc2ccccc2)C1c1ccccc1','1'),
	(248171,2,0,NULL,'Consistent with Molecular Formula','C26H24ClN3O5',493.9457,NULL,'DA3B787421C86F01-FICuS-01-56','DA3B787421C86F01-FICTS-01-35','DA3B787421C86F01-uuuuu-01-05','InChI=1S/C26H24ClN3O5/c1-3-34-22-15-19(28-16(2)31)13-14-21(22)25(32)29-30-23(17-9-11-18(27)12-10-17)24(26(30)33)35-20-7-5-4-6-8-20/h4-15,23-24H,3H2,1-2H3,(H,28,31)(H,29,32)','InChIKey=MBZFXIINUJASAT-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Oc2ccccc2)C1c1ccc(Cl)cc1','1'),
	(248172,2,0,NULL,'Consistent with Molecular Formula','C24H23N3O6',449.4622,NULL,'A47D2DB81078F538-FICuS-01-5D','A47D2DB81078F538-FICTS-01-3C','A47D2DB81078F538-uuuuu-01-0C','InChI=1S/C24H23N3O6/c1-3-31-20-14-16(25-15(2)28)11-12-18(20)23(29)26-27-21(19-10-7-13-32-19)22(24(27)30)33-17-8-5-4-6-9-17/h4-14,21-22H,3H2,1-2H3,(H,25,28)(H,26,29)','InChIKey=RDKBVLSIMWXQJR-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Oc2ccccc2)C1c1ccco1','1'),
	(248173,2,0,NULL,'Consistent with Molecular Formula','C27H27N3O7',505.5262,NULL,'2D7D2FD235035618-FICuS-01-45','2D7D2FD235035618-FICTS-01-24','2D7D2FD235035618-uuuuu-01-F4','InChI=1S/C27H27N3O7/c1-4-36-22-15-18(28-16(2)31)11-12-20(22)26(33)29-30-24(17-10-13-21(32)23(14-17)35-3)25(27(30)34)37-19-8-6-5-7-9-19/h5-15,24-25,32H,4H2,1-3H3,(H,28,31)(H,29,33)','InChIKey=FWCLBJMXRRMPGA-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Oc2ccccc2)C1c1ccc(O)c(OC)c1','1'),
	(248174,2,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O4',401.8487,NULL,'C380A754AB8F076F-FICuS-01-6A','C380A754AB8F076F-FICTS-01-49','C380A754AB8F076F-uuuuu-01-19','InChI=1S/C20H20ClN3O4/c1-3-28-16-11-14(22-12(2)25)9-10-15(16)19(26)23-24-18(17(21)20(24)27)13-7-5-4-6-8-13/h4-11,17-18H,3H2,1-2H3,(H,22,25)(H,23,26)','InChIKey=WSHRVPPXGNTILO-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Cl)C1c1ccccc1','1'),
	(248175,2,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O5',391.8103,NULL,'E6AAC89201B1D3D2-FICuS-01-6B','E6AAC89201B1D3D2-FICTS-01-4A','E6AAC89201B1D3D2-uuuuu-01-1A','InChI=1S/C18H18ClN3O5/c1-3-26-14-9-11(20-10(2)23)6-7-12(14)17(24)21-22-16(15(19)18(22)25)13-5-4-8-27-13/h4-9,15-16H,3H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=YPKRLWWSVLCTLX-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Cl)C1c1ccco1','1'),
	(248176,2,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O6',447.8743,NULL,'56B67E5A5396066F-FICuS-01-55','56B67E5A5396066F-FICTS-01-34','56B67E5A5396066F-uuuuu-01-04','InChI=1S/C21H22ClN3O6/c1-4-31-16-10-13(23-11(2)26)6-7-14(16)20(28)24-25-19(18(22)21(25)29)12-5-8-15(27)17(9-12)30-3/h5-10,18-19,27H,4H2,1-3H3,(H,23,26)(H,24,28)','InChIKey=XYVJSKRTUWFYFF-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(Cl)C1c1ccc(O)c(OC)c1','1'),
	(248177,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O4S',399.4636,NULL,'ECBC8666C9170A55-FICuS-01-6D','ECBC8666C9170A55-FICTS-01-4C','ECBC8666C9170A55-uuuuu-01-1C','InChI=1S/C20H21N3O4S/c1-3-27-17-11-15(21-13(2)24)9-10-16(17)19(26)22-23-18(25)12-28-20(23)14-7-5-4-6-8-14/h4-11,20H,3,12H2,1-2H3,(H,21,24)(H,22,26)','InChIKey=JZLZRMODUWYVSC-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)CSC1c1ccccc1','1'),
	(248178,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O6S',445.4892,NULL,'C62FED994840672F-FICuS-01-68','C62FED994840672F-FICTS-01-47','C62FED994840672F-uuuuu-01-17','InChI=1S/C21H23N3O6S/c1-4-30-17-10-14(22-12(2)25)6-7-15(17)20(28)23-24-19(27)11-31-21(24)13-5-8-16(26)18(9-13)29-3/h5-10,21,26H,4,11H2,1-3H3,(H,22,25)(H,23,28)','InChIKey=KXOLTSWJLMEOTO-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)CSC1c1ccc(O)c(OC)c1','1'),
	(248179,2,0,NULL,'Consistent with Molecular Formula','C21H23N3O4S',413.4904,NULL,'EBD6A9C661D22DF0-FICuS-01-84','EBD6A9C661D22DF0-FICTS-01-63','EBD6A9C661D22DF0-uuuuu-01-33','InChI=1S/C21H23N3O4S/c1-4-28-18-12-16(22-14(3)25)10-11-17(18)19(26)23-24-20(27)13(2)29-21(24)15-8-6-5-7-9-15/h5-13,21H,4H2,1-3H3,(H,22,25)(H,23,26)','InChIKey=QKIMFJGNDUTQOJ-UHFFFAOYSA-N','CCOc1cc(NC(C)=O)ccc1C(=O)NN1C(=O)C(C)SC1c1ccccc1','1'),
	(248180,2,0,NULL,'Consistent with Molecular Formula','C18H10BrCl3N2O',456.5528,NULL,'3CF363637B839EAD-FICuS-01-6F','3CF363637B839EAD-FICTS-01-4E','3CF363637B839EAD-uuuuu-01-1E','InChI=1S/C18H10BrCl3N2O/c19-10-1-6-14-9(7-10)8-13(17(22)23-14)16-15(21)18(25)24(16)12-4-2-11(20)3-5-12/h1-8,15-16H','InChIKey=IDWKHNRJAGCQDC-UHFFFAOYSA-N','O=C1C(Cl)C(c2cc3cc(Br)ccc3nc2Cl)N1c1ccc(Cl)cc1','1'),
	(248181,2,0,NULL,'Consistent with Molecular Formula','C18H9BrCl3FN2O',474.5433,'2-Azetidinone, 4-(6-bromo-2-chloro-3-quinolinyl)- 3-chloro-1-(3-chloro-4-fluorophenyl)-','A2DDA9DCFF88C949-FICuS-01-A8','A2DDA9DCFF88C949-FICTS-01-87','A2DDA9DCFF88C949-uuuuu-01-57','InChI=1S/C18H9BrCl3FN2O/c19-9-1-4-14-8(5-9)6-11(17(22)24-14)16-15(21)18(26)25(16)10-2-3-13(23)12(20)7-10/h1-7,15-16H','InChIKey=QFQFIQWWLKOPSY-UHFFFAOYSA-N','O=C1C(Cl)C(c2cc3cc(Br)ccc3nc2Cl)N1c1ccc(F)c(Cl)c1','1'),
	(248182,2,0,NULL,'Consistent with Molecular Formula','C18H9BrCl4N2O',490.9979,NULL,'DBC345A2801C0E04-FICuS-01-54','DBC345A2801C0E04-FICTS-01-33','DBC345A2801C0E04-uuuuu-01-03','InChI=1S/C18H9BrCl4N2O/c19-9-4-5-13-8(6-9)7-10(17(23)24-13)15-14(22)18(26)25(15)16-11(20)2-1-3-12(16)21/h1-7,14-15H','InChIKey=MNJGKVUCKBAOIV-UHFFFAOYSA-N','O=C1C(Cl)C(c2cc3cc(Br)ccc3nc2Cl)N1c1c(Cl)cccc1Cl','1'),
	(248183,2,0,NULL,'Consistent with Molecular Formula','C19H13BrCl2N2O2',452.1339,NULL,'CCD4E4A2617177B7-FICuS-01-67','CCD4E4A2617177B7-FICTS-01-46','CCD4E4A2617177B7-uuuuu-01-16','InChI=1S/C19H13BrCl2N2O2/c1-26-13-5-3-12(4-6-13)24-17(16(21)19(24)25)14-9-10-8-11(20)2-7-15(10)23-18(14)22/h2-9,16-17H,1H3','InChIKey=YZGQWJZFEFQYRQ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(Cl)C2c2cc3cc(Br)ccc3nc2Cl)cc1','1'),
	(248184,1,0,NULL,'Consistent with Molecular Formula','C18H11BrCl2N2OS',454.1677,NULL,'85DE8509175699FA-FICuS-01-5F','85DE8509175699FA-FICTS-01-3E','85DE8509175699FA-uuuuu-01-0E','InChI=1S/C18H11BrCl2N2OS/c19-11-1-6-15-10(7-11)8-14(17(21)22-15)18-23(16(24)9-25-18)13-4-2-12(20)3-5-13/h1-8,18H,9H2','InChIKey=ATFZXCWMQLCGGK-UHFFFAOYSA-N','O=C1CSC(c2cc3cc(Br)ccc3nc2Cl)N1c1ccc(Cl)cc1','1'),
	(248185,1,0,NULL,'Consistent with Molecular Formula','C18H10BrCl2FN2OS',472.1582,NULL,'3B8C104026A4EB53-FICuS-01-48','3B8C104026A4EB53-FICTS-01-27','3B8C104026A4EB53-uuuuu-01-F7','InChI=1S/C18H10BrCl2FN2OS/c19-10-1-4-15-9(5-10)6-12(17(21)23-15)18-24(16(25)8-26-18)11-2-3-14(22)13(20)7-11/h1-7,18H,8H2','InChIKey=XRPOUCNBBAMVSF-UHFFFAOYSA-N','O=C1CSC(c2cc3cc(Br)ccc3nc2Cl)N1c1ccc(F)c(Cl)c1','1'),
	(248186,1,0,NULL,'Consistent with Molecular Formula','C18H10BrCl3N2OS',488.6128,NULL,'0BBC1E32BCA0EB2B-FICuS-01-8A','0BBC1E32BCA0EB2B-FICTS-01-69','0BBC1E32BCA0EB2B-uuuuu-01-39','InChI=1S/C18H10BrCl3N2OS/c19-10-4-5-14-9(6-10)7-11(17(22)23-14)18-24(15(25)8-26-18)16-12(20)2-1-3-13(16)21/h1-7,18H,8H2','InChIKey=RPWLGFPDRZFWDQ-UHFFFAOYSA-N','O=C1CSC(c2cc3cc(Br)ccc3nc2Cl)N1c1c(Cl)cccc1Cl','1'),
	(248187,1,0,NULL,'Consistent with Molecular Formula','C19H14BrClN2O2S',449.7488,NULL,'CE537A0F0DDBA2BE-FICuS-01-99','CE537A0F0DDBA2BE-FICTS-01-78','CE537A0F0DDBA2BE-uuuuu-01-48','InChI=1S/C19H14BrClN2O2S/c1-25-14-5-3-13(4-6-14)23-17(24)10-26-19(23)15-9-11-8-12(20)2-7-16(11)22-18(15)21/h2-9,19H,10H2,1H3','InChIKey=FLFFTIRHZYQPQA-UHFFFAOYSA-N','COc1ccc(N2C(=O)CSC2c2cc3cc(Br)ccc3nc2Cl)cc1','1'),
	(248188,2,0,NULL,'Consistent with Molecular Formula','C20H16BrClN2O2S',463.7756,NULL,'DC713A392F5696CA-FICuS-01-6C','DC713A392F5696CA-FICTS-01-4B','DC713A392F5696CA-uuuuu-01-1B','InChI=1S/C20H16BrClN2O2S/c1-11-19(25)24(14-4-6-15(26-2)7-5-14)20(27-11)16-10-12-9-13(21)3-8-17(12)23-18(16)22/h3-11,20H,1-2H3','InChIKey=IKEVIXYUMOJOEZ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(C)SC2c2cc3cc(Br)ccc3nc2Cl)cc1','1'),
	(248189,1,0,NULL,'Consistent with Molecular Formula','C17H10BrCl2N3',407.0961,NULL,'0BF85B5151EB4676-FICuS-01-58','0BF85B5151EB4676-FICTS-01-37','0BF85B5151EB4676-uuuuu-01-07','InChI=1S/C17H10BrCl2N3/c18-11-1-6-15-10(7-11)8-14(17(20)23-15)16(9-21)22-13-4-2-12(19)3-5-13/h1-8,16,22H','InChIKey=PTOUJWAVDISLOJ-UHFFFAOYSA-N','N#CC(Nc1ccc(Cl)cc1)c1cc2cc(Br)ccc2nc1Cl','1'),
	(248190,1,0,NULL,'Consistent with Molecular Formula','C17H9BrCl3N3',441.5412,NULL,'A2B77871920236AA-FICuS-01-42','A2B77871920236AA-FICTS-01-21','A2B77871920236AA-uuuuu-01-F1','InChI=1S/C17H9BrCl3N3/c18-10-4-5-14-9(6-10)7-11(17(21)24-14)15(8-22)23-16-12(19)2-1-3-13(16)20/h1-7,15,23H','InChIKey=SNUKYUYTGXJGOB-UHFFFAOYSA-N','N#CC(Nc1c(Cl)cccc1Cl)c1cc2cc(Br)ccc2nc1Cl','1'),
	(248191,1,0,NULL,'Consistent with Molecular Formula','C18H13BrClN3O',402.6772,NULL,'65F28FBB7CB5CD47-FICuS-01-8F','65F28FBB7CB5CD47-FICTS-01-6E','65F28FBB7CB5CD47-uuuuu-01-3E','InChI=1S/C18H13BrClN3O/c1-24-14-5-3-13(4-6-14)22-17(10-21)15-9-11-8-12(19)2-7-16(11)23-18(15)20/h2-9,17,22H,1H3','InChIKey=NJIZRTMVUFVBQY-UHFFFAOYSA-N','COc1ccc(NC(C#N)c2cc3cc(Br)ccc3nc2Cl)cc1','1'),
	(248192,1,0,NULL,'Consistent with Molecular Formula','C17H12BrCl2N3O',425.1113,NULL,'6758C910EAAE5737-FICuS-01-60','6758C910EAAE5737-FICTS-01-3F','6758C910EAAE5737-uuuuu-01-0F','InChI=1S/C17H12BrCl2N3O/c18-10-1-6-14-9(7-10)8-13(16(20)23-14)15(17(21)24)22-12-4-2-11(19)3-5-12/h1-8,15,22H,(H2,21,24)','InChIKey=BUWSJBWYFOANLT-UHFFFAOYSA-N','NC(=O)C(Nc1ccc(Cl)cc1)c1cc2cc(Br)ccc2nc1Cl','1'),
	(248193,1,0,NULL,'Consistent with Molecular Formula','C17H11BrCl3N3O',459.5564,NULL,'E1149A059396E2B9-FICuS-01-4E','E1149A059396E2B9-FICTS-01-2D','E1149A059396E2B9-uuuuu-01-FD','InChI=1S/C17H11BrCl3N3O/c18-9-4-5-13-8(6-9)7-10(16(21)23-13)14(17(22)25)24-15-11(19)2-1-3-12(15)20/h1-7,14,24H,(H2,22,25)','InChIKey=HNCJGHGTASMJKG-UHFFFAOYSA-N','NC(=O)C(Nc1c(Cl)cccc1Cl)c1cc2cc(Br)ccc2nc1Cl','1'),
	(248194,1,0,NULL,'Consistent with Molecular Formula','C18H15BrClN3O2',420.6924,NULL,'ABB0021A599D6BF1-FICuS-01-6A','ABB0021A599D6BF1-FICTS-01-49','ABB0021A599D6BF1-uuuuu-01-19','InChI=1S/C18H15BrClN3O2/c1-25-13-5-3-12(4-6-13)22-16(18(21)24)14-9-10-8-11(19)2-7-15(10)23-17(14)20/h2-9,16,22H,1H3,(H2,21,24)','InChIKey=SXCPLXQGYVPSRQ-UHFFFAOYSA-N','COc1ccc(NC(C(N)=O)c2cc3cc(Br)ccc3nc2Cl)cc1','1'),
	(248195,0,1,NULL,'Consistent with Molecular Formula','C25H14BrCl2N3O',523.2151,NULL,'A7530AD7F95752F2-FICuS-01-5D','A7530AD7F95752F2-FICTS-01-3C','EE2D185DDFA3D86A-uuuuu-01-49','InChI=1S/C25H14BrCl2N3O/c26-18-6-11-21-16(13-18)12-17(23(28)29-21)14-22-25(32)31(20-9-7-19(27)8-10-20)24(30-22)15-4-2-1-3-5-15/h1-14H/b22-14-','InChIKey=GVSUCRJZODHVNN-HMAPJEAMSA-N','O=C1/C(=C/c2cc3cc(Br)ccc3nc2Cl)N=C(c2ccccc2)N1c1ccc(Cl)cc1','1'),
	(248196,0,1,NULL,'Consistent with Molecular Formula','C25H13BrCl2FN3O',541.2056,NULL,'8D8C0F4FBDCE4133-FICuS-01-87','8D8C0F4FBDCE4133-FICTS-01-66','B3291664DFEEE828-uuuuu-01-22','InChI=1S/C25H13BrCl2FN3O/c26-17-6-9-21-15(11-17)10-16(23(28)30-21)12-22-25(33)32(18-7-8-20(29)19(27)13-18)24(31-22)14-4-2-1-3-5-14/h1-13H/b22-12-','InChIKey=KHGBHDFEGYCRQP-UUYOSTAYSA-N','O=C1/C(=C/c2cc3cc(Br)ccc3nc2Cl)N=C(c2ccccc2)N1c1ccc(F)c(Cl)c1','1'),
	(248197,0,1,NULL,'Consistent with Molecular Formula','C25H13BrCl3N3O',557.6602,NULL,'0C2EE243E878B4BD-FICuS-01-77','0C2EE243E878B4BD-FICTS-01-56','9926D25158E177E7-uuuuu-01-F9','InChI=1S/C25H13BrCl3N3O/c26-17-9-10-20-15(12-17)11-16(23(29)30-20)13-21-25(33)32(22-18(27)7-4-8-19(22)28)24(31-21)14-5-2-1-3-6-14/h1-13H/b21-13-','InChIKey=YVQFTPQBLZENQV-BKUYFWCQSA-N','O=C1/C(=C/c2cc3cc(Br)ccc3nc2Cl)N=C(c2ccccc2)N1c1c(Cl)cccc1Cl','1'),
	(248198,0,1,NULL,'Consistent with Molecular Formula','C26H17BrClN3O2',518.7962,NULL,'1E5AF1ACA85A074E-FICuS-01-7D','1E5AF1ACA85A074E-FICTS-01-5C','AF89409DDD2E9366-uuuuu-01-26','InChI=1S/C26H17BrClN3O2/c1-33-21-10-8-20(9-11-21)31-25(16-5-3-2-4-6-16)30-23(26(31)32)15-18-13-17-14-19(27)7-12-22(17)29-24(18)28/h2-15H,1H3/b23-15-','InChIKey=VLGIGEGJXNFCIC-HAHDFKILSA-N','COc1ccc(N2C(=O)/C(=C/c3cc4cc(Br)ccc4nc3Cl)N=C2c2ccccc2)cc1','1'),
	(248199,0,1,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'C69EE33E4B8D1FBC-FICuS-01-9C','C69EE33E4B8D1FBC-FICTS-01-7B','1F1787DF1403FF04-uuuuu-01-06','InChI=1S/C24H21NO3/c1-18-8-14-23(27-2)22(16-18)25-17-20-9-12-21(13-10-20)28-24(26)15-11-19-6-4-3-5-7-19/h3-17H,1-2H3/b15-11-,25-17+','InChIKey=METIZUKHVRKUCV-USOQGKJXSA-N','COc1ccc(C)cc1/N=C/c1ccc(OC(=O)/C=C\\c2ccccc2)cc1','1'),
	(248200,0,1,NULL,'Consistent with Molecular Formula','C25H22N2O3',398.4604,NULL,'0D164C3F7862563C-FICuS-01-4A','0D164C3F7862563C-FICTS-01-29','FB2CD90520C71A00-uuuuu-01-03','InChI=1S/C25H22N2O3/c1-2-24(28)27-22-10-6-9-21(17-22)26-18-20-11-14-23(15-12-20)30-25(29)16-13-19-7-4-3-5-8-19/h3-18H,2H2,1H3,(H,27,28)/b16-13-,26-18+','InChIKey=RWRXELIVFRELIN-NROIYBAHSA-N','CCC(=O)Nc1cccc(/N=C/c2ccc(OC(=O)/C=C\\c3ccccc3)cc2)c1','1'),
	(248201,6,1,NULL,'Consistent with Molecular Formula','C18H32N2O7',388.46,'Bengamide Z','31939F6875B0AC04-FICuS-01-4A','31939F6875B0AC04-FICTS-01-29','66E0B331D1795D2D-uuuuu-01-04','InChI=1S/C18H32N2O7/c1-10(2)5-8-13(22)14(23)15(24)16(27-4)17(25)19-12-7-6-11(21)9-20(3)18(12)26/h5,8,10-16,21-24H,6-7,9H2,1-4H3,(H,19,25)/b8-5+/t11-,12-,13+,14-,15+,16?/m0/s1','InChIKey=PKRBZXVKAMNZBZ-LLVULLLQSA-N','COC(C(=O)NC1CCC(O)CN(C)C1=O)C(O)C(O)C(O)/C=C/C(C)C','1'),
	(248202,4,0,NULL,'Consistent with Molecular Formula','C13H18N2O6',298.295,'Bengazole Z','D0E7F2AB70856350-FICuS-01-54','D0E7F2AB70856350-FICTS-01-33','CED633EAC4D31F8F-uuuuu-01-47','InChI=1S/C13H18N2O6/c1-7(16)13(19)11(18)3-10(17)9-5-20-12(15-9)2-8-4-14-6-21-8/h4-7,10-11,13,16-19H,2-3H2,1H3/t7-,10+,11-,13+/m0/s1','InChIKey=YRTRIOYYQNZBGH-LXOIKGMDSA-N','CC(O)C(O)C(O)CC(O)c1coc(Cc2cnco2)n1','1'),
	(248203,2,0,NULL,'No Comparision - no Molecular Formula','C9H15?4N2O5',231.2279,NULL,'471B02F283519D16-FICuS-01-34','471B02F283519D16-FICTS-01-13','471B02F283519D16-uuuuu-01-E3','InChI=1S/C9H15N2O5/c1-10-7(2-3-8(14)15)9(16)11-6(4-12)5-13/h6-7,10,12H,2-4H2,1H3,(H,11,16)(H,14,15)','InChIKey=CZDDMLNVSJYQEW-UHFFFAOYSA-N','*.*.*.*C(=O)C(CO)NC(=O)C(CCC(=O)O)NC','1'),
	(248204,2,0,NULL,'No Comparision - no Molecular Formula','C9H15?4N2O5',231.2279,'Cycloviolin B','471B02F283519D16-FICuS-01-34','471B02F283519D16-FICTS-01-13','471B02F283519D16-uuuuu-01-E3','InChI=1S/C9H15N2O5/c1-10-7(2-3-8(14)15)9(16)11-6(4-12)5-13/h6-7,10,12H,2-4H2,1H3,(H,11,16)(H,14,15)','InChIKey=CZDDMLNVSJYQEW-UHFFFAOYSA-N','*.*.*.*C(=O)C(CO)NC(=O)C(CCC(=O)O)NC','1'),
	(248205,2,0,NULL,'No Comparision - no Molecular Formula','C9H15?4N2O5',231.2279,'Cycloviolin C','471B02F283519D16-FICuS-01-34','471B02F283519D16-FICTS-01-13','471B02F283519D16-uuuuu-01-E3','InChI=1S/C9H15N2O5/c1-10-7(2-3-8(14)15)9(16)11-6(4-12)5-13/h6-7,10,12H,2-4H2,1H3,(H,11,16)(H,14,15)','InChIKey=CZDDMLNVSJYQEW-UHFFFAOYSA-N','*.*.*.*C(=O)C(CO)NC(=O)C(CCC(=O)O)NC','1'),
	(248206,2,0,NULL,'No Comparision - no Molecular Formula','C9H15?4N2O5',231.2279,'Cycloviolin D','471B02F283519D16-FICuS-01-34','471B02F283519D16-FICTS-01-13','471B02F283519D16-uuuuu-01-E3','InChI=1S/C9H15N2O5/c1-10-7(2-3-8(14)15)9(16)11-6(4-12)5-13/h6-7,10,12H,2-4H2,1H3,(H,11,16)(H,14,15)','InChIKey=CZDDMLNVSJYQEW-UHFFFAOYSA-N','*.*.*.*C(=O)C(CO)NC(=O)C(CCC(=O)O)NC','1'),
	(248207,10,0,NULL,'Consistent with Molecular Formula','C21H34O6',382.496,NULL,'8DEA567A37BBB471-FICuS-01-78','8DEA567A37BBB471-FICTS-01-57','2246216FF48F34C6-uuuuu-01-FB','InChI=1S/C21H34O6/c1-12-4-9-17-13(2)18(23-15-7-5-14(22)6-8-15)24-19-21(17)16(12)10-11-20(3,25-19)26-27-21/h12-19,22H,4-11H2,1-3H3/t12-,13-,14?,15?,16?,17?,18+,19?,20-,21-/m1/s1','InChIKey=BDVPLUOVTKCZSI-UNVWAPBTSA-N','CC1CCC2C(C)C(OC3CCC(O)CC3)OC3OC4(C)CCC1C32OO4','1'),
	(248208,9,1,NULL,'Consistent with Molecular Formula','C29H42O6',486.6472,'TAN 2162\nKendomycin\n(-)-TAN 2162\n1,19:5,9-Diepoxybenzocyclooctadecen-3(5H)-one, 6,7,8,9,10,11,12,15,16,17,18,19-dodecahydro- 4,7,19-trihydroxy-2,6,8,12,14,16,18-heptamethyl-, (5R,6R,7S,8R,9R,12S,13E,16S,18S,19S)-','296257DFD3794F80-FICuS-01-59','C49D2CFB58551461-FICTS-01-3A','EA77FD8A8FC48094-uuuuu-01-37','InChI=1S/C29H42O6/c1-14-8-9-22-18(5)24(30)19(6)28(34-22)23-21-13-29(33,17(4)12-16(3)11-15(2)10-14)35-27(21)20(7)25(31)26(23)32/h10,13-14,16-19,22,24,28,30,32-33H,8-9,11-12H2,1-7H3/b15-10+/t14-,16+,17-,18-,19+,22+,24-,28+,29+/m0/s1','InChIKey=HKLDUJXJTQJSEJ-OLXNOMCWSA-N','CC1=C2OC3(O)C=C2C(=C(O)C1=O)C1OC(CCC(C)/C=C(\\C)CC(C)CC3C)C(C)C(O)C1C','1'),
	(248209,1,0,NULL,'Consistent with Molecular Formula','C20H13N2P',312.3099,NULL,'C0BDD8B07EE627AF-FICuS-01-95','C0BDD8B07EE627AF-FICTS-01-74','C0BDD8B07EE627AF-uuuuu-01-44','InChI=1S/C20H13N2P/c21-14-16-8-4-6-12-19(16)23(18-10-2-1-3-11-18)20-13-7-5-9-17(20)15-22/h1-13H','InChIKey=ZDBDSZZFQLEQOP-UHFFFAOYSA-N','N#Cc1ccccc1P(c1ccccc1)c1ccccc1C#N','1'),
	(248210,0,0,NULL,'Consistent with Molecular Formula','C21H12N3P',337.3197,NULL,'146A323E399C81F8-FICuS-01-4F','146A323E399C81F8-FICTS-01-2E','146A323E399C81F8-uuuuu-01-FE','InChI=1S/C21H12N3P/c22-13-16-7-1-4-10-19(16)25(20-11-5-2-8-17(20)14-23)21-12-6-3-9-18(21)15-24/h1-12H','InChIKey=NYCOAKSDBSGBLZ-UHFFFAOYSA-N','N#Cc1ccccc1P(c1ccccc1C#N)c1ccccc1C#N',NULL),
	(248211,0,0,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,NULL,'8C9E313599D0A8AC-FICuS-01-6F','8C9E313599D0A8AC-FICTS-01-4E','8C9E313599D0A8AC-uuuuu-01-1E','InChI=1S/C21H16O6/c1-11-7-14-15(5-6-17(23-2)21(14)26-11)27-16-4-3-12-8-18-19(25-10-24-18)9-13(12)20(16)22/h3-9,22H,10H2,1-2H3','InChIKey=UUJIRNAGMIUKOM-UHFFFAOYSA-N','COc1ccc(Oc2ccc3cc4c(cc3c2O)OCO4)c2cc(C)oc12',NULL),
	(248212,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN3O2S',293.7271,NULL,'F2F94182FB97D440-FICuS-01-61','B36DE2562D0D522E-FICTS-01-3F','F2F94182FB97D440-uuuuu-01-10','InChI=1S/C12H8ClN3O2S/c1-19-10-9(6-14)11(17)16(12(18)15-10)8-4-2-7(13)3-5-8/h2-5H,1H3,(H,15,18)','InChIKey=KWPWYKSZORFKCK-UHFFFAOYSA-N','CSc1[nH]c(=O)n(-c2ccc(Cl)cc2)c(=O)c1C#N',NULL),
	(248213,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'9737B4151D84E83B-FICuS-01-50','1C0A264D57CD9E46-FICTS-01-46','9737B4151D84E83B-uuuuu-01-FF','InChI=1S/C13H11N3O3S/c1-19-10-6-4-3-5-9(10)16-12(17)8(7-14)11(20-2)15-13(16)18/h3-6H,1-2H3,(H,15,18)','InChIKey=NIYBXQOPFOFODO-UHFFFAOYSA-N','COc1ccccc1-n1c(=O)[nH]c(SC)c(C#N)c1=O',NULL),
	(248214,6,1,NULL,'Consistent with Molecular Formula','C30H38O5',478.6272,NULL,'634E5A89B3CB9179-FICuS-01-64','634E5A89B3CB9179-FICTS-01-43','08AC045A2CF7A42F-uuuuu-01-1B','InChI=1S/C30H38O5/c1-18(31)35-22-10-12-29(2)21(17-22)7-8-23-24(29)11-13-30(3)25(23)16-20(28(30)32)14-19-6-9-26(33-4)27(15-19)34-5/h6-7,9,14-15,22-25H,8,10-13,16-17H2,1-5H3/b20-14+/t22-,23+,24-,25-,29-,30-/m0/s1','InChIKey=VKZSCDXXGOZHPA-UGZGSORHSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=O)cc1OC','1'),
	(248215,6,2,NULL,'Consistent with Molecular Formula','C30H39NO5',493.6418,NULL,'9AB16D665D75EAD3-FICuS-01-7C','9AB16D665D75EAD3-FICTS-01-5B','A60DD50169F6E8D8-uuuuu-01-1F','InChI=1S/C30H39NO5/c1-18(32)36-22-10-12-29(2)21(17-22)7-8-23-24(29)11-13-30(3)25(23)16-20(28(30)31-33)14-19-6-9-26(34-4)27(15-19)35-5/h6-7,9,14-15,22-25,33H,8,10-13,16-17H2,1-5H3/b20-14+,31-28+/t22-,23+,24-,25-,29-,30-/m0/s1','InChIKey=VGDMOUVTAYOVRG-ZQCDUPHKSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc1OC','1'),
	(248216,5,1,NULL,'Consistent with Molecular Formula','C28H34O4',434.5742,NULL,'2EB573D14273C2EE-FICuS-01-63','2EB573D14273C2EE-FICTS-01-42','4F098C2180F3BA9F-uuuuu-01-1A','InChI=1S/C28H34O4/c1-27-11-9-20(29)16-19(27)6-7-21-22(27)10-12-28(2)23(21)15-18(26(28)30)13-17-5-8-24(31-3)25(14-17)32-4/h5,8,13-14,16,21-23H,6-7,9-12,15H2,1-4H3/b18-13+/t21-,22+,23+,27+,28+/m1/s1','InChIKey=SSJWRCJDABBSEM-AGWLWAPNSA-N','COc1ccc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)cc1OC','1'),
	(248217,5,3,NULL,'Consistent with Molecular Formula','C28H36N2O4',464.6034,NULL,'4FFB6476ECE6E5C6-FICuS-01-96','4FFB6476ECE6E5C6-FICTS-01-75','8490516246BDB62F-uuuuu-01-F9','InChI=1S/C28H36N2O4/c1-27-11-9-20(29-31)16-19(27)6-7-21-22(27)10-12-28(2)23(21)15-18(26(28)30-32)13-17-5-8-24(33-3)25(14-17)34-4/h5,8,13-14,16,21-23,31-32H,6-7,9-12,15H2,1-4H3/b18-13+,29-20+,30-26+/t21-,22+,23+,27+,28+/m1/s1','InChIKey=TXTMCSYQNDSQST-MBHGGMOTSA-N','COc1ccc(/C=C2\\CC3C4CCC5=C/C(=N/O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc1OC','1'),
	(248218,6,1,NULL,'Consistent with Molecular Formula','C26H31NO4',421.5352,NULL,'1A4FAAC8397D0C56-FICuS-01-75','1A4FAAC8397D0C56-FICTS-01-54','C94BA45FE68FB9DE-uuuuu-01-55','InChI=1S/C26H31NO4/c1-25-11-9-20(28)15-18(25)5-8-21-22(25)10-12-26(2)23(21)14-17(24(26)29)13-16-3-6-19(7-4-16)27(30)31/h3-7,13,20-23,28H,8-12,14-15H2,1-2H3/b17-13+/t20-,21+,22-,23-,25-,26-/m0/s1','InChIKey=LGWMHNQKTCVZTP-MOLOORIASA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\c1ccc([N+](=O)[O-])cc1)C2=O','1'),
	(248219,6,2,NULL,'Consistent with Molecular Formula','C26H32N2O4',436.5498,NULL,'F3CF31D6B7EC9B9D-FICuS-01-A0','F3CF31D6B7EC9B9D-FICTS-01-7F','46F516689EC695A0-uuuuu-01-06','InChI=1S/C26H32N2O4/c1-25-11-9-20(29)15-18(25)5-8-21-22(25)10-12-26(2)23(21)14-17(24(26)27-30)13-16-3-6-19(7-4-16)28(31)32/h3-7,13,20-23,29-30H,8-12,14-15H2,1-2H3/b17-13+,27-24+/t20-,21+,22-,23-,25-,26-/m0/s1','InChIKey=XBRLAACNYRXSOQ-GRCUBCSMSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(=N/O)/C(=C/c3ccc([N+](=O)[O-])cc3)CC12','1'),
	(248220,5,1,NULL,'Consistent with Molecular Formula','C26H29NO4',419.5194,NULL,'EF6A3E7E9ACE8DD2-FICuS-01-B1','EF6A3E7E9ACE8DD2-FICTS-01-90','08F3F89192451C52-uuuuu-01-EE','InChI=1S/C26H29NO4/c1-25-11-9-20(28)15-18(25)5-8-21-22(25)10-12-26(2)23(21)14-17(24(26)29)13-16-3-6-19(7-4-16)27(30)31/h3-4,6-7,13,15,21-23H,5,8-12,14H2,1-2H3/b17-13+/t21-,22+,23+,25+,26+/m1/s1','InChIKey=HIMMMBGXCVQTKO-CGPFZWBSSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1C/C(=C\\c1ccc([N+](=O)[O-])cc1)C2=O','1'),
	(248221,7,1,NULL,'Consistent with Molecular Formula','C26H33NO4',423.551,NULL,'2B19F2EEB38886CE-FICuS-01-82','2B19F2EEB38886CE-FICTS-01-61','340F913070EDF7CC-uuuuu-01-13','InChI=1S/C26H33NO4/c1-25-11-9-20(28)15-18(25)5-8-21-22(25)10-12-26(2)23(21)14-17(24(26)29)13-16-3-6-19(7-4-16)27(30)31/h3-7,13,20-24,28-29H,8-12,14-15H2,1-2H3/b17-13+/t20-,21+,22-,23-,24-,25-,26-/m0/s1','InChIKey=CHCOIPAZGMXLFP-VFAPJLIGSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3ccc([N+](=O)[O-])cc3)CC12','1'),
	(248222,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O5S',422.4546,NULL,'4D854028FC24790C-FICuS-01-4C','4D854028FC24790C-FICTS-01-2B','A812D1F6B3798BFE-uuuuu-01-2D','InChI=1S/C22H18N2O5S/c1-16-7-13-20(24(26)27)15-22(16)30(28,29)23-19-11-9-18(10-12-19)21(25)14-8-17-5-3-2-4-6-17/h2-15,23H,1H3/b14-8+','InChIKey=SSYUTLIESGYZOX-RIYZIHGNSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C(=O)/C=C/c2ccccc2)cc1','1'),
	(248223,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O6S',438.454,NULL,'61F2517BAB1A4252-FICuS-01-47','3DF570EC82BC64AA-FICTS-01-62','61F2517BAB1A4252-uuuuu-01-F6','InChI=1S/C22H18N2O6S/c1-15-6-12-19(24(27)28)14-22(15)31(29,30)23-18-10-7-17(8-11-18)21(26)13-9-16-4-2-3-5-20(16)25/h2-14,23,25H,1H3/b13-9+','InChIKey=OIGGLFVBXZCTJE-UKTHLTGXSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C(=O)/C=C/c2ccccc2O)cc1','1'),
	(248224,0,1,NULL,'Consistent with Molecular Formula','C25H24N2O8S',512.5332,NULL,'E0FFB4ADA79BC5AC-FICuS-01-B2','E0FFB4ADA79BC5AC-FICTS-01-91','E6241A207503D2D3-uuuuu-01-E7','InChI=1S/C25H24N2O8S/c1-16-5-11-20(27(29)30)15-24(16)36(31,32)26-19-9-7-18(8-10-19)21(28)12-6-17-13-22(33-2)25(35-4)23(14-17)34-3/h5-15,26H,1-4H3/b12-6+','InChIKey=SNCSVRVFLIMCLR-WUXMJOGZSA-N','COc1cc(/C=C/C(=O)c2ccc(NS(=O)(=O)c3cc([N+](=O)[O-])ccc3C)cc2)cc(OC)c1OC','1'),
	(248225,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O5S2',428.4768,NULL,'F3C01A8809192F44-FICuS-01-48','F3C01A8809192F44-FICTS-01-27','D5F132B89A19346A-uuuuu-01-07','InChI=1S/C20H16N2O5S2/c1-14-4-9-17(22(24)25)13-20(14)29(26,27)21-16-7-5-15(6-8-16)19(23)11-10-18-3-2-12-28-18/h2-13,21H,1H3/b11-10+','InChIKey=GTNWXKLPDQMOGT-ZHACJKMWSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C(=O)/C=C/c2cccs2)cc1','1'),
	(248226,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O7S',482.507,NULL,'605037A01390CE50-FICuS-01-27','89D37E12747CBFA4-FICTS-01-4F','605037A01390CE50-uuuuu-01-D6','InChI=1S/C24H22N2O7S/c1-3-33-23-14-17(6-13-22(23)28)5-12-21(27)18-7-9-19(10-8-18)25-34(31,32)24-15-20(26(29)30)11-4-16(24)2/h4-15,25,28H,3H2,1-2H3/b12-5+','InChIKey=FQXKEHXWWNASRK-LFYBBSHMSA-N','CCOc1cc(/C=C/C(=O)c2ccc(NS(=O)(=O)c3cc([N+](=O)[O-])ccc3C)cc2)ccc1O','1'),
	(248227,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O5S',437.4692,NULL,'D7A525B6EA1D8343-FICuS-01-64','D7A525B6EA1D8343-FICTS-01-43','D7A525B6EA1D8343-uuuuu-01-13','InChI=1S/C22H19N3O5S/c1-15-7-12-19(25(26)27)13-22(15)31(28,29)24-18-10-8-16(9-11-18)20-14-21(30-23-20)17-5-3-2-4-6-17/h2-13,21,24H,14H2,1H3','InChIKey=LMCUMVWDQKNIAM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NOC(c3ccccc3)C2)cc1','1'),
	(248228,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O6S',453.4686,NULL,'ED7FE60F3CE7FA84-FICuS-01-A3','ED7FE60F3CE7FA84-FICTS-01-82','ED7FE60F3CE7FA84-uuuuu-01-52','InChI=1S/C22H19N3O6S/c1-14-6-11-17(25(27)28)12-22(14)32(29,30)24-16-9-7-15(8-10-16)19-13-21(31-23-19)18-4-2-3-5-20(18)26/h2-12,21,24,26H,13H2,1H3','InChIKey=RMAHUHMWPKNUTI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NOC(c3ccccc3O)C2)cc1','1'),
	(248229,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O5S2',443.4914,NULL,'1DDE5A2672094AF7-FICuS-01-67','1DDE5A2672094AF7-FICTS-01-46','1DDE5A2672094AF7-uuuuu-01-16','InChI=1S/C20H17N3O5S2/c1-13-4-9-16(23(24)25)11-20(13)30(26,27)22-15-7-5-14(6-8-15)17-12-18(28-21-17)19-3-2-10-29-19/h2-11,18,22H,12H2,1H3','InChIKey=LVGBDUHSSXVCTP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NOC(c3cccs3)C2)cc1','1'),
	(248230,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O6S',427.4308,NULL,'E3D30CBCBD9D4A46-FICuS-01-90','E3D30CBCBD9D4A46-FICTS-01-6F','E3D30CBCBD9D4A46-uuuuu-01-3F','InChI=1S/C20H17N3O6S/c1-13-4-9-16(23(24)25)11-20(13)30(26,27)22-15-7-5-14(6-8-15)17-12-19(29-21-17)18-3-2-10-28-18/h2-11,19,22H,12H2,1H3','InChIKey=XMKNEKNCBQOPCV-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NOC(c3ccco3)C2)cc1','1'),
	(248231,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O4S',436.4844,NULL,'2EB627BFEF717CB2-FICuS-01-88','2EB627BFEF717CB2-FICTS-01-67','2EB627BFEF717CB2-uuuuu-01-37','InChI=1S/C22H20N4O4S/c1-15-7-12-19(26(27)28)13-22(15)31(29,30)25-18-10-8-17(9-11-18)21-14-20(23-24-21)16-5-3-2-4-6-16/h2-13,20,23,25H,14H2,1H3','InChIKey=WUABNKVQCNQNHX-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NNC(c3ccccc3)C2)cc1','1'),
	(248232,1,0,NULL,'Consistent with Molecular Formula','C22H20N4O5S',452.4838,NULL,'95A413FEE78F6784-FICuS-01-6C','95A413FEE78F6784-FICTS-01-4B','95A413FEE78F6784-uuuuu-01-1B','InChI=1S/C22H20N4O5S/c1-14-6-11-17(26(28)29)12-22(14)32(30,31)25-16-9-7-15(8-10-16)19-13-20(24-23-19)18-4-2-3-5-21(18)27/h2-12,20,24-25,27H,13H2,1H3','InChIKey=JIXJWDBBFBNYDM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NNC(c3ccccc3O)C2)cc1','1'),
	(248233,1,0,NULL,'Consistent with Molecular Formula','C20H18N4O4S2',442.5066,NULL,'640B7DD9F447531C-FICuS-01-5C','640B7DD9F447531C-FICTS-01-3B','640B7DD9F447531C-uuuuu-01-0B','InChI=1S/C20H18N4O4S2/c1-13-4-9-16(24(25)26)11-20(13)30(27,28)23-15-7-5-14(6-8-15)17-12-18(22-21-17)19-3-2-10-29-19/h2-11,18,22-23H,12H2,1H3','InChIKey=KHPZHCZOSJDZJM-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NNC(c3cccs3)C2)cc1','1'),
	(248234,1,0,NULL,'Consistent with Molecular Formula','C24H24N4O6S',496.5368,NULL,'2ABDE99DC42A2A1C-FICuS-01-8C','2ABDE99DC42A2A1C-FICTS-01-6B','2ABDE99DC42A2A1C-uuuuu-01-3B','InChI=1S/C24H24N4O6S/c1-3-34-23-12-17(7-11-22(23)29)21-14-20(25-26-21)16-5-8-18(9-6-16)27-35(32,33)24-13-19(28(30)31)10-4-15(24)2/h4-13,21,26-27,29H,3,14H2,1-2H3','InChIKey=AYTYZPXNHKCAOG-UHFFFAOYSA-N','CCOc1cc(C2CC(c3ccc(NS(=O)(=O)c4cc([N+](=O)[O-])ccc4C)cc3)=NN2)ccc1O','1'),
	(248235,1,0,NULL,'Consistent with Molecular Formula','C28H22N6O8S',602.5772,NULL,'5D90E8A58CCC4BBA-FICuS-01-96','5D90E8A58CCC4BBA-FICTS-01-75','5D90E8A58CCC4BBA-uuuuu-01-45','InChI=1S/C28H22N6O8S/c1-18-7-12-23(33(37)38)16-28(18)43(41,42)30-21-10-8-19(9-11-21)24-17-26(20-5-3-2-4-6-20)31(29-24)25-14-13-22(32(35)36)15-27(25)34(39)40/h2-16,26,30H,17H2,1H3','InChIKey=GJOJIEJJEVLOQP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(c3ccccc3)C2)cc1','1'),
	(248236,1,0,NULL,'Consistent with Molecular Formula','C28H22N6O9S',618.5766,NULL,'74B4ECEF34BEC515-FICuS-01-87','74B4ECEF34BEC515-FICTS-01-66','74B4ECEF34BEC515-uuuuu-01-36','InChI=1S/C28H22N6O9S/c1-17-6-11-21(33(38)39)15-28(17)44(42,43)30-19-9-7-18(8-10-19)23-16-25(22-4-2-3-5-27(22)35)31(29-23)24-13-12-20(32(36)37)14-26(24)34(40)41/h2-15,25,30,35H,16H2,1H3','InChIKey=BZOPBYDIPQRQIE-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(c3ccccc3O)C2)cc1','1'),
	(248237,1,0,NULL,'Consistent with Molecular Formula','C26H20N6O8S2',608.5994,NULL,'3B4A2FC3C4E9D5E1-FICuS-01-83','3B4A2FC3C4E9D5E1-FICTS-01-62','3B4A2FC3C4E9D5E1-uuuuu-01-32','InChI=1S/C26H20N6O8S2/c1-16-4-9-20(31(35)36)14-26(16)42(39,40)28-18-7-5-17(6-8-18)21-15-24(25-3-2-12-41-25)29(27-21)22-11-10-19(30(33)34)13-23(22)32(37)38/h2-14,24,28H,15H2,1H3','InChIKey=KJNSKKVIMVOSRG-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(c3ccc([N+](=O)[O-])cc3[N+](=O)[O-])C(c3cccs3)C2)cc1','1'),
	(248238,1,0,NULL,'Consistent with Molecular Formula','C30H26N6O10S',662.6296,NULL,'AB9CF74E00C93F41-FICuS-01-76','AB9CF74E00C93F41-FICTS-01-55','AB9CF74E00C93F41-uuuuu-01-25','InChI=1S/C30H26N6O10S/c1-3-46-29-14-20(7-13-28(29)37)26-17-24(31-33(26)25-12-11-22(34(38)39)15-27(25)36(42)43)19-5-8-21(9-6-19)32-47(44,45)30-16-23(35(40)41)10-4-18(30)2/h4-16,26,32,37H,3,17H2,1-2H3','InChIKey=BAAKYBARSNVSLK-UHFFFAOYSA-N','CCOc1cc(C2CC(c3ccc(NS(=O)(=O)c4cc([N+](=O)[O-])ccc4C)cc3)=NN2c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1O','1'),
	(248239,1,0,NULL,'Consistent with Molecular Formula','C29H24N4O5S',540.5924,NULL,'4484646C580E9EF4-FICuS-01-58','4484646C580E9EF4-FICTS-01-37','4484646C580E9EF4-uuuuu-01-07','InChI=1S/C29H24N4O5S/c1-20-12-17-25(33(35)36)18-28(20)39(37,38)31-24-15-13-21(14-16-24)26-19-27(22-8-4-2-5-9-22)32(30-26)29(34)23-10-6-3-7-11-23/h2-18,27,31H,19H2,1H3','InChIKey=CHEUPGZLJYVLCW-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(C(=O)c3ccccc3)C(c3ccccc3)C2)cc1','1'),
	(248240,1,0,NULL,'Consistent with Molecular Formula','C29H24N4O6S',556.5918,NULL,'B9726C51F682BA0F-FICuS-01-69','B9726C51F682BA0F-FICTS-01-48','B9726C51F682BA0F-uuuuu-01-18','InChI=1S/C29H24N4O6S/c1-19-11-16-23(33(36)37)17-28(19)40(38,39)31-22-14-12-20(13-15-22)25-18-26(24-9-5-6-10-27(24)34)32(30-25)29(35)21-7-3-2-4-8-21/h2-17,26,31,34H,18H2,1H3','InChIKey=YUMXNKHKSMTXJU-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(C(=O)c3ccccc3)C(c3ccccc3O)C2)cc1','1'),
	(248241,1,0,NULL,'Consistent with Molecular Formula','C27H22N4O5S2',546.6146,NULL,'49482C83D12C6AB1-FICuS-01-54','49482C83D12C6AB1-FICTS-01-33','49482C83D12C6AB1-uuuuu-01-03','InChI=1S/C27H22N4O5S2/c1-18-9-14-22(31(33)34)16-26(18)38(35,36)29-21-12-10-19(11-13-21)23-17-24(25-8-5-15-37-25)30(28-23)27(32)20-6-3-2-4-7-20/h2-16,24,29H,17H2,1H3','InChIKey=VIKOCWSZFQYGNC-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(C(=O)c3ccccc3)C(c3cccs3)C2)cc1','1'),
	(248242,1,0,NULL,'Consistent with Molecular Formula','C31H28N4O7S',600.6448,NULL,'D3F95558979DCEEA-FICuS-01-8F','D3F95558979DCEEA-FICTS-01-6E','D3F95558979DCEEA-uuuuu-01-3E','InChI=1S/C31H28N4O7S/c1-3-42-29-17-23(12-16-28(29)36)27-19-26(32-34(27)31(37)22-7-5-4-6-8-22)21-10-13-24(14-11-21)33-43(40,41)30-18-25(35(38)39)15-9-20(30)2/h4-18,27,33,36H,3,19H2,1-2H3','InChIKey=CBUVBCRJHVTISE-UHFFFAOYSA-N','CCOc1cc(C2CC(c3ccc(NS(=O)(=O)c4cc([N+](=O)[O-])ccc4C)cc3)=NN2C(=O)c2ccccc2)ccc1O','1'),
	(248243,1,0,NULL,'Consistent with Molecular Formula','C29H25N5O8S2',635.6652,NULL,'8EB44293325ECB39-FICuS-01-5C','8EB44293325ECB39-FICTS-01-3B','8EB44293325ECB39-uuuuu-01-0B','InChI=1S/C29H25N5O8S2/c1-19-8-14-24(33(35)36)16-28(19)43(39,40)31-23-12-10-21(11-13-23)26-18-27(22-6-4-3-5-7-22)32(30-26)44(41,42)29-17-25(34(37)38)15-9-20(29)2/h3-17,27,31H,18H2,1-2H3','InChIKey=RFTVRRQJUSNBAK-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(S(=O)(=O)c3cc([N+](=O)[O-])ccc3C)C(c3ccccc3)C2)cc1','1'),
	(248244,1,0,NULL,'Consistent with Molecular Formula','C29H25N5O9S2',651.6646,NULL,'5CABC53128F943A9-FICuS-01-68','5CABC53128F943A9-FICTS-01-47','5CABC53128F943A9-uuuuu-01-17','InChI=1S/C29H25N5O9S2/c1-18-7-13-22(33(36)37)15-28(18)44(40,41)31-21-11-9-20(10-12-21)25-17-26(24-5-3-4-6-27(24)35)32(30-25)45(42,43)29-16-23(34(38)39)14-8-19(29)2/h3-16,26,31,35H,17H2,1-2H3','InChIKey=IJNQOTWXYWEIOI-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(S(=O)(=O)c3cc([N+](=O)[O-])ccc3C)C(c3ccccc3O)C2)cc1','1'),
	(248245,1,0,NULL,'Consistent with Molecular Formula','C30H27N5O9S2',665.6914,NULL,'F7CE93E41D474D64-FICuS-01-73','F7CE93E41D474D64-FICTS-01-52','F7CE93E41D474D64-uuuuu-01-22','InChI=1S/C30H27N5O9S2/c1-19-4-12-24(34(36)37)16-29(19)45(40,41)32-23-10-6-21(7-11-23)27-18-28(22-8-14-26(44-3)15-9-22)33(31-27)46(42,43)30-17-25(35(38)39)13-5-20(30)2/h4-17,28,32H,18H2,1-3H3','InChIKey=HEUQOYKOPJDDCA-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(NS(=O)(=O)c4cc([N+](=O)[O-])ccc4C)cc3)=NN2S(=O)(=O)c2cc([N+](=O)[O-])ccc2C)cc1','1'),
	(248246,1,0,NULL,'Consistent with Molecular Formula','C27H23N5O8S3',641.6874,NULL,'07E36A5358CCCB96-FICuS-01-6C','07E36A5358CCCB96-FICTS-01-4B','07E36A5358CCCB96-uuuuu-01-1B','InChI=1S/C27H23N5O8S3/c1-17-5-11-21(31(33)34)14-26(17)42(37,38)29-20-9-7-19(8-10-20)23-16-24(25-4-3-13-41-25)30(28-23)43(39,40)27-15-22(32(35)36)12-6-18(27)2/h3-15,24,29H,16H2,1-2H3','InChIKey=MRLXZUPQDPDFMP-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(S(=O)(=O)c3cc([N+](=O)[O-])ccc3C)C(c3cccs3)C2)cc1','1'),
	(248247,1,0,NULL,'Consistent with Molecular Formula','C31H29N5O10S2',695.7176,NULL,'81F77ADEA507F8E5-FICuS-01-83','81F77ADEA507F8E5-FICTS-01-62','81F77ADEA507F8E5-uuuuu-01-32','InChI=1S/C31H29N5O10S2/c1-4-46-29-15-22(9-14-28(29)37)27-18-26(32-34(27)48(44,45)31-17-25(36(40)41)13-6-20(31)3)21-7-10-23(11-8-21)33-47(42,43)30-16-24(35(38)39)12-5-19(30)2/h5-17,27,33,37H,4,18H2,1-3H3','InChIKey=ONSAOTSFIQXERJ-UHFFFAOYSA-N','CCOc1cc(C2CC(c3ccc(NS(=O)(=O)c4cc([N+](=O)[O-])ccc4C)cc3)=NN2S(=O)(=O)c2cc([N+](=O)[O-])ccc2C)ccc1O','1'),
	(248248,1,0,NULL,'Consistent with Molecular Formula','C27H23N5O9S2',625.6268,NULL,'FD762E3BF3FCC032-FICuS-01-84','FD762E3BF3FCC032-FICTS-01-63','FD762E3BF3FCC032-uuuuu-01-33','InChI=1S/C27H23N5O9S2/c1-17-5-11-21(31(33)34)14-26(17)42(37,38)29-20-9-7-19(8-10-20)23-16-24(25-4-3-13-41-25)30(28-23)43(39,40)27-15-22(32(35)36)12-6-18(27)2/h3-15,24,29H,16H2,1-2H3','InChIKey=KITQOAPFDISHBJ-UHFFFAOYSA-N','Cc1ccc([N+](=O)[O-])cc1S(=O)(=O)Nc1ccc(C2=NN(S(=O)(=O)c3cc([N+](=O)[O-])ccc3C)C(c3ccco3)C2)cc1','1'),
	(248249,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S2',395.8779,NULL,'C39FE4477591329C-FICuS-01-57','C39FE4477591329C-FICTS-01-36','C39FE4477591329C-uuuuu-01-06','InChI=1S/C16H14ClN3O3S2/c1-23-15-8-12(6-7-13(15)17)25(21,22)20-11-4-2-10(3-5-11)14-9-24-16(18)19-14/h2-9,20H,1H3,(H2,18,19)','InChIKey=NZAIUHBCINHWME-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N)n3)cc2)ccc1Cl',NULL),
	(248250,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O3S2',483.9865,NULL,'70C77442C093E83C-FICuS-01-4B','70C77442C093E83C-FICTS-01-2A','70C77442C093E83C-uuuuu-01-FA','InChI=1S/C23H18ClN3O3S2/c1-30-22-13-19(11-12-20(22)24)32(28,29)27-18-9-7-17(8-10-18)21-15-31-23(26-21)25-14-16-5-3-2-4-6-16/h2-15,27H,1H3/b25-14-','InChIKey=LSIKWRWKBBATLB-QFEZKATASA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(/N=C/c4ccccc4)n3)cc2)ccc1Cl',NULL),
	(248251,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O4S2',499.9859,NULL,'6623558E906CDB0A-FICuS-01-58','6623558E906CDB0A-FICTS-01-37','6623558E906CDB0A-uuuuu-01-07','InChI=1S/C23H18ClN3O4S2/c1-31-22-12-18(10-11-19(22)24)33(29,30)27-17-8-6-15(7-9-17)20-14-32-23(26-20)25-13-16-4-2-3-5-21(16)28/h2-14,27-28H,1H3/b25-13-','InChIKey=JXNMNOVCKPZDFB-MXAYSNPKSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(/N=C/c4ccccc4O)n3)cc2)ccc1Cl',NULL),
	(248252,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O3S3',490.0087,NULL,'88B9B852B3A9A3E9-FICuS-01-74','88B9B852B3A9A3E9-FICTS-01-53','88B9B852B3A9A3E9-uuuuu-01-23','InChI=1S/C21H16ClN3O3S3/c1-28-20-11-17(8-9-18(20)22)31(26,27)25-15-6-4-14(5-7-15)19-13-30-21(24-19)23-12-16-3-2-10-29-16/h2-13,25H,1H3/b23-12-','InChIKey=SHRUALOITOZROO-FMCGGJTJSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(/N=C/c4cccs4)n3)cc2)ccc1Cl',NULL),
	(248253,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O5S2',530.0121,NULL,'66F8C114D15A0B81-FICuS-01-50','66F8C114D15A0B81-FICTS-01-2F','66F8C114D15A0B81-uuuuu-01-FF','InChI=1S/C24H20ClN3O5S2/c1-32-22-12-18(8-9-19(22)25)35(30,31)28-17-6-4-16(5-7-17)20-14-34-24(27-20)26-13-15-3-10-21(29)23(11-15)33-2/h3-14,28-29H,1-2H3/b26-13-','InChIKey=IKPGTGWYZWKNEJ-ZMFRSBBQSA-N','COc1cc(/C=N/c2nc(-c3ccc(NS(=O)(=O)c4ccc(Cl)c(OC)c4)cc3)cs2)ccc1O',NULL),
	(248254,0,0,NULL,'Consistent with Molecular Formula','C29H22ClN3O4S2',576.0835,NULL,'2B8B3C1F5F208024-FICuS-01-4D','2B8B3C1F5F208024-FICTS-01-2C','2B8B3C1F5F208024-uuuuu-01-FC','InChI=1S/C29H22ClN3O4S2/c1-36-28-17-25(14-15-26(28)30)39(34,35)33-22-12-10-21(11-13-22)27-19-38-29(32-27)31-18-20-6-5-9-24(16-20)37-23-7-3-2-4-8-23/h2-19,33H,1H3/b31-18-','InChIKey=LFRNVADZSXHLHC-MNBJERMJSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(/N=C/c4cccc(Oc5ccccc5)c4)n3)cc2)ccc1Cl',NULL),
	(248255,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN3O3S2',510.0243,NULL,'B7FFB6E1EB971D00-FICuS-01-86','B7FFB6E1EB971D00-FICTS-01-65','4D973D58A88838C0-uuuuu-01-09','InChI=1S/C25H20ClN3O3S2/c1-32-24-16-21(13-14-22(24)26)34(30,31)29-20-11-9-19(10-12-20)23-17-33-25(28-23)27-15-5-8-18-6-3-2-4-7-18/h2-17,29H,1H3/b8-5+,27-15-','InChIKey=DCJAXHQQRKVNAT-VPCCHDSYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(/N=C/C=C/c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248256,2,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O4S2',560.4688,NULL,'BD2C2C88F5B6B626-FICuS-01-7A','BD2C2C88F5B6B626-FICTS-01-59','BD2C2C88F5B6B626-uuuuu-01-29','InChI=1S/C25H19Cl2N3O4S2/c1-34-21-13-18(11-12-19(21)26)36(32,33)29-17-9-7-15(8-10-17)20-14-35-25(28-20)30-23(22(27)24(30)31)16-5-3-2-4-6-16/h2-14,22-23,29H,1H3','InChIKey=VPDPUQBQBNFYPF-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(Cl)C4c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248257,2,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O5S2',576.4682,NULL,'7EFFD468B9B763E3-FICuS-01-8A','7EFFD468B9B763E3-FICTS-01-69','7EFFD468B9B763E3-uuuuu-01-39','InChI=1S/C25H19Cl2N3O5S2/c1-35-21-12-16(10-11-18(21)26)37(33,34)29-15-8-6-14(7-9-15)19-13-36-25(28-19)30-23(22(27)24(30)32)17-4-2-3-5-20(17)31/h2-13,22-23,29,31H,1H3','InChIKey=YJVKYMHMLRIJPY-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(Cl)C4c4ccccc4O)n3)cc2)ccc1Cl','1'),
	(248258,2,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N3O4S3',566.491,NULL,'5533CDF5C020A416-FICuS-01-4A','5533CDF5C020A416-FICTS-01-29','5533CDF5C020A416-uuuuu-01-F9','InChI=1S/C23H17Cl2N3O4S3/c1-32-18-11-15(8-9-16(18)24)35(30,31)27-14-6-4-13(5-7-14)17-12-34-23(26-17)28-21(20(25)22(28)29)19-3-2-10-33-19/h2-12,20-21,27H,1H3','InChIKey=UMKKROJMEXWXGO-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(Cl)C4c4cccs4)n3)cc2)ccc1Cl','1'),
	(248259,2,0,NULL,'Consistent with Molecular Formula','C31H23Cl2N3O5S2',652.5658,NULL,'9FDF7548BA76E375-FICuS-01-7C','9FDF7548BA76E375-FICTS-01-5B','9FDF7548BA76E375-uuuuu-01-2B','InChI=1S/C31H23Cl2N3O5S2/c1-40-27-17-24(14-15-25(27)32)43(38,39)35-21-12-10-19(11-13-21)26-18-42-31(34-26)36-29(28(33)30(36)37)20-6-5-9-23(16-20)41-22-7-3-2-4-8-22/h2-18,28-29,35H,1H3','InChIKey=NMCVKFSTCRQUOH-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(Cl)C4c4cccc(Oc5ccccc5)c4)n3)cc2)ccc1Cl','1'),
	(248260,2,1,NULL,'Consistent with Molecular Formula','C27H21Cl2N3O4S2',586.5066,NULL,'D06D863EE4AA2234-FICuS-01-61','D06D863EE4AA2234-FICTS-01-40','6D8BF5F658CF4412-uuuuu-01-22','InChI=1S/C27H21Cl2N3O4S2/c1-36-24-15-20(12-13-21(24)28)38(34,35)31-19-10-8-18(9-11-19)22-16-37-27(30-22)32-23(25(29)26(32)33)14-7-17-5-3-2-4-6-17/h2-16,23,25,31H,1H3/b14-7+','InChIKey=CEPUWMBGIINCMU-VGOFMYFVSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(Cl)C4/C=C/c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248261,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4S3',558.0837,NULL,'76A27B08008A2249-FICuS-01-32','76A27B08008A2249-FICTS-01-11','76A27B08008A2249-uuuuu-01-E1','InChI=1S/C25H20ClN3O4S3/c1-33-22-13-19(11-12-20(22)26)36(31,32)28-18-9-7-16(8-10-18)21-14-35-25(27-21)29-23(30)15-34-24(29)17-5-3-2-4-6-17/h2-14,24,28H,15H2,1H3','InChIKey=VQEAREVJSIICME-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)CSC4c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248262,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O5S3',574.0831,NULL,'C747FA32941E60FD-FICuS-01-6B','C747FA32941E60FD-FICTS-01-4A','C747FA32941E60FD-uuuuu-01-1A','InChI=1S/C25H20ClN3O5S3/c1-34-22-12-17(10-11-19(22)26)37(32,33)28-16-8-6-15(7-9-16)20-13-36-25(27-20)29-23(31)14-35-24(29)18-4-2-3-5-21(18)30/h2-13,24,28,30H,14H2,1H3','InChIKey=UKPHYSSKYLMCEI-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)CSC4c4ccccc4O)n3)cc2)ccc1Cl','1'),
	(248263,1,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O4S4',564.1059,NULL,'3B9DBA352CD9C7F5-FICuS-01-8B','3B9DBA352CD9C7F5-FICTS-01-6A','3B9DBA352CD9C7F5-uuuuu-01-3A','InChI=1S/C23H18ClN3O4S4/c1-31-19-11-16(8-9-17(19)24)35(29,30)26-15-6-4-14(5-7-15)18-12-34-23(25-18)27-21(28)13-33-22(27)20-3-2-10-32-20/h2-12,22,26H,13H2,1H3','InChIKey=MGTWXBYQVSISFD-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)CSC4c4cccs4)n3)cc2)ccc1Cl','1'),
	(248264,1,0,NULL,'Consistent with Molecular Formula','C31H24ClN3O5S3',650.1807,NULL,'75C62B1FA47550CB-FICuS-01-62','75C62B1FA47550CB-FICTS-01-41','75C62B1FA47550CB-uuuuu-01-11','InChI=1S/C31H24ClN3O5S3/c1-39-28-17-25(14-15-26(28)32)43(37,38)34-22-12-10-20(11-13-22)27-18-42-31(33-27)35-29(36)19-41-30(35)21-6-5-9-24(16-21)40-23-7-3-2-4-8-23/h2-18,30,34H,19H2,1H3','InChIKey=PRPARHJXEAMERV-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)CSC4c4cccc(Oc5ccccc5)c4)n3)cc2)ccc1Cl','1'),
	(248265,1,1,NULL,'Consistent with Molecular Formula','C27H22ClN3O4S3',584.1215,NULL,'677AC53A075DAF92-FICuS-01-6A','677AC53A075DAF92-FICTS-01-49','795CBEE784928E01-uuuuu-01-16','InChI=1S/C27H22ClN3O4S3/c1-35-24-15-21(12-13-22(24)28)38(33,34)30-20-10-8-19(9-11-20)23-16-37-27(29-23)31-25(32)17-36-26(31)14-7-18-5-3-2-4-6-18/h2-16,26,30H,17H2,1H3/b14-7+','InChIKey=DFFPBCFDHHDKCC-VGOFMYFVSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)CSC4/C=C/c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248266,2,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O4S3',572.1105,NULL,'74A06FAF47D9EC6B-FICuS-01-8E','74A06FAF47D9EC6B-FICTS-01-6D','74A06FAF47D9EC6B-uuuuu-01-3D','InChI=1S/C26H22ClN3O4S3/c1-16-24(31)30(25(36-16)18-6-4-3-5-7-18)26-28-22(15-35-26)17-8-10-19(11-9-17)29-37(32,33)20-12-13-21(27)23(14-20)34-2/h3-16,25,29H,1-2H3','InChIKey=ZJTNBKYRMYDMIO-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(C)SC4c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248267,2,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O5S3',588.1099,NULL,'E0513F0D086D1340-FICuS-01-39','E0513F0D086D1340-FICTS-01-18','E0513F0D086D1340-uuuuu-01-E8','InChI=1S/C26H22ClN3O5S3/c1-15-24(32)30(25(37-15)19-5-3-4-6-22(19)31)26-28-21(14-36-26)16-7-9-17(10-8-16)29-38(33,34)18-11-12-20(27)23(13-18)35-2/h3-15,25,29,31H,1-2H3','InChIKey=USPHNCUDUYAUCJ-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(C)SC4c4ccccc4O)n3)cc2)ccc1Cl','1'),
	(248268,2,0,NULL,'Consistent with Molecular Formula','C24H20ClN3O4S4',578.1327,NULL,'E0C4BD1025E82216-FICuS-01-49','E0C4BD1025E82216-FICTS-01-28','E0C4BD1025E82216-uuuuu-01-F8','InChI=1S/C24H20ClN3O4S4/c1-14-22(29)28(23(35-14)21-4-3-11-33-21)24-26-19(13-34-24)15-5-7-16(8-6-15)27-36(30,31)17-9-10-18(25)20(12-17)32-2/h3-14,23,27H,1-2H3','InChIKey=FAPUZTLWQADRQD-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(C)SC4c4cccs4)n3)cc2)ccc1Cl','1'),
	(248269,2,0,NULL,'Consistent with Molecular Formula','C32H26ClN3O5S3',664.2075,NULL,'4AFC14E2E82803E8-FICuS-01-68','4AFC14E2E82803E8-FICTS-01-47','4AFC14E2E82803E8-uuuuu-01-17','InChI=1S/C32H26ClN3O5S3/c1-20-30(37)36(31(43-20)22-7-6-10-25(17-22)41-24-8-4-3-5-9-24)32-34-28(19-42-32)21-11-13-23(14-12-21)35-44(38,39)26-15-16-27(33)29(18-26)40-2/h3-20,31,35H,1-2H3','InChIKey=RVGFVNHBHQISPF-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(C)SC4c4cccc(Oc5ccccc5)c4)n3)cc2)ccc1Cl','1'),
	(248270,2,1,NULL,'Consistent with Molecular Formula','C28H24ClN3O4S3',598.1483,NULL,'410CE224DA0CBCA7-FICuS-01-71','410CE224DA0CBCA7-FICTS-01-50','76F0CCCB0BA0666F-uuuuu-01-2F','InChI=1S/C28H24ClN3O4S3/c1-18-27(33)32(26(38-18)15-8-19-6-4-3-5-7-19)28-30-24(17-37-28)20-9-11-21(12-10-20)31-39(34,35)22-13-14-23(29)25(16-22)36-2/h3-18,26,31H,1-2H3/b15-8+','InChIKey=DLROELOIIWMCFK-OVCLIPMQSA-N','COc1cc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)C(C)SC4/C=C/c4ccccc4)n3)cc2)ccc1Cl','1'),
	(248271,10,0,NULL,'Consistent with Molecular Formula','C42H69N11O16',984.0712,'Prostate Specific Membrane Antigen peptide','592190FB2439E23D-FICuS-01-49','592190FB2439E23D-FICTS-01-28','592190FB2439E23D-uuuuu-01-F8','InChI=1S/C42H69N11O16/c1-18(2)11-24(43)35(61)48-26(12-19(3)4)37(63)49-27(13-23-15-44-17-45-23)38(64)47-25(9-10-30(56)57)36(62)53-33(22(8)55)41(67)50-28(14-31(58)59)39(65)51-29(16-54)40(66)46-21(7)34(60)52-32(20(5)6)42(68)69/h15,17-22,24-29,32-33,54-55H,9-','InChIKey=OHVIIWXRHVGKLU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CCC(=O)O)C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NC(CO)C(=O)NC(C)C(=O)NC(C(=O)O)C(C)C)C(C)O','1'),
	(248272,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'F4253FBC5B59D912-FICuS-01-6B','F4253FBC5B59D912-FICTS-01-4A','D5662E9D68C079F2-uuuuu-01-18','InChI=1S/C16H11ClN2O/c17-12-8-5-11(6-9-12)7-10-15(20)16-18-13-3-1-2-4-14(13)19-16/h1-10H,(H,18,19)/b10-7+','InChIKey=VLOYJJMQBUMMMP-JXMROGBWSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1nc2ccccc2[nH]1','1'),
	(248273,0,1,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'BEBC930C22ED84F2-FICuS-01-83','BEBC930C22ED84F2-FICTS-01-62','47E6FDBC582B03CE-uuuuu-01-37','InChI=1S/C17H14N2OS/c1-21-13-9-6-12(7-10-13)8-11-16(20)17-18-14-4-2-3-5-15(14)19-17/h2-11H,1H3,(H,18,19)/b11-8+','InChIKey=MYLVIEHSGLPOQS-DHZHZOJOSA-N','CSc1ccc(/C=C/C(=O)c2nc3ccccc3[nH]2)cc1','1'),
	(248274,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O',295.7275,NULL,'1B6938C777556F7D-FICuS-01-5D','1B6938C777556F7D-FICTS-01-3C','1B6938C777556F7D-uuuuu-01-0C','InChI=1S/C16H10ClN3O/c17-11-7-5-10(6-8-11)15-9-14(20-21-15)16-18-12-3-1-2-4-13(12)19-16/h1-9H,(H,18,19)','InChIKey=VTIFIFSYELXOCM-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3nc4ccccc4[nH]3)no2)cc1',NULL),
	(248275,0,0,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'4850368909AF6964-FICuS-01-3B','4850368909AF6964-FICTS-01-1A','4850368909AF6964-uuuuu-01-EA','InChI=1S/C17H13N3OS/c1-22-12-8-6-11(7-9-12)16-10-15(20-21-16)17-18-13-4-2-3-5-14(13)19-17/h2-10H,1H3,(H,18,19)','InChIKey=BFYBEALWSDNFBZ-UHFFFAOYSA-N','CSc1ccc(-c2cc(-c3nc4ccccc4[nH]3)no2)cc1',NULL),
	(248276,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5',345.7903,NULL,'079B41F6D77AF0A3-FICuS-01-67','079B41F6D77AF0A3-FICTS-01-46','079B41F6D77AF0A3-uuuuu-01-16','InChI=1S/C19H12ClN5/c20-12-7-5-11(6-8-12)13-9-17(23-18(22)14(13)10-21)19-24-15-3-1-2-4-16(15)25-19/h1-9H,(H2,22,23)(H,24,25)','InChIKey=XMEACCGGSORKKT-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2nc3ccccc3[nH]2)nc1N',NULL),
	(248277,0,0,NULL,'Consistent with Molecular Formula','C20H15N5S',357.432,NULL,'3D838043024EF793-FICuS-01-3C','3D838043024EF793-FICTS-01-1B','3D838043024EF793-uuuuu-01-EB','InChI=1S/C20H15N5S/c1-26-13-8-6-12(7-9-13)14-10-18(23-19(22)15(14)11-21)20-24-16-4-2-3-5-17(16)25-20/h2-10H,1H3,(H2,22,23)(H,24,25)','InChIKey=ZONPADSTEAHFJM-UHFFFAOYSA-N','CSc1ccc(-c2cc(-c3nc4ccccc4[nH]3)nc(N)c2C#N)cc1',NULL),
	(248278,0,1,NULL,'Consistent with Molecular Formula','C21H11Cl5N4O',512.6091,NULL,'1BDCD4F57C425166-FICuS-01-66','1BDCD4F57C425166-FICTS-01-45','215479915BA8C742-uuuuu-01-EC','InChI=1S/C21H11Cl5N4O/c22-11-7-5-10(6-8-11)9-27-30-21(31)15-14(16(23)18(25)19(26)17(15)24)20-28-12-3-1-2-4-13(12)29-20/h1-9H,(H,28,29)(H,30,31)/b27-9+','InChIKey=UOIFDDNRANCICK-OXUBWTJQSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1','1'),
	(248279,0,1,NULL,'Consistent with Molecular Formula','C23H17Cl4N5O',521.2322,NULL,'0478112E579467AA-FICuS-01-3B','0478112E579467AA-FICTS-01-1A','FED09A4456FE29F5-uuuuu-01-33','InChI=1S/C23H17Cl4N5O/c1-32(2)13-9-7-12(8-10-13)11-28-31-23(33)17-16(18(24)20(26)21(27)19(17)25)22-29-14-5-3-4-6-15(14)30-22/h3-11H,1-2H3,(H,29,30)(H,31,33)/b28-11+','InChIKey=RDOAHPPUKCOXNB-IPBVOBEMSA-N','CN(C)c1ccc(/C=N/NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)cc1','1'),
	(248280,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl4N4O3',524.1896,NULL,'D1485E4635006C55-FICuS-01-37','5C0F3121647C5CD5-FICTS-01-30','D1485E4635006C55-uuuuu-01-E6','InChI=1S/C22H14Cl4N4O3/c1-33-14-8-10(6-7-13(14)31)9-27-30-22(32)16-15(17(23)19(25)20(26)18(16)24)21-28-11-4-2-3-5-12(11)29-21/h2-9,31H,1H3,(H,28,29)(H,30,32)/b27-9+','InChIKey=DFDWLVMBHSLYFX-OXUBWTJQSA-N','COc1cc(/C=N/NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)ccc1O','1'),
	(248281,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl4N4OS',524.2508,NULL,'2065F6CBB96346BB-FICuS-01-67','2065F6CBB96346BB-FICTS-01-46','1B4BDB9C7F377E6C-uuuuu-01-3D','InChI=1S/C22H14Cl4N4OS/c1-32-12-8-6-11(7-9-12)10-27-30-22(31)16-15(17(23)19(25)20(26)18(16)24)21-28-13-4-2-3-5-14(13)29-21/h2-10H,1H3,(H,28,29)(H,30,31)/b27-10+','InChIKey=WTMBDLRTVUMGPU-YPXUMCKCSA-N','CSc1ccc(/C=N/NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)cc1','1'),
	(248282,2,0,NULL,'Consistent with Molecular Formula','C23H12Cl6N4O2',589.0914,NULL,'5F46D112B00024AB-FICuS-01-3F','5F46D112B00024AB-FICTS-01-1E','5F46D112B00024AB-uuuuu-01-EE','InChI=1S/C23H12Cl6N4O2/c24-10-7-5-9(6-8-10)20-19(29)23(35)33(20)32-22(34)14-13(15(25)17(27)18(28)16(14)26)21-30-11-3-1-2-4-12(11)31-21/h1-8,19-20H,(H,30,31)(H,32,34)','InChIKey=PPQQKFLWAGERRF-UHFFFAOYSA-N','O=C(NN1C(=O)C(Cl)C1c1ccc(Cl)cc1)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1','1'),
	(248283,2,0,NULL,'Consistent with Molecular Formula','C25H18Cl5N5O2',597.7145,NULL,'3A01982CA4578981-FICuS-01-3D','3A01982CA4578981-FICTS-01-1C','3A01982CA4578981-uuuuu-01-EC','InChI=1S/C25H18Cl5N5O2/c1-34(2)12-9-7-11(8-10-12)22-21(30)25(37)35(22)33-24(36)16-15(17(26)19(28)20(29)18(16)27)23-31-13-5-3-4-6-14(13)32-23/h3-10,21-22H,1-2H3,(H,31,32)(H,33,36)','InChIKey=XRPKKOWZHZOYHW-UHFFFAOYSA-N','CN(C)c1ccc(C2C(Cl)C(=O)N2NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)cc1','1'),
	(248284,2,0,NULL,'Consistent with Molecular Formula','C24H15Cl5N4O2S',600.7331,NULL,'37A802717F850A76-FICuS-01-3C','37A802717F850A76-FICTS-01-1B','37A802717F850A76-uuuuu-01-EB','InChI=1S/C24H15Cl5N4O2S/c1-36-11-8-6-10(7-9-11)21-20(29)24(35)33(21)32-23(34)15-14(16(25)18(27)19(28)17(15)26)22-30-12-4-2-3-5-13(12)31-22/h2-9,20-21H,1H3,(H,30,31)(H,32,34)','InChIKey=MZEOSUJBQDYSCH-UHFFFAOYSA-N','CSc1ccc(C2C(Cl)C(=O)N2NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)cc1','1'),
	(248285,2,0,NULL,'Consistent with Molecular Formula','C24H15Cl5N4O4',600.6719,NULL,'E933E22287721254-FICuS-01-2A','E933E22287721254-FICTS-01-09','E933E22287721254-uuuuu-01-D9','InChI=1S/C24H15Cl5N4O4/c1-37-13-8-9(6-7-12(13)34)21-20(29)24(36)33(21)32-23(35)15-14(16(25)18(27)19(28)17(15)26)22-30-10-4-2-3-5-11(10)31-22/h2-8,20-21,34H,1H3,(H,30,31)(H,32,35)','InChIKey=DQNHXWWRLOTDCE-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)ccc1O','1'),
	(248286,0,1,NULL,'Consistent with Molecular Formula','C30H16Cl5N5O2',655.7537,NULL,'5A2B73AA22480C94-FICuS-01-4D','5A2B73AA22480C94-FICTS-01-2C','711C48C0CC82FC0A-uuuuu-01-1B','InChI=1S/C30H16Cl5N5O2/c31-17-12-10-15(11-13-17)14-20-30(42)40(28(38-20)16-6-2-1-3-7-16)39-29(41)22-21(23(32)25(34)26(35)24(22)33)27-36-18-8-4-5-9-19(18)37-27/h1-14H,(H,36,37)(H,39,41)/b20-14-','InChIKey=LKJHVKWHVKZZHS-ZHZULCJRSA-N','O=C(NN1C(=O)/C(=C/c2ccc(Cl)cc2)N=C1c1ccccc1)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1','1'),
	(248287,0,1,NULL,'Consistent with Molecular Formula','C31H19Cl4N5O2S',667.3954,NULL,'C49F966234AF0BC8-FICuS-01-6F','C49F966234AF0BC8-FICTS-01-4E','33813EAE2495A558-uuuuu-01-FA','InChI=1S/C31H19Cl4N5O2S/c1-43-18-13-11-16(12-14-18)15-21-31(42)40(29(38-21)17-7-3-2-4-8-17)39-30(41)23-22(24(32)26(34)27(35)25(23)33)28-36-19-9-5-6-10-20(19)37-28/h2-15H,1H3,(H,36,37)(H,39,41)/b21-15-','InChIKey=ABXXNGNVPYECNJ-QNGOZBTKSA-N','CSc1ccc(/C=C2\\N=C(c3ccccc3)N(NC(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4ccccc4[nH]3)C2=O)cc1','1'),
	(248288,0,1,NULL,'Consistent with Molecular Formula','C32H21Cl4N5O4',681.361,NULL,'06445885B1ADCF48-FICuS-01-5C','06445885B1ADCF48-FICTS-01-3B','0B18D58309B3F2C0-uuuuu-01-FE','InChI=1S/C32H21Cl4N5O4/c1-44-21-13-12-16(15-22(21)45-2)14-20-32(43)41(30(39-20)17-8-4-3-5-9-17)40-31(42)24-23(25(33)27(35)28(36)26(24)34)29-37-18-10-6-7-11-19(18)38-29/h3-15H,1-2H3,(H,37,38)(H,40,42)/b20-14-','InChIKey=SLALLWWVVNAMLR-ZHZULCJRSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(NC(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4ccccc4[nH]3)C2=O)cc1OC','1'),
	(248289,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl4N4O2',508.1902,NULL,'F1FC1350D72CA942-FICuS-01-60','F1FC1350D72CA942-FICTS-01-3F','F1FC1350D72CA942-uuuuu-01-0F','InChI=1S/C22H14Cl4N4O2/c1-10(31)27-11-6-8-12(9-7-11)28-22(32)16-15(17(23)19(25)20(26)18(16)24)21-29-13-4-2-3-5-14(13)30-21/h2-9H,1H3,(H,27,31)(H,28,32)(H,29,30)','InChIKey=YBJHSBXROALASZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)cc1',NULL),
	(248290,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl6N3O',520.0286,NULL,'6F60046F1B84796B-FICuS-01-50','6F60046F1B84796B-FICTS-01-2F','6F60046F1B84796B-uuuuu-01-FF','InChI=1S/C20H9Cl6N3O/c21-8-4-3-5-9(22)18(8)29-20(30)13-12(14(23)16(25)17(26)15(13)24)19-27-10-6-1-2-7-11(10)28-19/h1-7H,(H,27,28)(H,29,30)','InChIKey=HTRMIGAYWUNNDT-UHFFFAOYSA-N','O=C(Nc1c(Cl)cccc1Cl)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1',NULL),
	(248291,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl4N3O3',511.1908,NULL,'90CD7C7D93D1289F-FICuS-01-76','90CD7C7D93D1289F-FICTS-01-55','90CD7C7D93D1289F-uuuuu-01-25','InChI=1S/C22H15Cl4N3O3/c1-31-10-7-8-14(32-2)13(9-10)29-22(30)16-15(17(23)19(25)20(26)18(16)24)21-27-11-5-3-4-6-12(11)28-21/h3-9H,1-2H3,(H,27,28)(H,29,30)','InChIKey=HCPKKLRLBIFHCQ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)c1',NULL),
	(248292,0,0,NULL,'Consistent with Molecular Formula','C23H16Cl4N4O2',522.217,NULL,'8DC4E245854A7D98-FICuS-01-68','8DC4E245854A7D98-FICTS-01-47','8DC4E245854A7D98-uuuuu-01-17','InChI=1S/C23H16Cl4N4O2/c1-2-15(32)28-11-6-5-7-12(10-11)29-23(33)17-16(18(24)20(26)21(27)19(17)25)22-30-13-8-3-4-9-14(13)31-22/h3-10H,2H2,1H3,(H,28,32)(H,29,33)(H,30,31)','InChIKey=SOYQFJLSNPZCJD-UHFFFAOYSA-N','CCC(=O)Nc1cccc(NC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c2-c2nc3ccccc3[nH]2)c1',NULL),
	(248293,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl4N4O',390.0554,NULL,'4AD886B35C93827D-FICuS-01-64','4AD886B35C93827D-FICTS-01-43','4AD886B35C93827D-uuuuu-01-13','InChI=1S/C14H8Cl4N4O/c15-9-7(13-20-5-3-1-2-4-6(5)21-13)8(14(23)22-19)10(16)12(18)11(9)17/h1-4H,19H2,(H,20,21)(H,22,23)','InChIKey=MTURNYINKAJCQZ-UHFFFAOYSA-N','NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1',NULL),
	(248294,0,0,NULL,'Consistent with Molecular Formula','C21H11Cl5N4O2',528.6085,NULL,'AD0FFEC12DD780DC-FICuS-01-A1','AD0FFEC12DD780DC-FICTS-01-80','AD0FFEC12DD780DC-uuuuu-01-50','InChI=1S/C21H11Cl5N4O2/c22-10-7-5-9(6-8-10)20(31)29-30-21(32)14-13(15(23)17(25)18(26)16(14)24)19-27-11-3-1-2-4-12(11)28-19/h1-8H,(H,27,28)(H,29,31)(H,30,32)','InChIKey=ITFSDODMAVIXNI-UHFFFAOYSA-N','O=C(NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1)c1ccc(Cl)cc1',NULL),
	(248295,0,1,NULL,'Consistent with Molecular Formula','C23H14Cl4N4O2',520.2012,'(E)-2-(1H benzo[d]imidazol-2-yl)-3,4,5,6 tetrachloro-N\'-cinnamoylbenzohydrazide','BA59FB3A58EB2BA9-FICuS-01-96','E89009A682ACD007-FICTS-01-35','BA59FB3A58EB2BA9-uuuuu-01-45','InChI=1S/C23H14Cl4N4O2/c24-18-16(22-28-13-8-4-5-9-14(13)29-22)17(19(25)21(27)20(18)26)23(33)31-30-15(32)11-10-12-6-2-1-3-7-12/h1-11H,(H,28,29)(H,30,32)(H,31,33)/b11-10+','InChIKey=HYAHHJBISOQGQT-ZHACJKMWSA-N','O=C(/C=C/c1ccccc1)NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1','1'),
	(248296,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl4N5O2',495.1512,NULL,'0CA3F36C020EB9A4-FICuS-01-67','0CA3F36C020EB9A4-FICTS-01-46','0CA3F36C020EB9A4-uuuuu-01-16','InChI=1S/C20H11Cl4N5O2/c21-14-12(18-26-9-5-1-2-6-10(9)27-18)13(15(22)17(24)16(14)23)20(31)29-28-19(30)11-7-3-4-8-25-11/h1-8H,(H,26,27)(H,28,30)(H,29,31)','InChIKey=JRLNJAHWWBJHMN-UHFFFAOYSA-N','O=C(NNC(=O)c1c(Cl)c(Cl)c(Cl)c(Cl)c1-c1nc2ccccc2[nH]1)c1ccccn1',NULL),
	(248297,0,0,NULL,'Consistent with Molecular Formula','C22H12Cl4N4O2',506.1744,NULL,'4009B4810AE3B945-FICuS-01-40','4009B4810AE3B945-FICTS-01-1F','4009B4810AE3B945-uuuuu-01-EF','InChI=1S/C22H12Cl4N4O2/c1-31-11-8-6-10(7-9-11)21-29-30-22(32-21)15-14(16(23)18(25)19(26)17(15)24)20-27-12-4-2-3-5-13(12)28-20/h2-9H,1H3,(H,27,28)','InChIKey=ULNJMWRHPZRNKX-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4ccccc4[nH]3)o2)cc1',NULL),
	(248298,0,0,NULL,'Consistent with Molecular Formula','C21H10Cl4N4O3',508.147,NULL,'858BB8B33BCEF5B6-FICuS-01-8D','858BB8B33BCEF5B6-FICTS-01-6C','858BB8B33BCEF5B6-uuuuu-01-3C','InChI=1S/C21H10Cl4N4O3/c22-15-13(19-26-10-3-1-2-4-11(10)27-19)14(16(23)18(25)17(15)24)21-29-28-20(32-21)9-6-5-8(30)7-12(9)31/h1-7,30-31H,(H,26,27)','InChIKey=SXJITPCRCDIGFF-UHFFFAOYSA-N','Oc1ccc(-c2nnc(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4ccccc4[nH]3)o2)c(O)c1',NULL),
	(248299,0,0,NULL,'Consistent with Molecular Formula','C21H9Cl5N4O',510.5933,NULL,'BFA866AF0909A4B7-FICuS-01-7B','BFA866AF0909A4B7-FICTS-01-5A','BFA866AF0909A4B7-uuuuu-01-2A','InChI=1S/C21H9Cl5N4O/c22-10-7-5-9(6-8-10)20-29-30-21(31-20)14-13(15(23)17(25)18(26)16(14)24)19-27-11-3-1-2-4-12(11)28-19/h1-8H,(H,27,28)','InChIKey=XAQBRBPXIUGTIL-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3c(Cl)c(Cl)c(Cl)c(Cl)c3-c3nc4ccccc4[nH]3)o2)cc1',NULL),
	(248300,0,0,NULL,'Consistent with Molecular Formula','C9H13N5NaO4',278.2226,'Cytovene\nGCV Sodium\nDHPG Sodium\nNordeoxyguanosine\nGanciclovir sodium\nGuanine, 9-[[2-hydroxy-1-(hydroxymethyl)ethoxy]methyl]-, sodium salt\n6H-Purin-6-one, 2-amino-1,9-dihydro-9-[[2-hydroxy-1-(hydroxymethyl)ethoxyl]methyl]-, sodium','5B045FC9D0319CAC-FICuS-01-71','138B55055CEFFB75-FICTS-01-4A','D0E3B3C6B04A2E04-uuuuu-01-12','InChI=1S/C9H13N5O4.Na/c10-9-12-7-6(8(17)13-9)11-3-14(7)4-18-5(1-15)2-16;/h3,5,15-16H,1-2,4H2,(H3,10,12,13,17);/q;+1','InChIKey=JJICLMJFIKGAAU-UHFFFAOYSA-N','Nc1nc2c(ncn2COC(CO)CO)c(=O)[nH]1.[Na+]',NULL),
	(248301,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O3S3',288.3538,NULL,'8188033680E646DE-FICuS-01-42','8188033680E646DE-FICTS-01-21','8188033680E646DE-uuuuu-01-F1','InChI=1S/C9H8N2O3S3/c12-8-6-16-9(15)11(8)10-17(13,14)7-4-2-1-3-5-7/h1-5,10H,6H2','InChIKey=JLAFUTNZTWXZJX-UHFFFAOYSA-N','O=C1CSC(=S)N1NS(=O)(=O)c1ccccc1',NULL),
	(248302,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S3',302.3806,NULL,'6A9C8495A49FDDD0-FICuS-01-84','6A9C8495A49FDDD0-FICTS-01-63','6A9C8495A49FDDD0-uuuuu-01-33','InChI=1S/C10H10N2O3S3/c1-7-2-4-8(5-3-7)18(14,15)11-12-9(13)6-17-10(12)16/h2-5,11H,6H2,1H3','InChIKey=LVUANBFNNIELAL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NN2C(=O)CSC2=S)cc1',NULL),
	(248303,3,0,NULL,'Consistent with Molecular Formula','C26H33OPS',424.5799,NULL,'EF455F34A8C75060-FICuS-01-5B','EF455F34A8C75060-FICTS-01-3A','05BC438206803408-uuuuu-01-CE','InChI=1S/C26H33OPS/c1-26(2,3)29-25-19-11-18-24(22-16-10-17-23(22)25)28(27,20-12-6-4-7-13-20)21-14-8-5-9-15-21/h4-9,12-15,19,22-24H,10-11,16-18H2,1-3H3/t22-,23-,24-/m1/s1','InChIKey=JQFGIWCDGIXUGO-WXFUMESZSA-N','CC(C)(C)SC1=CCCC(P(=O)(c2ccccc2)c2ccccc2)C2CCCC12','1'),
	(248304,2,0,NULL,'Consistent with Molecular Formula','C32H42O9',570.6784,'Acrofolione A','2332C7C10EC66667-FICuS-01-46','2332C7C10EC66667-FICTS-01-25','2332C7C10EC66667-uuuuu-01-F5','InChI=1S/C32H42O9/c1-14(2)10-11-18-26(35)24(29(38)23(17(6)34)30(18)40-9)19(12-15(3)4)25-28(37)22(16(5)33)27(36)20-13-21(32(7,8)39)41-31(20)25/h10,15,19,21,35-39H,11-13H2,1-9H3','InChIKey=OUNVYFMBWBYCMV-UHFFFAOYSA-N','COc1c(CC=C(C)C)c(O)c(C(CC(C)C)c2c(O)c(C(C)=O)c(O)c3c2OC(C(C)(C)O)C3)c(O)c1C(C)=O','1'),
	(248305,2,0,NULL,'Consistent with Molecular Formula','C32H42O9',570.6784,'Acrofolione B','F571CB31ABB59274-FICuS-01-63','F571CB31ABB59274-FICTS-01-42','F571CB31ABB59274-uuuuu-01-12','InChI=1S/C32H42O9/c1-14(2)10-11-18-26(35)24(28(37)22(16(5)33)30(18)40-9)19(12-15(3)4)25-27(36)20-13-21(32(7,8)39)41-31(20)23(17(6)34)29(25)38/h10,15,19,21,35-39H,11-13H2,1-9H3','InChIKey=BAXWGCKHMROHKQ-UHFFFAOYSA-N','COc1c(CC=C(C)C)c(O)c(C(CC(C)C)c2c(O)c3c(c(C(C)=O)c2O)OC(C(C)(C)O)C3)c(O)c1C(C)=O','1'),
	(248306,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl3O',389.7079,NULL,'535819A5B9B691BF-FICuS-01-61','535819A5B9B691BF-FICTS-01-40','535819A5B9B691BF-uuuuu-01-10','InChI=1S/C21H15Cl3O/c22-17-7-1-14(2-8-17)20(15-3-9-18(23)10-4-15)13-21(25)16-5-11-19(24)12-6-16/h1-12,20H,13H2','InChIKey=LCXZZAYMADNAEI-UHFFFAOYSA-N','O=C(CC(c1ccc(Cl)cc1)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(248307,2,0,NULL,'Consistent with Molecular Formula','C21H18Cl2O',357.2786,NULL,'C4DE4EFC5797961E-FICuS-01-8A','C4DE4EFC5797961E-FICTS-01-69','C4DE4EFC5797961E-uuuuu-01-39','InChI=1S/C21H18Cl2O/c22-18-10-6-16(7-11-18)20(15-4-2-1-3-5-15)14-21(24)17-8-12-19(23)13-9-17/h1-13,20-21,24H,14H2','InChIKey=TVYRTICGBVJCSU-UHFFFAOYSA-N','OC(CC(c1ccccc1)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(248308,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl3NOS',462.8203,NULL,'1ECC387D86169DBB-FICuS-01-7F','1ECC387D86169DBB-FICTS-01-5E','A517F744F37C6F17-uuuuu-01-10','InChI=1S/C23H18Cl3NOS/c24-18-7-1-15(2-8-18)21(16-3-9-19(25)10-4-16)13-23(27-22(28)14-29-23)17-5-11-20(26)12-6-17/h1-12,21H,13-14H2,(H,27,28)/t23-/m0/s1','InChIKey=SQWHKDIMHIMGKT-QHCPKHFHSA-N','O=C1CSC(CC(c2ccc(Cl)cc2)c2ccc(Cl)cc2)(c2ccc(Cl)cc2)N1','1'),
	(248309,1,0,NULL,'Consistent with Molecular Formula','C24H18N4O2S',426.4918,NULL,'C87802517D73A46C-FICuS-01-4C','C87802517D73A46C-FICTS-01-2B','C87802517D73A46C-uuuuu-01-FB','InChI=1S/C24H18N4O2S/c29-28(30)20-13-11-18(12-14-20)22-16-31-24(25-22)27-23(19-9-5-2-6-10-19)15-21(26-27)17-7-3-1-4-8-17/h1-14,16,23H,15H2','InChIKey=AYVQSSNJANSAFK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2csc(N3N=C(c4ccccc4)CC3c3ccccc3)n2)cc1','1'),
	(248310,1,0,NULL,'Consistent with Molecular Formula','C24H19N3S',381.4942,NULL,'CC7FBB521BAFEE3E-FICuS-01-B1','CC7FBB521BAFEE3E-FICTS-01-90','CC7FBB521BAFEE3E-uuuuu-01-60','InChI=1S/C24H19N3S/c1-4-10-18(11-5-1)21-16-23(20-14-8-3-9-15-20)27(26-21)24-25-22(17-28-24)19-12-6-2-7-13-19/h1-15,17,23H,16H2','InChIKey=UKTYCRHHVOYINC-UHFFFAOYSA-N','c1ccc(C2=NN(c3nc(-c4ccccc4)cs3)C(c3ccccc3)C2)cc1','1'),
	(248311,1,0,NULL,'Consistent with Molecular Formula','C24H19N3OS',397.4936,NULL,'8A8E20617BAADFA1-FICuS-01-7D','8A8E20617BAADFA1-FICTS-01-5C','8A8E20617BAADFA1-uuuuu-01-2C','InChI=1S/C24H19N3OS/c28-23-14-8-7-13-19(23)21-16-29-24(25-21)27-22(18-11-5-2-6-12-18)15-20(26-27)17-9-3-1-4-10-17/h1-14,16,22,28H,15H2','InChIKey=NFDMRHUIHZJOKQ-UHFFFAOYSA-N','Oc1ccccc1-c1csc(N2N=C(c3ccccc3)CC2c2ccccc2)n1','1'),
	(248312,1,0,NULL,'Consistent with Molecular Formula','C25H21N3OS',411.5204,NULL,'F83775B2963C11CE-FICuS-01-5E','F83775B2963C11CE-FICTS-01-3D','F83775B2963C11CE-uuuuu-01-0D','InChI=1S/C25H21N3OS/c1-29-21-14-12-20(13-15-21)24-16-22(18-8-4-2-5-9-18)27-28(24)25-26-23(17-30-25)19-10-6-3-7-11-19/h2-15,17,24H,16H2,1H3','InChIKey=GBYLVABADFVOHU-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=NN2c2nc(-c3ccccc3)cs2)cc1','1'),
	(248313,1,0,NULL,'Consistent with Molecular Formula','C25H21N3O2S',427.5198,NULL,'10BD0F669D758500-FICuS-01-46','10BD0F669D758500-FICTS-01-25','10BD0F669D758500-uuuuu-01-F5','InChI=1S/C25H21N3O2S/c1-30-19-13-11-18(12-14-19)23-15-21(17-7-3-2-4-8-17)27-28(23)25-26-22(16-31-25)20-9-5-6-10-24(20)29/h2-14,16,23,29H,15H2,1H3','InChIKey=CYIDVILIDDWTLP-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=NN2c2nc(-c3ccccc3O)cs2)cc1','1'),
	(248314,1,0,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'E8A92A799C908AA5-FICuS-01-75','E8A92A799C908AA5-FICTS-01-54','E8A92A799C908AA5-uuuuu-01-24','InChI=1S/C17H17N3OS/c1-21-14-9-7-12(8-10-14)15-11-16(20(19-15)17(18)22)13-5-3-2-4-6-13/h2-10,16H,11H2,1H3,(H2,18,22)','InChIKey=FVLMPRHVNJXADJ-UHFFFAOYSA-N','COc1ccc(C2=NN(C(N)=S)C(c3ccccc3)C2)cc1','1'),
	(248315,1,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'B8098B5250D2EC73-FICuS-01-58','B8098B5250D2EC73-FICTS-01-37','B8098B5250D2EC73-uuuuu-01-07','InChI=1S/C16H15N3OS/c17-16(21)19-14(11-6-2-1-3-7-11)10-13(18-19)12-8-4-5-9-15(12)20/h1-9,14,20H,10H2,(H2,17,21)','InChIKey=IHHBCUGJDXJTSW-UHFFFAOYSA-N','NC(=S)N1N=C(c2ccccc2O)CC1c1ccccc1','1'),
	(248316,1,0,NULL,'Consistent with Molecular Formula','C19H19N3S',321.4392,NULL,'218FE03693402F58-FICuS-01-3B','218FE03693402F58-FICTS-01-1A','218FE03693402F58-uuuuu-01-EA','InChI=1S/C19H19N3S/c20-19(23)22-18(14-5-2-1-3-6-14)12-17(21-22)16-10-9-13-7-4-8-15(13)11-16/h1-3,5-6,9-11,18H,4,7-8,12H2,(H2,20,23)','InChIKey=UOFGGXWLFXZHLA-UHFFFAOYSA-N','NC(=S)N1N=C(c2ccc3c(c2)CCC3)CC1c1ccccc1','1'),
	(248317,0,0,NULL,'Consistent with Molecular Formula','C18H12N2OS',304.3656,NULL,'CE40F020F26C81CA-FICuS-01-69','CE40F020F26C81CA-FICTS-01-48','CE40F020F26C81CA-uuuuu-01-18','InChI=1S/C18H12N2OS/c1-2-6-17-16(5-1)20-18(22-17)13-7-9-14(10-8-13)19-12-15-4-3-11-21-15/h1-12H/b19-12+','InChIKey=HWQBJUBROZSFFQ-XDHOZWIPSA-N','C(=N/c1ccc(-c2nc3ccccc3s2)cc1)\\c1ccco1',NULL),
	(248318,0,0,NULL,'Consistent with Molecular Formula','C18H12N2S2',320.4262,NULL,'723BFA3E715E7447-FICuS-01-5C','723BFA3E715E7447-FICTS-01-3B','723BFA3E715E7447-uuuuu-01-0B','InChI=1S/C18H12N2S2/c1-2-6-17-16(5-1)20-18(22-17)13-7-9-14(10-8-13)19-12-15-4-3-11-21-15/h1-12H/b19-12+','InChIKey=LSVWSSMVUGMPMU-XDHOZWIPSA-N','C(=N/c1ccc(-c2nc3ccccc3s2)cc1)\\c1cccs1',NULL),
	(248319,0,0,NULL,'Consistent with Molecular Formula','C20H14N2OS',330.4034,NULL,'4ED94039BF1A0BBA-FICuS-01-7C','4ED94039BF1A0BBA-FICTS-01-5B','4ED94039BF1A0BBA-uuuuu-01-2B','InChI=1S/C20H14N2OS/c23-18-7-3-1-5-15(18)13-21-16-11-9-14(10-12-16)20-22-17-6-2-4-8-19(17)24-20/h1-13,23H/b21-13+','InChIKey=DRLOEQUWBUTGTH-FYJGNVAPSA-N','Oc1ccccc1/C=N/c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(248320,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,NULL,'31C8421AC94C9E70-FICuS-01-56','31C8421AC94C9E70-FICTS-01-35','31C8421AC94C9E70-uuuuu-01-05','InChI=1S/C22H18N2O2S/c1-25-19-12-7-15(13-20(19)26-2)14-23-17-10-8-16(9-11-17)22-24-18-5-3-4-6-21(18)27-22/h3-14H,1-2H3/b23-14+','InChIKey=ZOJVMIDFYLLISF-OEAKJJBVSA-N','COc1ccc(/C=N/c2ccc(-c3nc4ccccc4s3)cc2)cc1OC',NULL),
	(248321,0,0,NULL,'Consistent with Molecular Formula','C22H19N3S',357.4722,NULL,'10FD3C8578B5A203-FICuS-01-51','10FD3C8578B5A203-FICTS-01-30','10FD3C8578B5A203-uuuuu-01-00','InChI=1S/C22H19N3S/c1-25(2)19-13-7-16(8-14-19)15-23-18-11-9-17(10-12-18)22-24-20-5-3-4-6-21(20)26-22/h3-15H,1-2H3/b23-15+','InChIKey=ZYTXKXKNGGKJNB-HZHRSRAPSA-N','CN(C)c1ccc(/C=N/c2ccc(-c3nc4ccccc4s3)cc2)cc1',NULL),
	(248322,0,0,NULL,'Consistent with Molecular Formula','C19H15N5S',345.421,NULL,'F3F891B68C2DDB53-FICuS-01-7F','30574F326F5DEDBF-FICTS-01-5A','F3F891B68C2DDB53-uuuuu-01-2E','InChI=1S/C19H15N5S/c20-14-7-11-16(12-8-14)23-24-22-15-9-5-13(6-10-15)19-21-17-3-1-2-4-18(17)25-19/h1-12H,20H2,(H,22,23)','InChIKey=MGESENIGPMHLLR-UHFFFAOYSA-N','Nc1ccc(N/N=N/c2ccc(-c3nc4ccccc4s3)cc2)cc1',NULL),
	(248323,0,0,NULL,'Consistent with Molecular Formula','C20H16N4S',344.4332,NULL,'FB659CD4B4395668-FICuS-01-69','FB0F96ADFD64289B-FICTS-01-71','FB659CD4B4395668-uuuuu-01-18','InChI=1S/C20H16N4S/c1-14-6-10-16(11-7-14)22-24-23-17-12-8-15(9-13-17)20-21-18-4-2-3-5-19(18)25-20/h2-13H,1H3,(H,22,23)','InChIKey=MMCLODRFGYNFQF-UHFFFAOYSA-N','Cc1ccc(N/N=N/c2ccc(-c3nc4ccccc4s3)cc2)cc1',NULL),
	(248324,0,0,NULL,'Consistent with Molecular Formula','C18H13N5S',331.3942,NULL,'C97FD3D44C251A64-FICuS-01-69','C97FD3D44C251A64-FICTS-01-48','C97FD3D44C251A64-uuuuu-01-18','InChI=1S/C18H13N5S/c1-2-6-16-15(5-1)20-18(24-16)13-8-10-14(11-9-13)21-23-22-17-7-3-4-12-19-17/h1-12H,(H,19,21,22)','InChIKey=UGELPCNSSPNIBK-UHFFFAOYSA-N','c1ccc(N/N=N/c2ccc(-c3nc4ccccc4s3)cc2)nc1',NULL),
	(248325,0,0,NULL,'Consistent with Molecular Formula','C19H15N5S',345.421,NULL,'90ADD3F669C7145A-FICuS-01-6C','21C81AFEF4D53AA6-FICTS-01-5F','90ADD3F669C7145A-uuuuu-01-1B','InChI=1S/C19H15N5S/c1-2-6-15(7-3-1)21-23-24-22-16-12-10-14(11-13-16)19-20-17-8-4-5-9-18(17)25-19/h1-13H,(H,21,24)(H,22,23)','InChIKey=MCAXWKKTCSOCHX-UHFFFAOYSA-N','c1ccc(NN/N=N/c2ccc(-c3nc4ccccc4s3)cc2)cc1',NULL),
	(248326,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN4S',364.8515,NULL,'C463194E865ADDBE-FICuS-01-7D','31037EE77AA94612-FICTS-01-24','C463194E865ADDBE-uuuuu-01-2C','InChI=1S/C19H13ClN4S/c20-14-4-3-5-16(12-14)23-24-22-15-10-8-13(9-11-15)19-21-17-6-1-2-7-18(17)25-19/h1-12H,(H,22,23)','InChIKey=HBYYXZVMFQWKQB-UHFFFAOYSA-N','Clc1cccc(N/N=N/c2ccc(-c3nc4ccccc4s3)cc2)c1',NULL),
	(248327,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'C0510FA004622D6C-FICuS-01-42','DA5B344A30C26155-FICTS-01-27','C0510FA004622D6C-uuuuu-01-F1','InChI=1S/C16H14N4O2S/c1-10(16(21)22)18-20-19-12-8-6-11(7-9-12)15-17-13-4-2-3-5-14(13)23-15/h2-10H,1H3,(H,18,19)(H,21,22)','InChIKey=BGAGESDADDWMEZ-UHFFFAOYSA-N','CC(N/N=N/c1ccc(-c2nc3ccccc3s2)cc1)C(=O)O','1'),
	(248328,1,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,NULL,'B7DC0E4E40BF8DEB-FICuS-01-A4','6708C1D91877000D-FICTS-01-17','B7DC0E4E40BF8DEB-uuuuu-01-53','InChI=1S/C18H16N4O4S/c23-16(24)10-9-14(18(25)26)21-22-20-12-7-5-11(6-8-12)17-19-13-3-1-2-4-15(13)27-17/h1-8,14H,9-10H2,(H,20,21)(H,23,24)(H,25,26)','InChIKey=JNCHIPIKKNDLKP-UHFFFAOYSA-N','O=C(O)CCC(N/N=N/c1ccc(-c2nc3ccccc3s2)cc1)C(=O)O','1'),
	(248329,0,0,NULL,'Consistent with Molecular Formula','C16H9N5S',303.3406,NULL,'C12432F5A9581605-FICuS-01-34','C12432F5A9581605-FICTS-01-13','C12432F5A9581605-uuuuu-01-E3','InChI=1S/C16H9N5S/c17-9-13(10-18)21-20-12-7-5-11(6-8-12)16-19-14-3-1-2-4-15(14)22-16/h1-8,13H/b21-20+','InChIKey=CUHBWQRUDZZJAX-QZQOTICOSA-N','N#CC(C#N)/N=N/c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(248330,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'8811546873073EA9-FICuS-01-33','8811546873073EA9-FICTS-01-12','8811546873073EA9-uuuuu-01-E2','InChI=1S/C18H12N2O2/c1-2-6-17-16(5-1)20-18(22-17)13-7-9-14(10-8-13)19-12-15-4-3-11-21-15/h1-12H/b19-12+','InChIKey=OWLSUYDSTXAEEJ-XDHOZWIPSA-N','C(=N/c1ccc(-c2nc3ccccc3o2)cc1)\\c1ccco1',NULL),
	(248331,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'3B9C2251A0ED6040-FICuS-01-46','3B9C2251A0ED6040-FICTS-01-25','3B9C2251A0ED6040-uuuuu-01-F5','InChI=1S/C18H13N3O/c1-2-6-17-16(5-1)20-18(21-17)13-7-9-14(10-8-13)19-12-15-4-3-11-22-15/h1-12H,(H,20,21)/b19-12+','InChIKey=JTMONLSDLSTJGG-XDHOZWIPSA-N','C(=N/c1ccc(-c2nc3ccccc3[nH]2)cc1)\\c1ccco1',NULL),
	(248332,0,0,NULL,'Consistent with Molecular Formula','C18H14N4',286.3354,NULL,'5C398CC303346E57-FICuS-01-4D','5C398CC303346E57-FICTS-01-2C','5C398CC303346E57-uuuuu-01-FC','InChI=1S/C18H14N4/c1-2-6-17-16(5-1)21-18(22-17)13-7-9-14(10-8-13)20-12-15-4-3-11-19-15/h1-12,19H,(H,21,22)/b20-12+','InChIKey=DSHQQZZOLPORBA-UDWIEESQSA-N','C(=N/c1ccc(-c2nc3ccccc3[nH]2)cc1)\\c1ccc[nH]1',NULL),
	(248333,0,0,NULL,'Consistent with Molecular Formula','C18H13N3S',303.3808,NULL,'04BEEE6B6F86247E-FICuS-01-80','04BEEE6B6F86247E-FICTS-01-5F','04BEEE6B6F86247E-uuuuu-01-2F','InChI=1S/C18H13N3S/c1-2-6-17-16(5-1)21-18(22-17)13-7-9-14(10-8-13)20-12-15-4-3-11-19-15/h1-12,19H/b20-12+','InChIKey=KUIHLTNGULKXLU-UDWIEESQSA-N','C(=N/c1ccc(-c2nc3ccccc3s2)cc1)\\c1ccc[nH]1',NULL),
	(248334,6,0,NULL,'Consistent with Molecular Formula','C28H60NO10P',601.7565,'Ammonium salt of OMDPI\n1-[(1-O-Octadecyl-2-O-methyl-sn-glycero)-phospho]-1D-3-myo-inositol, ammonium salt','60AD50C9F6299AEB-FICuS-01-7B','60AD50C9F6299AEB-FICTS-01-5A','D101E6B588E112CC-uuuuu-01-0D','InChI=1S/C28H57O10P.H3N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-36-21-23(35-2)22-37-39(33,34)38-28-25(30)20-24(29)26(31)27(28)32;/h23-32H,3-22H2,1-2H3,(H,33,34);1H3/t23-,24-,25-,26+,27-,28-;/m1./s1','InChIKey=REHZVQNQRCOIJT-SHWZFQQJSA-N','CCCCCCCCCCCCCCCCCCOCC(COP(=O)(O)OC1C(O)CC(O)C(O)C1O)OC.N','1'),
	(248335,3,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O4',284.6987,NULL,'F80CB9548529744B-FICuS-01-55','F80CB9548529744B-FICTS-01-34','DF578D9E5D81578A-uuuuu-01-2D','InChI=1S/C10H11ClN2.C2H2O4/c11-9-2-1-6(4-12-9)8-3-7-5-13-10(7)8;3-1(4)2(5)6/h1-2,4,7-8,10,13H,3,5H2;(H,3,4)(H,5,6)/t7?,8-,10?;/m0./s1','InChIKey=NUQYRNMDNWSDCY-VAOVVUTHSA-N','Clc1ccc(C2CC3CNC32)cn1.O=C(O)C(=O)O','1'),
	(248336,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3',285.3018,NULL,'3B31D07718B5AF04-FICuS-01-4D','3B31D07718B5AF04-FICTS-01-2C','3B31D07718B5AF04-uuuuu-01-FC','InChI=1S/C15H15N3O3/c1-6-7(2)17-14-12-9(5-10(19)13(14)16-6)11(8(3)18-12)15(20)21-4/h5,18-19H,1-4H3','InChIKey=OSGWWWRTYXZFIY-UHFFFAOYSA-N','COC(=O)c1c(C)[nH]c2c1cc(O)c1nc(C)c(C)nc12',NULL),
	(248337,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O3',389.453,NULL,'C4B5434221D6EE5B-FICuS-01-60','C4B5434221D6EE5B-FICTS-01-3F','C4B5434221D6EE5B-uuuuu-01-0F','InChI=1S/C23H23N3O3/c1-5-29-23(28)19-15(4)26(12-16-9-7-6-8-10-16)22-17(19)11-18(27)20-21(22)25-14(3)13(2)24-20/h6-11,27H,5,12H2,1-4H3','InChIKey=DNAWKOVYJDUKBY-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2c1cc(O)c1nc(C)c(C)nc12',NULL),
	(248338,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'C5B74D41B7BA5D88-FICuS-01-7A','C5B74D41B7BA5D88-FICTS-01-59','C5B74D41B7BA5D88-uuuuu-01-29','InChI=1S/C15H13N3O4/c1-5-6(2)17-12-11(16-5)10-9(13(19)14(12)20)8(7(3)18-10)15(21)22-4/h18H,1-4H3','InChIKey=SAURFKLIWWQIJG-UHFFFAOYSA-N','COC(=O)c1c(C)[nH]c2c1C(=O)C(=O)c1nc(C)c(C)nc1-2',NULL),
	(248339,0,0,NULL,'Consistent with Molecular Formula','C21H28N4O5',416.476,NULL,'A76FA3B2980E7694-FICuS-01-63','A76FA3B2980E7694-FICTS-01-42','58600B7CC7D6594D-uuuuu-01-0F','InChI=1S/C19H24N4O3.C2H4O2/c1-7-26-19(25)13-11(4)22-15-14(13)12(8-23(5)6)18(24)17-16(15)20-9(2)10(3)21-17;1-2(3)4/h22,24H,7-8H2,1-6H3;1H3,(H,3,4)','InChIKey=HLQLHECPYNYVSZ-UHFFFAOYSA-N','CC(=O)O.CCOC(=O)c1c(C)[nH]c2c1c(CN(C)C)c(O)c1nc(C)c(C)nc12',NULL),
	(248340,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl3N3O',366.6335,NULL,'AAC6CC8D4100F616-FICuS-01-6C','F740FDF1D56257F3-FICTS-01-4E','9DF232CFE9C75BB5-uuuuu-01-3F','InChI=1S/C16H10Cl3N3O/c17-10-5-3-6-11(18)9(10)8-14-15(23)22-16(21-14)20-13-7-2-1-4-12(13)19/h1-8H,(H2,20,21,22,23)/b14-8-','InChIKey=RPZLDLZOANOWRT-ZSOIEALJSA-N','O=C1NC(Nc2ccccc2Cl)=N/C1=C\\c1c(Cl)cccc1Cl','1'),
	(248341,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl3N3O',366.6335,NULL,'DDE2878F3E1631FD-FICuS-01-80','A97DBF81012B4514-FICTS-01-2F','F536F309D4C68D14-uuuuu-01-0E','InChI=1S/C16H10Cl3N3O/c17-10-6-5-9(12(19)8-10)7-14-15(23)22-16(21-14)20-13-4-2-1-3-11(13)18/h1-8H,(H2,20,21,22,23)/b14-7-','InChIKey=JLSUZMDDMLEQEG-AUWJEWJLSA-N','O=C1NC(Nc2ccccc2Cl)=N/C1=C\\c1ccc(Cl)cc1Cl','1'),
	(248342,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl3N3O',366.6335,NULL,'3710D93F50EDCEAF-FICuS-01-85','D3C93BD6BAEC7349-FICTS-01-6A','B26AE67E2E22E067-uuuuu-01-15','InChI=1S/C16H10Cl3N3O/c17-10-2-1-3-11(8-10)20-16-21-14(15(23)22-16)7-9-4-5-12(18)13(19)6-9/h1-8H,(H2,20,21,22,23)/b14-7-','InChIKey=GSASNHVHKRZPFA-AUWJEWJLSA-N','O=C1NC(Nc2cccc(Cl)c2)=N/C1=C\\c1ccc(Cl)c(Cl)c1','1'),
	(248343,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O',297.7433,NULL,'1E8BFB5B658BE33E-FICuS-01-8B','1E8BFB5B658BE33E-FICTS-01-6A','FC4F17F33B27CB16-uuuuu-01-24','InChI=1S/C16H12ClN3O/c17-12-8-6-11(7-9-12)10-14-15(21)20-16(19-14)18-13-4-2-1-3-5-13/h1-10H,(H2,18,19,20,21)/b14-10-','InChIKey=RAZLHTLAQDZJTE-UVTDQMKNSA-N','O=C1NC(Nc2ccccc2)=N/C1=C\\c1ccc(Cl)cc1','1'),
	(248344,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O',332.1884,NULL,'69E4664F9B497658-FICuS-01-57','86A584F0AC531D70-FICTS-01-34','E58C36EAB0F6EE83-uuuuu-01-3D','InChI=1S/C16H11Cl2N3O/c17-12-7-4-8-13(18)11(12)9-14-15(22)21-16(20-14)19-10-5-2-1-3-6-10/h1-9H,(H2,19,20,21,22)/b14-9-','InChIKey=KTBPRJSAQNVVMB-ZROIWOOFSA-N','O=C1NC(Nc2ccccc2)=N/C1=C\\c1c(Cl)cccc1Cl','1'),
	(248345,4,0,NULL,'Consistent with Molecular Formula','C23H38N2O4S2',470.6842,NULL,'BDFA5B70AB16CBE8-FICuS-01-9E','BDFA5B70AB16CBE8-FICTS-01-7D','BC230406D09B718B-uuuuu-01-FB','InChI=1S/C23H38N2O4S2/c1-6-28-18(26)17-14-22-15-25(20(27)29-21(2,3)4)11-9-16(22)8-10-23(19(22)24(17)5)30-12-7-13-31-23/h16-17,19H,6-15H2,1-5H3/t16-,17-,19-,22+/m1/s1','InChIKey=WAIYGFUVIDRYLJ-VRVBVOGLSA-N','CCOC(=O)C1CC23CN(C(=O)OC(C)(C)C)CCC2CCC2(SCCCS2)C3N1C','1'),
	(248346,4,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'360084E3028A4E5A-FICuS-01-3E','360084E3028A4E5A-FICTS-01-1D','4FA981EBAE56FEAB-uuuuu-01-59','InChI=1S/C17H17NO4/c1-16-13(14(19)20)12-7-8-17(16,22-12)10-18(15(16)21)9-11-5-3-2-4-6-11/h2-8,12-13H,9-10H2,1H3,(H,19,20)/t12?,13-,16-,17+/m0/s1','InChIKey=DNRZQEPVHKFTFM-IFWAZGHOSA-N','CC12C(=O)N(Cc3ccccc3)CC13C=CC(O3)C2C(=O)O','1'),
	(248347,0,0,NULL,'Consistent with Molecular Formula','C33H39N7',533.718,NULL,'D8966BBC671CF20C-FICuS-01-7B','D8966BBC671CF20C-FICTS-01-5A','D8966BBC671CF20C-uuuuu-01-2A','InChI=1S/C33H39N7/c1-4-19-38-28-16-10-7-13-25(28)34-31(38)22-37(23-32-35-26-14-8-11-17-29(26)39(32)20-5-2)24-33-36-27-15-9-12-18-30(27)40(33)21-6-3/h7-18H,4-6,19-24H2,1-3H3','InChIKey=KIHQMDIBTPBWQM-UHFFFAOYSA-N','CCCn1c(CN(Cc2nc3ccccc3n2CCC)Cc2nc3ccccc3n2CCC)nc2ccccc21',NULL),
	(248348,2,0,NULL,'Consistent with Molecular Formula','C10H11?NO2S',209.2624,NULL,'E2E78ED29165E767-FICuS-01-6B','E2E78ED29165E767-FICTS-01-4A','D75CD1007E5789CD-uuuuu-01-1E','InChI=1S/C10H11NO2S/c12-8-2-1-7-9(13)10-6(3-4-14-10)5-11(7)8/h3-4,7,9,13H,1-2,5H2/t7-,9-/m0/s1','InChIKey=UUFITWHLBRWTEQ-CBAPKCEASA-N','*.O=C1CCC2C(O)c3sccc3CN12','1'),
	(248349,0,0,NULL,'Consistent with Molecular Formula','C11H12FN3O5',285.2313,NULL,'659341FFFFACA35E-FICuS-01-8D','659341FFFFACA35E-FICTS-01-6C','659341FFFFACA35E-uuuuu-01-3C','InChI=1S/C11H12FN3O5/c1-2-8(16)13-4-3-9(17)20-6-15-5-7(12)10(18)14-11(15)19/h2,5H,1,3-4,6H2,(H,13,16)(H,14,18,19)','InChIKey=RSKCDMAFLRMJRQ-UHFFFAOYSA-N','C=CC(=O)NCCC(=O)OCn1cc(F)c(=O)[nH]c1=O',NULL),
	(248350,0,0,NULL,'Consistent with Molecular Formula','C6H8Cl2N2O',195.048,NULL,'2497F83A14D97AD2-FICuS-01-5F','2497F83A14D97AD2-FICTS-01-3E','2497F83A14D97AD2-uuuuu-01-0E','InChI=1S/C6H8Cl2N2O/c1-6(2,3-9)10-5(11)4(7)8/h4H,1-2H3,(H,10,11)','InChIKey=DQFSLPGPDXRKIX-UHFFFAOYSA-N','CC(C)(C#N)NC(=O)C(Cl)Cl',NULL),
	(248351,3,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'F8C8DC46EDA8DB7A-FICuS-01-B1','F8C8DC46EDA8DB7A-FICTS-01-90','FCE513B33F82A5F4-uuuuu-01-25','InChI=1S/C18H16N2O2/c1-10-3-13-14(4-11(10)2)18-7-17(8-19,9-20)6-12(18)5-15(22-18)16(13)21/h3-4,12,15H,5-7H2,1-2H3/t12-,15-,18-/m1/s1','InChIKey=UXLISSWYWIKSIF-CDHAZOANSA-N','Cc1cc2c(cc1C)[C@@]13CC(C#N)(C#N)C[C@H]1C[C@@H](O3)C2=O','1'),
	(248352,5,0,NULL,'Consistent with Molecular Formula','C17H26O5',310.3894,NULL,'2D279BD4B5A933DF-FICuS-01-7A','2D279BD4B5A933DF-FICTS-01-59','52056FABDEC14CC0-uuuuu-01-28','InChI=1S/C17H26O5/c1-15-6-4-7-16(2,14(20)21-3)11(15)5-8-17(10-18)12(15)9-13(19)22-17/h11-12,18H,4-10H2,1-3H3/t11?,12-,15-,16-,17+/m0/s1','InChIKey=MPCFJTMWJRTLAF-DBGGHXDCSA-N','COC(=O)C1(C)CCCC2(C)C3CC(=O)OC3(CO)CCC12','1'),
	(248353,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N6O',417.2968,NULL,'3A9CF5B289D9A7C0-FICuS-01-7F','3A9CF5B289D9A7C0-FICTS-01-5E','3A9CF5B289D9A7C0-uuuuu-01-2E','InChI=1S/C19H18Cl2N6O/c1-3-8-26-14-9-16(20)23-25-19(14)27(15-10-17(21)22-24-18(15)26)11-12-4-6-13(28-2)7-5-12/h4-7,9-10H,3,8,11H2,1-2H3','InChIKey=YKWJKXDLVARUSL-UHFFFAOYSA-N','CCCN1c2cc(Cl)nnc2N(Cc2ccc(OC)cc2)c2cc(Cl)nnc21',NULL),
	(248354,2,0,NULL,'Consistent with Molecular Formula','C20H14ClNO6',399.7867,NULL,'7F65133981775EBB-FICuS-01-54','7F65133981775EBB-FICTS-01-33','C6B6A1428FB4998F-uuuuu-01-23','InChI=1S/C20H14ClNO6/c21-10-3-1-9(2-4-10)19-17-13(25)5-11(23)7-15(17)27-20(19,22)28-16-8-12(24)6-14(26)18(16)19/h1-8,23-26H,22H2/t19-,20-','InChIKey=GCKOUNXPRLOQKM-MXVIHJGJSA-N','NC12Oc3cc(O)cc(O)c3C1(c1ccc(Cl)cc1)c1c(O)cc(O)cc1O2','1'),
	(248355,2,0,NULL,'Consistent with Molecular Formula','C25H26N2O6S',482.5502,NULL,'410618F54FEE2EEC-FICuS-01-79','482962CFE99A6A0B-FICTS-01-4F','410618F54FEE2EEC-uuuuu-01-28','InChI=1S/C25H26N2O6S/c1-5-32-22(28)19(23(29)33-6-2)21-27-25(20(34-21)24(30)31-4)15-9-7-8-10-17(15)26-18-12-11-14(3)13-16(18)25/h7-13,20,26-27H,5-6H2,1-4H3','InChIKey=GPPZZMJJQUQFNB-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)=C1NC2(c3ccccc3Nc3ccc(C)cc32)C(C(=O)OC)S1','1'),
	(248356,0,0,NULL,'Consistent with Molecular Formula','C13H21O3PS',288.3409,NULL,'01A120376B1AC7B0-FICuS-01-3C','01A120376B1AC7B0-FICTS-01-1B','01A120376B1AC7B0-uuuuu-01-EB','InChI=1S/C13H21O3PS/c1-11(2)15-17(14,16-12(3)4)10-18-13-8-6-5-7-9-13/h5-9,11-12H,10H2,1-4H3','InChIKey=BRFFXBMLFRCHQT-UHFFFAOYSA-N','CC(C)OP(=O)(CSc1ccccc1)OC(C)C',NULL),
	(248357,1,1,NULL,'Consistent with Molecular Formula','C13H25O3PS',292.3725,NULL,'52967AA974BB5046-FICuS-01-4D','52967AA974BB5046-FICTS-01-2C','024D1D3972911E8D-uuuuu-01-F6','InChI=1S/C13H25O3PS/c1-11(2)15-17(14,16-12(3)4)13-9-7-5-6-8-10-18-13/h5,7,11-13H,6,8-10H2,1-4H3/b7-5-','InChIKey=RWGGXZQWVRDWIN-ALCCZGGFSA-N','CC(C)OP(=O)(OC(C)C)C1C/C=C\\CCCS1','1'),
	(248358,1,0,NULL,'Consistent with Molecular Formula','C13H21O3PS',288.3409,NULL,'79A90D842ACBB1B1-FICuS-01-6F','79A90D842ACBB1B1-FICTS-01-4E','79A90D842ACBB1B1-uuuuu-01-1E','InChI=1S/C13H21O3PS/c1-7-9-13(18-10-8-2)17(14,15-11(3)4)16-12(5)6/h2,9,11-13H,1,10H2,3-6H3','InChIKey=ZMVDRCNSCYICSD-UHFFFAOYSA-N','C#CCSC(C=C=C)P(=O)(OC(C)C)OC(C)C','1'),
	(248359,3,0,NULL,'Consistent with Molecular Formula','C8H12Cl3NO3',276.5467,NULL,'1E1C140402ECDCB2-FICuS-01-5F','1E1C140402ECDCB2-FICTS-01-3E','4314F6FC9BB7FB93-uuuuu-01-2F','InChI=1S/C8H12Cl3NO3/c9-8(10,11)7(15)12-4-2-1-3-5(13)6(4)14/h4-6,13-14H,1-3H2,(H,12,15)/t4-,5-,6+/m0/s1','InChIKey=CLMMVHLVUMUKEF-HCWXCVPCSA-N','O=C(NC1CCCC(O)C1O)C(Cl)(Cl)Cl','1'),
	(248360,4,0,NULL,'Consistent with Molecular Formula','C9H12Cl3NO5',320.5565,NULL,'F91D184535D7A7BD-FICuS-01-6E','F91D184535D7A7BD-FICTS-01-4D','C67CAC29C37A6BEA-uuuuu-01-44','InChI=1S/C9H12Cl3NO5/c1-18-7(16)3-2-4(6(15)5(3)14)13-8(17)9(10,11)12/h3-6,14-15H,2H2,1H3,(H,13,17)/t3-,4+,5-,6+/m1/s1','InChIKey=CJEOGDMCIMZGIT-MOJAZDJTSA-N','COC(=O)C1CC(NC(=O)C(Cl)(Cl)Cl)C(O)C1O','1'),
	(248361,2,0,NULL,'Consistent with Molecular Formula','C22H14Cl2O2S2',445.3774,NULL,'B9A0FA945BD65D7C-FICuS-01-8B','B9A0FA945BD65D7C-FICTS-01-6A','C6F698F932A02EAF-uuuuu-01-2F','InChI=1S/C22H14Cl2O2S2/c23-15-7-1-5-13-19(15)22(26,18-10-4-12-28-18)14-6-2-8-16(24)20(14)21(13,25)17-9-3-11-27-17/h1-12,25-26H/t21-,22-/m1/s1','InChIKey=CQLPZIXZXBMJOU-FGZHOGPDSA-N','OC1(c2cccs2)c2cccc(Cl)c2C(O)(c2cccs2)c2cccc(Cl)c21','1'),
	(248362,2,0,NULL,'Consistent with Molecular Formula','C22H14Cl2O2S2',445.3774,NULL,'CA8AD2DDD69BA886-FICuS-01-9E','CA8AD2DDD69BA886-FICTS-01-7D','737277040E662B62-uuuuu-01-D8','InChI=1S/C22H14Cl2O2S2/c23-15-7-1-5-13-19(15)22(26,18-10-4-12-28-18)20-14(6-2-8-16(20)24)21(13,25)17-9-3-11-27-17/h1-12,25-26H/t21-,22+','InChIKey=OKLRWQCUSWXCEC-SZPZYZBQSA-N','OC1(c2cccs2)c2cccc(Cl)c2C(O)(c2cccs2)c2c(Cl)cccc21','1'),
	(248363,2,0,NULL,'Consistent with Molecular Formula','C24H20O2S2',404.5408,NULL,'77A2AE48692E650A-FICuS-01-5C','77A2AE48692E650A-FICTS-01-3B','77A2AE48692E650A-uuuuu-01-0B','InChI=1S/C24H20O2S2/c1-25-23(21-13-7-15-27-21)17-9-3-5-11-19(17)24(26-2,22-14-8-16-28-22)20-12-6-4-10-18(20)23/h3-16H,1-2H3','InChIKey=WKMBKZUTQOMRRY-UHFFFAOYSA-N','COC1(c2cccs2)c2ccccc2C(OC)(c2cccs2)c2ccccc21','1'),
	(248364,6,0,NULL,'Consistent with Molecular Formula','C26H38O2',382.585,NULL,'90C99971B0904080-FICuS-01-2D','90C99971B0904080-FICTS-01-0C','F0679691632B9BA2-uuuuu-01-FD','InChI=1S/C26H38O2/c1-15(2)25-9-7-17(5)21(13-25)19-12-24-20(11-23(19)27-25)22-14-26(28-24,16(3)4)10-8-18(22)6/h11-12,15-18,21-22H,7-10,13-14H2,1-6H3/t17-,18+,21-,22+,25-,26+','InChIKey=SLXUHWODHYTLQB-WICHGJMDSA-N','CC1CCC2(C(C)C)CC1c1cc3c(cc1O2)C1CC(C(C)C)(CCC1C)O3','1'),
	(248365,2,0,NULL,'Consistent with Molecular Formula','C11H19F3O2S',272.3251,NULL,'545C55078C684ED6-FICuS-01-55','545C55078C684ED6-FICTS-01-34','545C55078C684ED6-uuuuu-01-04','InChI=1S/C11H19F3O2S/c1-9(2)5-4-6-10(3)7-8-16-17(15)11(12,13)14/h5,10H,4,6-8H2,1-3H3','InChIKey=VRIDPOADNMGKTP-UHFFFAOYSA-N','CC(C)=CCCC(C)CCOS(=O)C(F)(F)F','1'),
	(248366,4,0,NULL,'Consistent with Molecular Formula','C7H11F3O5S',264.2161,NULL,'E654DEA821C874E7-FICuS-01-72','E654DEA821C874E7-FICTS-01-51','E2D30685F292C602-uuuuu-01-F5','InChI=1S/C7H11F3O5S/c8-7(9,10)16-2-6(14)5(13)4(12)3(11)1-15-6/h3-5,11-14H,1-2H2/t3-,4-,5+,6-/m1/s1','InChIKey=KKXVIHBIWAJOTJ-ARQDHWQXSA-N','OC1COC(O)(CSC(F)(F)F)C(O)C1O','1'),
	(248367,2,0,NULL,'Consistent with Molecular Formula','C15H18N3OP',287.3005,NULL,'2C38EE2CD387ED79-FICuS-01-85','2C38EE2CD387ED79-FICTS-01-64','C8ECE0BBF0D0DF36-uuuuu-01-4F','InChI=1S/C15H18N3OP/c1-17-11-13-7-4-10-18(13)20(17)19-14-8-2-5-12-6-3-9-16-15(12)14/h2-3,5-6,8-9,13H,4,7,10-11H2,1H3/t13-,20?/m0/s1','InChIKey=JMKSQDQGWKTMQH-SZQRVLIRSA-N','CN1CC2CCCN2P1Oc1cccc2cccnc12','1'),
	(248368,2,0,NULL,'Consistent with Molecular Formula','C17H19N2O2P',314.3231,NULL,'E786A4EB78411266-FICuS-01-50','E786A4EB78411266-FICTS-01-2F','B2E0000601FD8DC2-uuuuu-01-01','InChI=1S/C17H19N2O2P/c20-16-10-4-5-11-17(16)22(21)18-12-6-9-15(18)13-19(22)14-7-2-1-3-8-14/h1-5,7-8,10-11,15,20H,6,9,12-13H2/t15-,22-/m0/s1','InChIKey=GYOTYUYIKFRMIP-NYHFZMIOSA-N','O=P1(c2ccccc2O)N(c2ccccc2)CC2CCCN21','1'),
	(248369,0,0,NULL,'Consistent with Molecular Formula','C16H17ClO4',308.7609,NULL,'D776738E2A087865-FICuS-01-4B','D776738E2A087865-FICTS-01-2A','D776738E2A087865-uuuuu-01-FA','InChI=1S/C16H17ClO4/c1-2-3-4-7-20-15(18)13-9-12-8-11(10-17)5-6-14(12)21-16(13)19/h5-6,8-9H,2-4,7,10H2,1H3','InChIKey=LGUUTJBOXSFZSC-UHFFFAOYSA-N','CCCCCOC(=O)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248370,0,0,NULL,'Consistent with Molecular Formula','C17H11ClO4',314.7245,NULL,'05C7EF4870491444-FICuS-01-3E','05C7EF4870491444-FICTS-01-1D','05C7EF4870491444-uuuuu-01-ED','InChI=1S/C17H11ClO4/c18-10-11-6-7-15-12(8-11)9-14(17(20)22-15)16(19)21-13-4-2-1-3-5-13/h1-9H,10H2','InChIKey=VLAVQNSKKDLVGI-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248371,0,0,NULL,'Consistent with Molecular Formula','C16H18ClNO3',307.7761,'2H-1-Benzopyran-3-carboxamide, 6-(chloromethyl)-2-oxo-N-pentyl-','5418C46654BF6208-FICuS-01-3D','5418C46654BF6208-FICTS-01-1C','5418C46654BF6208-uuuuu-01-EC','InChI=1S/C16H18ClNO3/c1-2-3-4-7-18-15(19)13-9-12-8-11(10-17)5-6-14(12)21-16(13)20/h5-6,8-9H,2-4,7,10H2,1H3,(H,18,19)','InChIKey=ACSDNUUONNFHFX-UHFFFAOYSA-N','CCCCCNC(=O)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248372,0,0,NULL,'Consistent with Molecular Formula','C17H12ClNO3',313.7397,NULL,'BCAF28B7B38F2428-FICuS-01-79','BCAF28B7B38F2428-FICTS-01-58','BCAF28B7B38F2428-uuuuu-01-28','InChI=1S/C17H12ClNO3/c18-10-11-6-7-15-12(8-11)9-14(17(21)22-15)16(20)19-13-4-2-1-3-5-13/h1-9H,10H2,(H,19,20)','InChIKey=RUYAFFMOCORBIV-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248373,0,0,NULL,'Consistent with Molecular Formula','C21H14ClNO3',363.7995,NULL,'436079470CADF079-FICuS-01-4D','436079470CADF079-FICTS-01-2C','436079470CADF079-uuuuu-01-FC','InChI=1S/C21H14ClNO3/c22-12-13-5-8-19-16(9-13)11-18(21(25)26-19)20(24)23-17-7-6-14-3-1-2-4-15(14)10-17/h1-11H,12H2,(H,23,24)','InChIKey=LHCCVBZNXRRLDN-UHFFFAOYSA-N','O=C(Nc1ccc2ccccc2c1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248374,0,0,NULL,'Consistent with Molecular Formula','C17H18ClNO3',319.7871,NULL,'23F9FB4A28694507-FICuS-01-51','23F9FB4A28694507-FICTS-01-30','23F9FB4A28694507-uuuuu-01-00','InChI=1S/C17H18ClNO3/c18-10-11-6-7-15-12(8-11)9-14(17(21)22-15)16(20)19-13-4-2-1-3-5-13/h6-9,13H,1-5,10H2,(H,19,20)','InChIKey=KSYGUTUQJJJENI-UHFFFAOYSA-N','O=C(NC1CCCCC1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248375,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3',320.7749,NULL,'9499C8142A6F5F74-FICuS-01-5B','9499C8142A6F5F74-FICTS-01-3A','9499C8142A6F5F74-uuuuu-01-0A','InChI=1S/C16H17ClN2O3/c17-10-11-4-5-14-12(8-11)9-13(16(21)22-14)15(20)18-19-6-2-1-3-7-19/h4-5,8-9H,1-3,6-7,10H2,(H,18,20)','InChIKey=QQWIDZJYWDWHGH-UHFFFAOYSA-N','O=C(NN1CCCCC1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248376,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO4',315.7123,NULL,'CABEA5376BE4BAC8-FICuS-01-A1','CABEA5376BE4BAC8-FICTS-01-80','CABEA5376BE4BAC8-uuuuu-01-50','InChI=1S/C16H10ClNO4/c17-8-10-3-4-14-11(6-10)7-13(16(20)22-14)15(19)21-12-2-1-5-18-9-12/h1-7,9H,8H2','InChIKey=VUCZSKPOHXLFKP-UHFFFAOYSA-N','O=C(Oc1cccnc1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248377,0,0,NULL,'Consistent with Molecular Formula','C21H13ClO4',364.7843,NULL,'9A651BD5CEF2B5BA-FICuS-01-92','9A651BD5CEF2B5BA-FICTS-01-71','9A651BD5CEF2B5BA-uuuuu-01-41','InChI=1S/C21H13ClO4/c22-12-13-5-8-19-16(9-13)11-18(21(24)26-19)20(23)25-17-7-6-14-3-1-2-4-15(14)10-17/h1-11H,12H2','InChIKey=RMSKNGYQVQULNT-UHFFFAOYSA-N','O=C(Oc1ccc2ccccc2c1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248378,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO4',315.7123,NULL,'9EDDEA5CF706ABB5-FICuS-01-A8','9EDDEA5CF706ABB5-FICTS-01-87','9EDDEA5CF706ABB5-uuuuu-01-57','InChI=1S/C16H10ClNO4/c17-9-10-4-5-13-11(7-10)8-12(15(19)21-13)16(20)22-14-3-1-2-6-18-14/h1-8H,9H2','InChIKey=SCFXEDNQUIBVKD-UHFFFAOYSA-N','O=C(Oc1ccccn1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248379,0,0,NULL,'Consistent with Molecular Formula','C16H10O4',266.2526,NULL,'92A6E015AE84DBE1-FICuS-01-72','92A6E015AE84DBE1-FICTS-01-51','92A6E015AE84DBE1-uuuuu-01-21','InChI=1S/C16H10O4/c17-15(19-12-7-2-1-3-8-12)13-10-11-6-4-5-9-14(11)20-16(13)18/h1-10H','InChIKey=OZSQFAOGBXJZMW-UHFFFAOYSA-N','O=C(Oc1ccccc1)c1cc2ccccc2oc1=O',NULL),
	(248380,0,0,NULL,'Consistent with Molecular Formula','C20H12ClNO4',365.7721,NULL,'00BD0DBC3CC1E9DF-FICuS-01-98','00BD0DBC3CC1E9DF-FICTS-01-77','00BD0DBC3CC1E9DF-uuuuu-01-47','InChI=1S/C20H12ClNO4/c21-11-12-6-7-16-14(9-12)10-15(19(23)25-16)20(24)26-17-5-1-3-13-4-2-8-22-18(13)17/h1-10H,11H2','InChIKey=YOIIHKSEJOPKPY-UHFFFAOYSA-N','O=C(Oc1cccc2cccnc12)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248381,0,0,NULL,'Consistent with Molecular Formula','C19H14O6',338.316,NULL,'31A65CEB565AD468-FICuS-01-68','31A65CEB565AD468-FICTS-01-47','31A65CEB565AD468-uuuuu-01-17','InChI=1S/C19H14O6/c1-12(20)23-11-13-7-8-17-14(9-13)10-16(19(22)25-17)18(21)24-15-5-3-2-4-6-15/h2-10H,11H2,1H3','InChIKey=WTTXBVUJHOKMQZ-UHFFFAOYSA-N','CC(=O)OCc1ccc2oc(=O)c(C(=O)Oc3ccccc3)cc2c1',NULL),
	(248382,1,0,NULL,'Consistent with Molecular Formula','C17H18ClNO4',335.7865,NULL,'C77AA1FB2FB5E6E9-FICuS-01-9B','C77AA1FB2FB5E6E9-FICTS-01-7A','C77AA1FB2FB5E6E9-uuuuu-01-4A','InChI=1S/C17H18ClNO4/c1-19-6-2-3-13(10-19)22-16(20)14-8-12-7-11(9-18)4-5-15(12)23-17(14)21/h4-5,7-8,13H,2-3,6,9-10H2,1H3','InChIKey=IEBIFFJTOVLWNM-UHFFFAOYSA-N','CN1CCCC(OC(=O)c2cc3cc(CCl)ccc3oc2=O)C1','1'),
	(248383,0,0,NULL,'Consistent with Molecular Formula','C19H16O4S',340.393,NULL,'10E3F65F7CB7F0D0-FICuS-01-74','10E3F65F7CB7F0D0-FICTS-01-53','10E3F65F7CB7F0D0-uuuuu-01-23','InChI=1S/C19H16O4S/c1-2-22-18(20)16-11-14-10-13(8-9-17(14)23-19(16)21)12-24-15-6-4-3-5-7-15/h3-11H,2,12H2,1H3','InChIKey=CMOOBRNNWYVBQU-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(CSc3ccccc3)ccc2oc1=O',NULL),
	(248384,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO6',387.7757,NULL,'31AF67E9AC0EFAF2-FICuS-01-95','31AF67E9AC0EFAF2-FICTS-01-74','31AF67E9AC0EFAF2-uuuuu-01-44','InChI=1S/C19H14ClNO6/c1-2-17(22)25-10-11-3-4-16-12(5-11)6-15(19(24)27-16)18(23)26-14-7-13(20)8-21-9-14/h3-9H,2,10H2,1H3','InChIKey=SMIXYAWTUGVYBN-UHFFFAOYSA-N','CCC(=O)OCc1ccc2oc(=O)c(C(=O)Oc3cncc(Cl)c3)cc2c1',NULL),
	(248385,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O4',367.1878,NULL,'9E4343D3D6EC19D9-FICuS-01-73','9E4343D3D6EC19D9-FICTS-01-52','9EBFE436E961C097-uuuuu-01-26','InChI=1S/C16H11ClN2O4.ClH/c17-11-5-12(8-19-7-11)22-15(20)13-4-10-3-9(6-18)1-2-14(10)23-16(13)21;/h1-5,7-8H,6,18H2;1H','InChIKey=PUHGUDVMOOQQIY-UHFFFAOYSA-N','Cl.NCc1ccc2oc(=O)c(C(=O)Oc3cncc(Cl)c3)cc2c1',NULL),
	(248386,0,0,NULL,'Consistent with Molecular Formula','C15H8ClNO3S',317.7461,NULL,'6A10876426445074-FICuS-01-18','6A10876426445074-FICTS-01-F7','6A10876426445074-uuuuu-01-C7','InChI=1S/C15H8ClNO3S/c16-10-6-11(8-17-7-10)20-14(18)12-5-9-3-1-2-4-13(9)21-15(12)19/h1-8H','InChIKey=GFGXDSKELFGWCB-UHFFFAOYSA-N','O=C(Oc1cncc(Cl)c1)c1cc2ccccc2sc1=O',NULL),
	(248387,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2O4',349.1696,NULL,'10FDA18D92FA227C-FICuS-01-70','10FDA18D92FA227C-FICTS-01-4F','10FDA18D92FA227C-uuuuu-01-1F','InChI=1S/C17H10Cl2O4/c18-9-10-4-5-15-11(6-10)7-14(17(21)23-15)16(20)22-13-3-1-2-12(19)8-13/h1-8H,9H2','InChIKey=RYPFJZFYKSGHCI-UHFFFAOYSA-N','O=C(Oc1cccc(Cl)c1)c1cc2cc(CCl)ccc2oc1=O',NULL),
	(248388,0,0,NULL,'Consistent with Molecular Formula','C19H13ClO6',372.7611,NULL,'5D0EFF15AA9702CA-FICuS-01-7F','5D0EFF15AA9702CA-FICTS-01-5E','5D0EFF15AA9702CA-uuuuu-01-2E','InChI=1S/C19H13ClO6/c1-11(21)24-10-12-5-6-17-13(7-12)8-16(19(23)26-17)18(22)25-15-4-2-3-14(20)9-15/h2-9H,10H2,1H3','InChIKey=ZSRTUTIVYCMTOS-UHFFFAOYSA-N','CC(=O)OCc1ccc2oc(=O)c(C(=O)Oc3cccc(Cl)c3)cc2c1',NULL),
	(248389,4,0,NULL,'Consistent with Molecular Formula','C18H21NO4S',347.4282,NULL,'A71BC75C61D86897-FICuS-01-65','A71BC75C61D86897-FICTS-01-44','CBC72DB416EC7ABF-uuuuu-01-50','InChI=1S/C18H21NO4S/c20-14-11-15(24-12-5-2-1-3-6-12)18(21-9-10-22-18)17-16(14)13-7-4-8-19(13)23-17/h1-3,5-6,13,15-17H,4,7-11H2/t13-,15-,16+,17+/m1/s1','InChIKey=SDRYWBREBZUFOO-SIXLDLHFSA-N','O=C1CC(Sc2ccccc2)C2(OCCO2)C2ON3CCCC3C12','1'),
	(248390,5,0,NULL,'Consistent with Molecular Formula','C15H23Br2ClO',414.6071,'Rogiolol\nSpiro[5.5]undecan-3-ol, 2,8-dibromo-9-chloro-1,1,9-trimethyl-5-methylene-, (2R,3S,6R,8R,9R)-','F72BAC5D4AB075DE-FICuS-01-91','F72BAC5D4AB075DE-FICTS-01-70','1942B639E37D68A8-uuuuu-01-04','InChI=1S/C15H23Br2ClO/c1-9-7-10(19)12(17)13(2,3)15(9)6-5-14(4,18)11(16)8-15/h10-12,19H,1,5-8H2,2-4H3/t10-,11?,12-,14?,15?/m0/s1','InChIKey=KKDUTGUFMQDATD-BZDLPWPVSA-N','C=C1CC(O)C(Br)C(C)(C)C12CCC(C)(Cl)C(Br)C2','1'),
	(248391,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O4S',470.9697,NULL,'952BA5742AF5DE0E-FICuS-01-76','952BA5742AF5DE0E-FICTS-01-55','B75EF6DEB667F4A8-uuuuu-01-46','InChI=1S/C24H22N2O4S.ClH/c27-23(9-6-14-26-12-4-1-5-13-26)31-22-8-3-2-7-19(22)24(28)25-16-18-10-11-20-21(15-18)30-17-29-20;/h1-5,7-8,10-13,15H,6,9,14,16-17H2;1H','InChIKey=YZIOWFBIEPQBKL-UHFFFAOYSA-N','O=C(CCC[n+]1ccccc1)Sc1ccccc1C(=O)NCc1ccc2c(c1)OCO2.[Cl-]',NULL),
	(248392,0,0,NULL,'Consistent with Molecular Formula','C25H25BrN2O4S',529.4475,NULL,'8502812F345F152D-FICuS-01-35','8502812F345F152D-FICTS-01-14','484FAB4666D34F78-uuuuu-01-15','InChI=1S/C25H24N2O4S.BrH/c28-24(10-4-7-15-27-13-5-1-6-14-27)32-23-9-3-2-8-20(23)25(29)26-17-19-11-12-21-22(16-19)31-18-30-21;/h1-3,5-6,8-9,11-14,16H,4,7,10,15,17-18H2;1H','InChIKey=FVNILYCZFQJVHO-UHFFFAOYSA-N','O=C(CCCC[n+]1ccccc1)Sc1ccccc1C(=O)NCc1ccc2c(c1)OCO2.[Br-]',NULL),
	(248393,0,0,NULL,'Consistent with Molecular Formula','C26H27BrN2O4S',543.4743,NULL,'3D62D67D11732493-FICuS-01-39','3D62D67D11732493-FICTS-01-18','F02FFC1443FF7EC6-uuuuu-01-3A','InChI=1S/C26H26N2O4S.BrH/c29-25(11-3-1-6-14-28-15-7-2-8-16-28)33-24-10-5-4-9-21(24)26(30)27-18-20-12-13-22-23(17-20)32-19-31-22;/h2,4-5,7-10,12-13,15-17H,1,3,6,11,14,18-19H2;1H','InChIKey=GVGALLKXKWYACF-UHFFFAOYSA-N','O=C(CCCCC[n+]1ccccc1)Sc1ccccc1C(=O)NCc1ccc2c(c1)OCO2.[Br-]',NULL),
	(248394,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4S',324.394,NULL,'C8C0689C517F9E43-FICuS-01-67','C8C0689C517F9E43-FICTS-01-46','C8C0689C517F9E43-uuuuu-01-16','InChI=1S/C15H20N2O4S/c1-9(2)8-21-15(20)22-12-7-5-4-6-11(12)14(19)17-10(3)13(16)18/h4-7,9-10H,8H2,1-3H3,(H2,16,18)(H,17,19)','InChIKey=RJJUAMAIEISIHM-UHFFFAOYSA-N','CC(C)COC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(248395,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O7S2',487.5012,NULL,'6C0F103E0B59196B-FICuS-01-51','6C0F103E0B59196B-FICTS-01-30','6C0F103E0B59196B-uuuuu-01-00','InChI=1S/C21H17N3O7S2/c22-33(29,30)17-11-5-14(6-12-17)13-23-20(25)18-3-1-2-4-19(18)32-21(26)31-16-9-7-15(8-10-16)24(27)28/h1-12H,13H2,(H,23,25)(H2,22,29,30)','InChIKey=UHNAAGQVAWCMHW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)Oc2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(248396,2,0,NULL,'Consistent with Molecular Formula','C14H30N6O5',362.4282,NULL,'E4E6E0676B5AAF68-FICuS-01-80','E4E6E0676B5AAF68-FICTS-01-5F','200C0F484C0F736E-uuuuu-01-FF','InChI=1S/C12H26N6O3.C2H4O2/c1-21-11(20)9(5-2-6-13)18-10(19)8(14)4-3-7-17-12(15)16;1-2(3)4/h8-9H,2-7,13-14H2,1H3,(H,18,19)(H4,15,16,17);1H3,(H,3,4)/t8-,9-;/m0./s1','InChIKey=NDUJTMNIVFLQAL-OZZZDHQUSA-N','CC(=O)O.COC(=O)C(CCCN)NC(=O)C(N)CCCNC(=N)N','1'),
	(248397,2,0,NULL,'Consistent with Molecular Formula','C15H31N5O6',377.4398,NULL,'200854C66AD22FAE-FICuS-01-5E','200854C66AD22FAE-FICTS-01-3D','BA3143770C055E43-uuuuu-01-EB','InChI=1S/C13H27N5O4.C2H4O2/c1-3-6-16-13(15)17-7-4-5-10(12(21)22-2)18-11(20)9(14)8-19;1-2(3)4/h9-10,19H,3-8,14H2,1-2H3,(H,18,20)(H3,15,16,17);1H3,(H,3,4)/t9-,10-;/m0./s1','InChIKey=BQAMAJSULRHJER-IYPAPVHQSA-N','CC(=O)O.CCCNC(=N)NCCCC(NC(=O)C(N)CO)C(=O)OC','1'),
	(248398,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O4S',381.4052,NULL,'E90E48C94CC85B76-FICuS-01-78','E90E48C94CC85B76-FICTS-01-57','E90E48C94CC85B76-uuuuu-01-27','InChI=1S/C19H15N3O4S/c1-3-26-19(24)13-8-20-16-15-14(11-4-6-12(25-2)7-5-11)9-27-17(15)21-10-22(16)18(13)23/h4-10H,3H2,1-2H3','InChIKey=NTCGXTGIQMCVTF-UHFFFAOYSA-N','CCOC(=O)c1cnc2c3c(-c4ccc(OC)cc4)csc3ncn2c1=O',NULL),
	(248399,6,1,NULL,'Consistent with Molecular Formula','C25H31NO2',377.5254,NULL,'24BEF6A37BC18DE0-FICuS-01-82','24BEF6A37BC18DE0-FICTS-01-61','4D0D78BD96305899-uuuuu-01-08','InChI=1S/C25H31NO2/c1-24-9-5-19(27)15-18(24)3-4-20-21(24)6-10-25(2)22(20)14-17(23(25)28)13-16-7-11-26-12-8-16/h3,7-8,11-13,19-22,27H,4-6,9-10,14-15H2,1-2H3/b17-13+/t19-,20+,21-,22-,24-,25-/m0/s1','InChIKey=KZAGIWGLUKXPNU-CIVUPNGISA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\c1ccncc1)C2=O','1'),
	(248400,5,1,NULL,'Consistent with Molecular Formula','C25H29NO2',375.5096,NULL,'E189E96A1C679299-FICuS-01-61','E189E96A1C679299-FICTS-01-40','5615D4A6FCAA12CF-uuuuu-01-2D','InChI=1S/C25H29NO2/c1-24-9-5-19(27)15-18(24)3-4-20-21(24)6-10-25(2)22(20)14-17(23(25)28)13-16-7-11-26-12-8-16/h7-8,11-13,15,20-22H,3-6,9-10,14H2,1-2H3/b17-13+/t20-,21+,22+,24+,25+/m1/s1','InChIKey=AMKILYGJOCKGND-QAPYAIODSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1C/C(=C\\c1ccncc1)C2=O','1'),
	(248401,7,1,NULL,'Consistent with Molecular Formula','C29H40N2O',432.6478,NULL,'E2C53BD3170EDAA6-FICuS-01-7B','E2C53BD3170EDAA6-FICTS-01-5A','9FDD310D92E5ACD3-uuuuu-01-35','InChI=1S/C29H40N2O/c1-28-11-7-23(31-15-3-4-16-31)19-22(28)5-6-24-25(28)8-12-29(2)26(24)18-21(27(29)32)17-20-9-13-30-14-10-20/h9-10,13-14,17,19,23-27,32H,3-8,11-12,15-16,18H2,1-2H3/b21-17+/t23-,24+,25-,26-,27-,28-,29-/m0/s1','InChIKey=SEMWNMDNLBLNSK-RKXRPQCWSA-N','CC12CCC(N3CCCC3)C=C1CCC1C2CCC2(C)C(O)/C(=C/c3ccncc3)CC12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(248402,6,2,NULL,'Consistent with Molecular Formula','C25H32N2O2',392.54,NULL,'07A6DA7AD3A7FFD0-FICuS-01-91','07A6DA7AD3A7FFD0-FICTS-01-70','13B4C3A18F2F0115-uuuuu-01-F5','InChI=1S/C25H32N2O2/c1-24-9-5-19(28)15-18(24)3-4-20-21(24)6-10-25(2)22(20)14-17(23(25)27-29)13-16-7-11-26-12-8-16/h7-8,11-13,15,19-22,28-29H,3-6,9-10,14H2,1-2H3/b17-13+,27-23+/t19-,20+,21-,22-,24-,25-/m0/s1','InChIKey=UDTGKJQQPUBJIT-SXUNDNFOSA-N','CC12CCC(O)C=C1CCC1C2CCC2(C)C(=N/O)/C(=C/c3ccncc3)CC12','1'),
	(248403,5,3,NULL,'Consistent with Molecular Formula','C25H31N3O2',405.5388,NULL,'A1B250D0A913D5A2-FICuS-01-50','A1B250D0A913D5A2-FICTS-01-2F','E8C1CB3541467B2D-uuuuu-01-12','InChI=1S/C25H31N3O2/c1-24-9-5-19(27-29)15-18(24)3-4-20-21(24)6-10-25(2)22(20)14-17(23(25)28-30)13-16-7-11-26-12-8-16/h7-8,11-13,15,20-22,29-30H,3-6,9-10,14H2,1-2H3/b17-13+,27-19+,28-23+/t20-,21+,22+,24+,25+/m1/s1','InChIKey=XFNNZVHRRXGRCM-QSWWXAKASA-N','CC12CC/C(=N\\O)C=C1CCC1C2CCC2(C)C(=N/O)/C(=C/c3ccncc3)CC12','1'),
	(248404,5,1,NULL,'Consistent with Molecular Formula','C27H32O3',404.548,NULL,'10DE0CF1EE3D41C5-FICuS-01-79','10DE0CF1EE3D41C5-FICTS-01-58','1836B3121EDF3096-uuuuu-01-F2','InChI=1S/C27H32O3/c1-26-12-10-20(28)16-19(26)6-9-22-23(26)11-13-27(2)24(22)15-18(25(27)29)14-17-4-7-21(30-3)8-5-17/h4-5,7-8,14,16,22-24H,6,9-13,15H2,1-3H3/b18-14+/t22-,23+,24+,26+,27+/m1/s1','InChIKey=HIVIPQCJBXCUFI-ZFIILCRGSA-N','COc1ccc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)cc1','1'),
	(248405,7,1,NULL,'Consistent with Molecular Formula','C31H43NO2',461.6862,NULL,'1098FF8716169E9C-FICuS-01-5C','1098FF8716169E9C-FICTS-01-3B','2A64D8173A1A3174-uuuuu-01-EC','InChI=1S/C31H43NO2/c1-30-14-12-24(32-16-4-5-17-32)20-23(30)8-11-26-27(30)13-15-31(2)28(26)19-22(29(31)33)18-21-6-9-25(34-3)10-7-21/h6-7,9-10,18,20,24,26-29,33H,4-5,8,11-17,19H2,1-3H3/b22-18+/t24-,26+,27-,28-,29-,30-,31-/m0/s1','InChIKey=YBBAOXVTHGOFAJ-OVMRKUDESA-N','COc1ccc(/C=C2\\CC3C4CCC5=CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)cc1','1'),
	(248406,5,3,NULL,'Consistent with Molecular Formula','C27H34N2O3',434.5772,NULL,'BAA5F4749034C803-FICuS-01-53','BAA5F4749034C803-FICTS-01-32','A75C837FEA49A544-uuuuu-01-1F','InChI=1S/C27H34N2O3/c1-26-12-10-20(28-30)16-19(26)6-9-22-23(26)11-13-27(2)24(22)15-18(25(27)29-31)14-17-4-7-21(32-3)8-5-17/h4-5,7-8,14,16,22-24,30-31H,6,9-13,15H2,1-3H3/b18-14+,28-20+,29-25+/t22-,23+,24+,26+,27+/m1/s1','InChIKey=NWZJBNJSYJRIAZ-VKVNZMKESA-N','COc1ccc(/C=C2\\CC3C4CCC5=C/C(=N/O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc1','1'),
	(248407,1,0,NULL,'Consistent with Molecular Formula','C10H12N2S',192.2782,NULL,'A658DA8902D17F80-FICuS-01-5D','A658DA8902D17F80-FICTS-01-3C','A658DA8902D17F80-uuuuu-01-0C','InChI=1S/C10H12N2S/c1-6-2-3-9-7(4-6)8(5-11)10(12)13-9/h6H,2-4,12H2,1H3','InChIKey=JZZJGLHCFJZIIN-UHFFFAOYSA-N','CC1CCc2sc(N)c(C#N)c2C1','1'),
	(248408,1,0,NULL,'Consistent with Molecular Formula','C12H17NO2S',239.3318,NULL,'C312A841FF4F964B-FICuS-01-69','C312A841FF4F964B-FICTS-01-48','C312A841FF4F964B-uuuuu-01-18','InChI=1S/C12H17NO2S/c1-3-15-12(14)10-8-6-7(2)4-5-9(8)16-11(10)13/h7H,3-6,13H2,1-2H3','InChIKey=USOZAPSHCJNFRA-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc2c1CC(C)CC2','1'),
	(248409,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S',264.3416,NULL,'2CD1CEE8DC7E09C9-FICuS-01-9E','2CD1CEE8DC7E09C9-FICTS-01-7D','2CD1CEE8DC7E09C9-uuuuu-01-4D','InChI=1S/C13H16N2O2S/c1-3-17-13(16)15-12-10(7-14)9-6-8(2)4-5-11(9)18-12/h8H,3-6H2,1-2H3,(H,15,16)','InChIKey=SKEPCWKFHZFMHJ-UHFFFAOYSA-N','CCOC(=O)Nc1sc2c(c1C#N)CC(C)CC2','1'),
	(248410,1,0,NULL,'Consistent with Molecular Formula','C13H16N2OS',248.3422,NULL,'75ADBABAF79C444C-FICuS-01-96','75ADBABAF79C444C-FICTS-01-75','75ADBABAF79C444C-uuuuu-01-45','InChI=1S/C13H16N2OS/c1-3-16-8-15-13-11(7-14)10-6-9(2)4-5-12(10)17-13/h8-9H,3-6H2,1-2H3/b15-8-','InChIKey=RSXOKSPRENSHGZ-NVNXTCNLSA-N','CCO/C=N/c1sc2c(c1C#N)CC(C)CC2','1'),
	(248411,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O2S2',338.482,NULL,'F68CA8D3DD1F8F3E-FICuS-01-A3','F94708CAE26ADCB5-FICTS-01-68','F68CA8D3DD1F8F3E-uuuuu-01-52','InChI=1S/C16H22N2O2S2/c1-4-8-17-16(21)18-14-13(15(19)20-5-2)11-9-10(3)6-7-12(11)22-14/h4,10H,1,5-9H2,2-3H3,(H2,17,18,21)','InChIKey=SCWYJDAEMXVVCL-UHFFFAOYSA-N','C=CC/N=C(\\S)Nc1sc2c(c1C(=O)OCC)CC(C)CC2','1'),
	(248412,3,0,NULL,'Consistent with Molecular Formula','C11H14N2S2',238.365,NULL,'EFA9F662C3D14A18-FICuS-01-79','CFB6BC5EEFC0EDCC-FICTS-01-B3','EFA9F662C3D14A18-uuuuu-01-28','InChI=1S/C11H14N2S2/c1-6-2-3-7-8(4-6)9(5-12)10(13)15-11(7)14/h6-8H,2-4,13H2,1H3','InChIKey=FQAQEXOXRRWLAF-UHFFFAOYSA-N','CC1CCC2C(=S)SC(N)=C(C#N)C2C1','1'),
	(248413,3,0,NULL,'Consistent with Molecular Formula','C10H16N2S2',228.3698,NULL,'99F82711A3FE46D8-FICuS-01-67','D931064F3E8DC45B-FICTS-01-49','99F82711A3FE46D8-uuuuu-01-16','InChI=1S/C10H16N2S2/c1-5-2-3-6-7(4-5)8(11)9(12)14-10(6)13/h5-7H,2-4,11-12H2,1H3','InChIKey=XEQITCPKTXQBHV-UHFFFAOYSA-N','CC1CCC2C(=S)SC(N)=C(N)C2C1','1'),
	(248414,1,0,NULL,'Consistent with Molecular Formula','C17H16N2S',280.3868,NULL,'BA943E788B18F9A9-FICuS-01-7A','BA943E788B18F9A9-FICTS-01-59','BA943E788B18F9A9-uuuuu-01-29','InChI=1S/C17H16N2S/c1-12-7-8-16-14(9-12)15(10-18)17(20-16)19-11-13-5-3-2-4-6-13/h2-6,11-12H,7-9H2,1H3/b19-11+','InChIKey=ONGFEVLDRRLEOX-YBFXNURJSA-N','CC1CCc2sc(/N=C/c3ccccc3)c(C#N)c2C1','1'),
	(248415,2,0,NULL,'Consistent with Molecular Formula','C11H15N3S',221.3196,NULL,'5711CE85F8496AB1-FICuS-01-5F','40B461C102F54755-FICTS-01-0D','5711CE85F8496AB1-uuuuu-01-0E','InChI=1S/C11H15N3S/c1-6-2-3-8-7(4-6)9-10(12)13-5-14-11(9)15-8/h5-6,10H,2-4,12H2,1H3,(H,13,14)','InChIKey=YFSKULBLKPULGB-UHFFFAOYSA-N','CC1CCc2sc3c(c2C1)C(N)NC=N3','1'),
	(248416,1,0,NULL,'Consistent with Molecular Formula','C12H15N3S',233.3306,NULL,'0E2BFA40D68D3EBC-FICuS-01-8E','0E2BFA40D68D3EBC-FICTS-01-6D','0E2BFA40D68D3EBC-uuuuu-01-3D','InChI=1S/C12H15N3S/c1-6-3-4-9-8(5-6)10-11(13)14-7(2)15-12(10)16-9/h6H,3-5H2,1-2H3,(H2,13,14,15)','InChIKey=AXHMDKFKUWOIFZ-UHFFFAOYSA-N','Cc1nc(N)c2c3c(sc2n1)CCC(C)C3','1'),
	(248417,1,0,NULL,'Consistent with Molecular Formula','C11H14N4S',234.3184,NULL,'D3ED8AFB2EA719A5-FICuS-01-97','D3ED8AFB2EA719A5-FICTS-01-76','D3ED8AFB2EA719A5-uuuuu-01-46','InChI=1S/C11H14N4S/c1-6-2-3-8-7(4-6)9-10(12)15(13)5-14-11(9)16-8/h5-6,12H,2-4,13H2,1H3/b12-10-','InChIKey=ORWQETZLWLTWIM-BENRWUELSA-N','CC1CCc2sc3ncn(N)c(=N)c3c2C1','1'),
	(248418,1,0,NULL,'Consistent with Molecular Formula','C12H14N2OS2',266.3754,NULL,'88F1E25A13339F41-FICuS-01-49','05BE7A3A797DBFED-FICTS-01-7A','88F1E25A13339F41-uuuuu-01-F8','InChI=1S/C12H14N2OS2/c1-6-3-4-8-7(5-6)9-10(17-8)13-12(16)14(2)11(9)15/h6H,3-5H2,1-2H3,(H,13,16)','InChIKey=LKHXBFOQKPAJRO-UHFFFAOYSA-N','CC1CCc2sc3nc(S)n(C)c(=O)c3c2C1','1'),
	(248419,1,0,NULL,'Consistent with Molecular Formula','C13H16N2OS2',280.4022,NULL,'20BFE8E1895AB849-FICuS-01-72','20BFE8E1895AB849-FICTS-01-51','20BFE8E1895AB849-uuuuu-01-21','InChI=1S/C13H16N2OS2/c1-7-4-5-9-8(6-7)10-11(18-9)14-13(17-3)15(2)12(10)16/h7H,4-6H2,1-3H3','InChIKey=IXUNFGSUEAUECV-UHFFFAOYSA-N','CSc1nc2sc3c(c2c(=O)n1C)CC(C)CC3','1'),
	(248420,1,0,NULL,'Consistent with Molecular Formula','C17H16N2OS2',328.4462,NULL,'0390C07661EAD07E-FICuS-01-50','6C3B24E788349BDA-FICTS-01-4D','0390C07661EAD07E-uuuuu-01-FF','InChI=1S/C17H16N2OS2/c1-10-7-8-13-12(9-10)14-15(22-13)18-17(21)19(16(14)20)11-5-3-2-4-6-11/h2-6,10H,7-9H2,1H3,(H,18,21)','InChIKey=DZMQBDBEHWNHRW-UHFFFAOYSA-N','CC1CCc2sc3nc(S)n(-c4ccccc4)c(=O)c3c2C1','1'),
	(248421,2,0,NULL,'Consistent with Molecular Formula','C14H16N2OS2',292.4132,NULL,'E2AA2D6DFD550483-FICuS-01-73','E2AA2D6DFD550483-FICTS-01-52','E2AA2D6DFD550483-uuuuu-01-22','InChI=1S/C14H16N2OS2/c1-7-3-4-10-9(5-7)11-12(19-10)15-14-16(13(11)17)6-8(2)18-14/h7-8H,3-6H2,1-2H3','InChIKey=UJNYIIFLYZLAIS-UHFFFAOYSA-N','CC1CCc2sc3nc4n(c(=O)c3c2C1)CC(C)S4','1'),
	(248422,1,0,NULL,'Consistent with Molecular Formula','C14H14N2OS2',290.3974,NULL,'FC3ECE52682F576D-FICuS-01-83','FC3ECE52682F576D-FICTS-01-62','FC3ECE52682F576D-uuuuu-01-32','InChI=1S/C14H14N2OS2/c1-7-3-4-10-9(5-7)11-12(19-10)15-14-16(13(11)17)6-8(2)18-14/h7H,2-6H2,1H3','InChIKey=QFWRZGQVJUSTEH-UHFFFAOYSA-N','C=C1Cn2c(nc3sc4c(c3c2=O)CC(C)CC4)S1','1'),
	(248423,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'F756EC2BC3B3CC9B-FICuS-01-97','DD895A4A4742B303-FICTS-01-33','F756EC2BC3B3CC9B-uuuuu-01-46','InChI=1S/C13H10N4O4/c18-11(19)5-4-10-7-14-13(15-10)17-16-9-3-1-2-8(6-9)12(20)21/h1-7H,(H,14,15)(H,18,19)(H,20,21)/b5-4+,17-16-','InChIKey=OGALUGCPODSNDW-CCUNPORTSA-N','O=C(O)/C=C/c1cnc(/N=N/c2cccc(C(=O)O)c2)[nH]1','1'),
	(248424,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O6',328.3242,NULL,'B52DA3E4683B87E6-FICuS-01-6E','B52DA3E4683B87E6-FICTS-01-4D','B52DA3E4683B87E6-uuuuu-01-1D','InChI=1S/C13H20N4O6/c1-13(2,3)23-12(19)15-8(11(18)22-5)6-9-10(17(20)21)14-7-16(9)4/h7-8H,6H2,1-5H3,(H,15,19)','InChIKey=RGIRHUPPDFQXFG-UHFFFAOYSA-N','COC(=O)C(Cc1c([N+](=O)[O-])ncn1C)NC(=O)OC(C)(C)C','1'),
	(248425,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'4263F981F663F72A-FICuS-01-53','DE89B0C9DC2BF92E-FICTS-01-7F','4263F981F663F72A-uuuuu-01-02','InChI=1S/C16H16N4O4/c1-3-24-15(22)11-5-4-6-12(9-11)19-20-16-17-10-13(18-16)7-8-14(21)23-2/h4-10H,3H2,1-2H3,(H,17,18)/b8-7+,20-19+','InChIKey=PYTUTXSHGZPKPG-QMDIKIHDSA-N','CCOC(=O)c1cccc(/N=N/c2ncc(/C=C/C(=O)OC)[nH]2)c1','1'),
	(248426,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4',341.3658,NULL,'0743EB8D7F66C018-FICuS-01-5D','0743EB8D7F66C018-FICTS-01-3C','0743EB8D7F66C018-uuuuu-01-0C','InChI=1S/C18H19N3O4/c1-3-24-17(22)13-7-5-9-15(11-13)19-21-20-16-10-6-8-14(12-16)18(23)25-4-2/h5-12H,3-4H2,1-2H3,(H,19,20)','InChIKey=SRQNSZYLZQIYMJ-UHFFFAOYSA-N','CCOC(=O)c1cccc(/N=N/Nc2cccc(C(=O)OCC)c2)c1',NULL),
	(248427,0,1,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'C52F6B7C4FB4C504-FICuS-01-75','780573FD93DFA717-FICTS-01-44','C52F6B7C4FB4C504-uuuuu-01-24','InChI=1S/C16H16N4O4/c1-3-24-16(22)11-5-4-6-12(9-11)19-20-15-13(17-10-18-15)7-8-14(21)23-2/h4-10H,3H2,1-2H3,(H,17,18)/b8-7+,20-19+','InChIKey=MVDXZMSQEGHTSK-QMDIKIHDSA-N','CCOC(=O)c1cccc(/N=N/c2nc[nH]c2/C=C/C(=O)OC)c1','1'),
	(248428,0,1,NULL,'Consistent with Molecular Formula','C7H8N2O2',152.1524,NULL,'7C23739F634DEABD-FICuS-01-7C','1C957769ECDF3BDE-FICTS-01-75','7C23739F634DEABD-uuuuu-01-2B','InChI=1S/C7H8N2O2/c1-11-7(10)3-2-6-4-8-5-9-6/h2-5H,1H3,(H,8,9)/b3-2+','InChIKey=ZXKOENSQFURTSZ-NSCUHMNNSA-N','COC(=O)/C=C/c1cnc[nH]1','1'),
	(248429,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O2',211.2632,NULL,'8E0DD0E7A88E882A-FICuS-01-81','8E0DD0E7A88E882A-FICTS-01-60','8E0DD0E7A88E882A-uuuuu-01-30','InChI=1S/C10H17N3O2/c1-10(2,3)15-9(14)12-5-4-8-6-11-7-13-8/h6-7H,4-5H2,1-3H3,(H,11,13)(H,12,14)','InChIKey=AZYDWKHQWJEWGN-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCc1cnc[nH]1',NULL),
	(248430,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,NULL,'E30E1671520A4F96-FICuS-01-44','E30E1671520A4F96-FICTS-01-23','E30E1671520A4F96-uuuuu-01-F3','InChI=1S/C10H9NO4/c1-10(2)8-6(11(13)14)4-3-5-7(8)15-9(10)12/h3-5H,1-2H3','InChIKey=GVXYJKJJJSJYDI-UHFFFAOYSA-N','CC1(C)C(=O)Oc2cccc([N+](=O)[O-])c21',NULL),
	(248431,0,0,NULL,'Consistent with Molecular Formula','C10H11NO2',177.2024,NULL,'6D4A7073CDD46C8D-FICuS-01-7B','6D4A7073CDD46C8D-FICTS-01-5A','6D4A7073CDD46C8D-uuuuu-01-2A','InChI=1S/C10H11NO2/c1-10(2)8-6(11)4-3-5-7(8)13-9(10)12/h3-5H,11H2,1-2H3','InChIKey=QOXJGDGVPJBJPN-UHFFFAOYSA-N','CC1(C)C(=O)Oc2cccc(N)c21',NULL),
	(248432,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O4',406.8681,NULL,'9778AE7F14A31CA3-FICuS-01-6A','9778AE7F14A31CA3-FICTS-01-49','9784099A2B2EC5ED-uuuuu-01-21','InChI=1S/C19H22N4O4.ClH/c1-20(2)10-3-11-21-18-8-6-16(22(24)25)12-14(18)4-5-15-13-17(23(26)27)7-9-19(15)21;/h6-9,12-13H,3-5,10-11H2,1-2H3;1H','InChIKey=AJZLREOOQUIXKH-UHFFFAOYSA-N','CN(C)CCCN1c2ccc([N+](=O)[O-])cc2CCc2cc([N+](=O)[O-])ccc21.Cl',NULL),
	(248433,0,0,NULL,'Consistent with Molecular Formula','C19H24ClN3O2',361.8705,NULL,'E522F4229152E88C-FICuS-01-4C','E522F4229152E88C-FICTS-01-2B','E5DE53C7AEDF31C2-uuuuu-01-44','InChI=1S/C19H23N3O2.ClH/c1-20(2)12-5-13-21-18-7-4-3-6-15(18)8-9-16-14-17(22(23)24)10-11-19(16)21;/h3-4,6-7,10-11,14H,5,8-9,12-13H2,1-2H3;1H','InChIKey=SZAPMNRTHLHSPU-UHFFFAOYSA-N','CN(C)CCCN1c2ccccc2CCc2cc([N+](=O)[O-])ccc21.Cl',NULL),
	(248434,1,0,NULL,'Consistent with Molecular Formula','C13H20N4O6',328.3242,NULL,'C9FA1D8393588D71-FICuS-01-67','0D1802A899D5831C-FICTS-01-28','C9FA1D8393588D71-uuuuu-01-16','InChI=1S/C13H20N4O6/c1-13(2,3)23-12(19)16(4)9(11(18)22-5)6-8-10(17(20)21)15-7-14-8/h7,9H,6H2,1-5H3,(H,14,15)','InChIKey=AQNHJVMETKMLCH-UHFFFAOYSA-N','COC(=O)C(Cc1nc[nH]c1[N+](=O)[O-])N(C)C(=O)OC(C)(C)C','1'),
	(248435,1,0,NULL,'Consistent with Molecular Formula','C11H16FN3O4',273.2635,NULL,'CE9AC1E1FB57D350-FICuS-01-83','CE9AC1E1FB57D350-FICTS-01-62','CE9AC1E1FB57D350-uuuuu-01-32','InChI=1S/C11H16FN3O4/c1-11(2,3)19-10(18)15-7(9(16)17)4-6-8(12)14-5-13-6/h5,7H,4H2,1-3H3,(H,13,14)(H,15,18)(H,16,17)','InChIKey=FFKFEQBIILDPHQ-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1nc[nH]c1F)C(=O)O','1'),
	(248436,3,0,NULL,'Consistent with Molecular Formula','C33H49?N6O7',641.7861,NULL,'A8E9FF224D114C04-FICuS-01-63','A8E9FF224D114C04-FICTS-01-42','A8E9FF224D114C04-uuuuu-01-12','InChI=1S/C33H48N6O7/c1-22(29(41)37-26(30(42)35-21-28(34)40)19-23-11-9-8-10-12-23)36-31(43)27(38-32(44)46-33(2,3)4)20-24-13-15-25(16-14-24)45-18-17-39(5,6)7/h8-16,22,26-27H,17-21H2,1-7H3,(H5-,34,35,36,37,38,40,41,42,43,44)/p+1','InChIKey=ZLDPJFBIUFFIKL-UHFFFAOYSA-O','*.CC(NC(=O)C(Cc1ccc(OCC[N+](C)(C)C)cc1)NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(N)=O','1'),
	(248437,2,0,NULL,'Consistent with Molecular Formula','C16H24N6O6',396.4022,NULL,'4122BBEF39942241-FICuS-01-41','4122BBEF39942241-FICTS-01-20','4122BBEF39942241-uuuuu-01-F0','InChI=1S/C16H24N6O6/c1-16(2,3)28-15(25)20-10(7-9-13(22(26)27)19-8-18-9)14(24)21-6-4-5-11(21)12(17)23/h8,10-11H,4-7H2,1-3H3,(H2,17,23)(H,18,19)(H,20,25)','InChIKey=KKMBGAPWMPRVRO-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1nc[nH]c1[N+](=O)[O-])C(=O)N1CCCC1C(N)=O','1'),
	(248438,1,0,NULL,'Consistent with Molecular Formula','C11H16IN3O4',381.1696,NULL,'8E709CB322F22096-FICuS-01-49','164A5BCA8BB25CD7-FICTS-01-5E','8E709CB322F22096-uuuuu-01-F8','InChI=1S/C11H16IN3O4/c1-11(2,3)19-10(18)15-7(8(16)17)4-6-5-13-9(12)14-6/h5,7H,4H2,1-3H3,(H,13,14)(H,15,18)(H,16,17)','InChIKey=ABLVHVBXRAEQNH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC(Cc1c[nH]c(I)n1)C(=O)O','1'),
	(248439,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O5',376.4516,NULL,'6D301312FEC87DA8-FICuS-01-65','6D301312FEC87DA8-FICTS-01-44','6D301312FEC87DA8-uuuuu-01-14','InChI=1S/C20H28N2O5/c1-20(2,3)27-19(25)22-12-8-11-15(22)13-16(18(24)26-4)21-17(23)14-9-6-5-7-10-14/h5-7,9-10,15-16H,8,11-13H2,1-4H3,(H,21,23)','InChIKey=LILHTBXYSHTYIR-UHFFFAOYSA-N','COC(=O)C(CC1CCCN1C(=O)OC(C)(C)C)NC(=O)c1ccccc1','1'),
	(248440,2,0,NULL,'Consistent with Molecular Formula','C21H31?BrN4O6S',547.4631,NULL,'84BE40B45EFA6094-FICuS-01-68','84BE40B45EFA6094-FICTS-01-47','84BE40B45EFA6094-uuuuu-01-17','InChI=1S/C21H31BrN4O6S/c1-21(2,3)32-20(31)26-15(10-12-5-6-16(27)13(22)9-12)19(30)25-14(7-8-33-4)18(29)24-11-17(23)28/h5-6,9,14-15,27H,7-8,10-11H2,1-4H3,(H2,23,28)(H,24,29)(H,25,30)(H,26,31)','InChIKey=YDPVJXTZLGJUJJ-UHFFFAOYSA-N','*.CSCCC(NC(=O)C(Cc1ccc(O)c(Br)c1)NC(=O)OC(C)(C)C)C(=O)NCC(N)=O','1'),
	(248441,3,0,NULL,'Consistent with Molecular Formula','C31H42?N4O8S',630.7548,NULL,'5616D9CDB766E071-FICuS-01-5F','5616D9CDB766E071-FICTS-01-3E','5616D9CDB766E071-uuuuu-01-0E','InChI=1S/C31H42N4O8S/c1-31(2,3)43-30(41)35-25(18-21-11-13-22(36)14-12-21)29(40)33-23(15-16-44-5)28(39)34-24(17-20-9-7-6-8-10-20)27(38)32-19-26(37)42-4/h6-14,23-25,36H,15-19H2,1-5H3,(H,32,38)(H,33,40)(H,34,39)(H,35,41)','InChIKey=VJDQXFUKNZSIDY-UHFFFAOYSA-N','*.COC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C(CCSC)NC(=O)C(Cc1ccc(O)cc1)NC(=O)OC(C)(C)C','1'),
	(248442,3,0,NULL,'Consistent with Molecular Formula','C32H45?N5O7',611.7368,NULL,'A25673C15092EF26-FICuS-01-46','A25673C15092EF26-FICTS-01-25','A25673C15092EF26-uuuuu-01-F5','InChI=1S/C32H45N5O7/c1-6-7-17-43-24-15-13-23(14-16-24)19-26(37-31(42)44-32(3,4)5)30(41)35-21(2)28(39)36-25(29(40)34-20-27(33)38)18-22-11-9-8-10-12-22/h8-16,21,25-26H,6-7,17-20H2,1-5H3,(H2,33,38)(H,34,40)(H,35,41)(H,36,39)(H,37,42)','InChIKey=LGSHIBLFLYRFNF-UHFFFAOYSA-N','*.CCCCOc1ccc(CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)NC(Cc2ccccc2)C(=O)NCC(N)=O)cc1','1'),
	(248443,3,0,NULL,'Consistent with Molecular Formula','C31H43?N5O7',597.71,NULL,'FB0AE538C8304C50-FICuS-01-5F','FB0AE538C8304C50-FICTS-01-3E','FB0AE538C8304C50-uuuuu-01-0E','InChI=1S/C31H43N5O7/c1-6-16-42-23-14-12-22(13-15-23)18-25(36-30(41)43-31(3,4)5)29(40)34-20(2)27(38)35-24(28(39)33-19-26(32)37)17-21-10-8-7-9-11-21/h7-15,20,24-25H,6,16-19H2,1-5H3,(H2,32,37)(H,33,39)(H,34,40)(H,35,38)(H,36,41)','InChIKey=YTOZTQPYVFUDPW-UHFFFAOYSA-N','*.CCCOc1ccc(CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)NC(Cc2ccccc2)C(=O)NCC(N)=O)cc1','1'),
	(248444,3,0,NULL,'Consistent with Molecular Formula','C31H42?N4O7S',614.7554,NULL,'3751199A54BA54E8-FICuS-01-4D','3751199A54BA54E8-FICTS-01-2C','3751199A54BA54E8-uuuuu-01-FC','InChI=1S/C31H42N4O7S/c1-20(36)19-32-27(38)25(17-21-9-7-6-8-10-21)34-28(39)24(15-16-43-5)33-29(40)26(35-30(41)42-31(2,3)4)18-22-11-13-23(37)14-12-22/h6-14,24-26,37H,15-19H2,1-5H3,(H,32,38)(H,33,40)(H,34,39)(H,35,41)','InChIKey=SEPWDWGJFPASRN-UHFFFAOYSA-N','*.CSCCC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(C)=O','1'),
	(248445,3,0,NULL,'Consistent with Molecular Formula','C33H45?N5O8',639.7472,NULL,'75C417BF6BE485D0-FICuS-01-6C','75C417BF6BE485D0-FICTS-01-4B','75C417BF6BE485D0-uuuuu-01-1B','InChI=1S/C33H45N5O8/c1-6-7-13-28(40)45-24-16-14-23(15-17-24)19-26(38-32(44)46-33(3,4)5)31(43)36-21(2)29(41)37-25(30(42)35-20-27(34)39)18-22-11-9-8-10-12-22/h8-12,14-17,21,25-26H,6-7,13,18-20H2,1-5H3,(H2,34,39)(H,35,42)(H,36,43)(H,37,41)(H,38,44)','InChIKey=UEAVVEHNSUYIGM-UHFFFAOYSA-N','*.CCCCC(=O)Oc1ccc(CC(NC(=O)OC(C)(C)C)C(=O)NC(C)C(=O)NC(Cc2ccccc2)C(=O)NCC(N)=O)cc1','1'),
	(248446,3,0,NULL,'Consistent with Molecular Formula','C35H41?N5O8',659.7376,NULL,'1372908563E17EC4-FICuS-01-3C','1372908563E17EC4-FICTS-01-1B','1372908563E17EC4-uuuuu-01-EB','InChI=1S/C35H41N5O8/c1-22(30(42)39-27(31(43)37-21-29(36)41)19-23-11-7-5-8-12-23)38-32(44)28(40-34(46)48-35(2,3)4)20-24-15-17-26(18-16-24)47-33(45)25-13-9-6-10-14-25/h5-18,22,27-28H,19-21H2,1-4H3,(H2,36,41)(H,37,43)(H,38,44)(H,39,42)(H,40,46)','InChIKey=SJYDNUGCKUNGTE-UHFFFAOYSA-N','*.CC(NC(=O)C(Cc1ccc(OC(=O)c2ccccc2)cc1)NC(=O)OC(C)(C)C)C(=O)NC(Cc1ccccc1)C(=O)NCC(N)=O','1'),
	(248447,0,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'CCCDA12AF2105995-FICuS-01-6E','CCCDA12AF2105995-FICTS-01-4D','CCCDA12AF2105995-uuuuu-01-1D','InChI=1S/C10H13NO3/c1-10(2,3)14-9(13)11-5-4-8(6-11)7-12/h4-7H,1-3H3','InChIKey=SRCROGUSYNRTRE-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1ccc(C=O)c1',NULL),
	(248448,2,0,NULL,'Consistent with Molecular Formula','C20H21N5O8',459.4146,NULL,'A678006CB06D8923-FICuS-01-48','A678006CB06D8923-FICTS-01-27','A678006CB06D8923-uuuuu-01-F7','InChI=1S/C20H21N5O8/c1-32-19(28)14(9-13-17(25(30)31)22-11-21-13)23-18(27)15-7-8-16(26)24(15)20(29)33-10-12-5-3-2-4-6-12/h2-6,11,14-15H,7-10H2,1H3,(H,21,22)(H,23,27)','InChIKey=UYYBPONGQQYHBJ-UHFFFAOYSA-N','COC(=O)C(Cc1nc[nH]c1[N+](=O)[O-])NC(=O)C1CCC(=O)N1C(=O)OCc1ccccc1','1'),
	(248449,1,0,NULL,'Consistent with Molecular Formula','C7H10N4O4',214.1804,NULL,'8227385B25B5357D-FICuS-01-3D','8227385B25B5357D-FICTS-01-1C','8227385B25B5357D-uuuuu-01-EC','InChI=1S/C7H10N4O4/c1-15-7(12)4(8)2-5-6(11(13)14)10-3-9-5/h3-4H,2,8H2,1H3,(H,9,10)','InChIKey=NEKZWSARBUSDTR-UHFFFAOYSA-N','COC(=O)C(N)Cc1nc[nH]c1[N+](=O)[O-]','1'),
	(248450,1,0,NULL,'Consistent with Molecular Formula','C9H9F3N4O5',310.1891,NULL,'E5A845794C6495F9-FICuS-01-61','E5A845794C6495F9-FICTS-01-40','E5A845794C6495F9-uuuuu-01-10','InChI=1S/C9H9F3N4O5/c1-21-7(17)5(15-8(18)9(10,11)12)2-4-6(16(19)20)14-3-13-4/h3,5H,2H2,1H3,(H,13,14)(H,15,18)','InChIKey=OERGMAJHXJTZEH-UHFFFAOYSA-N','COC(=O)C(Cc1[nH]cnc1[N+](=O)[O-])NC(=O)C(F)(F)F','1'),
	(248451,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,NULL,'C9C1BF5427C8FD4E-FICuS-01-8F','42E3BAC7FD9A0B15-FICTS-01-5D','C9C1BF5427C8FD4E-uuuuu-01-3E','InChI=1S/C14H15N3O4/c18-13(19)11(15-7-9-4-2-1-3-5-9)6-10-8-16-12(17-10)14(20)21/h1-5,8,11,15H,6-7H2,(H,16,17)(H,18,19)(H,20,21)','InChIKey=YEWQPUFQQJNIJQ-UHFFFAOYSA-N','O=C(O)c1nc(CC(NCc2ccccc2)C(=O)O)c[nH]1','1'),
	(248452,1,0,NULL,'Consistent with Molecular Formula','C6H8IN3O2',281.0526,NULL,'4ADA59A7B6FDC315-FICuS-01-85','0D2577003B03AE2E-FICTS-01-24','4ADA59A7B6FDC315-uuuuu-01-34','InChI=1S/C6H8IN3O2/c7-5-4(9-2-10-5)1-3(8)6(11)12/h2-3H,1,8H2,(H,9,10)(H,11,12)','InChIKey=AAKROHZJMPGWQF-UHFFFAOYSA-N','NC(Cc1nc[nH]c1I)C(=O)O','1'),
	(248453,1,0,NULL,'Consistent with Molecular Formula','C6H9ClIN3O2',317.5135,NULL,'A3E4342024D1E7CC-FICuS-01-5A','A3E4342024D1E7CC-FICTS-01-39','A31893C51B5C3E82-uuuuu-01-04','InChI=1S/C6H8IN3O2.ClH/c7-6-9-2-3(10-6)1-4(8)5(11)12;/h2,4H,1,8H2,(H,9,10)(H,11,12);1H','InChIKey=VKACKWXQDNNZNK-UHFFFAOYSA-N','Cl.NC(Cc1c[nH]c(I)n1)C(=O)O','1'),
	(248454,1,0,NULL,'Consistent with Molecular Formula','C14H20N2O6',312.3218,NULL,'7A01F9167632CBE8-FICuS-01-5A','7A01F9167632CBE8-FICTS-01-39','7A01F9167632CBE8-uuuuu-01-09','InChI=1S/C14H20N2O6/c1-5-21-12(17)11(16(19)20)9-10-7-6-8-15(10)13(18)22-14(2,3)4/h6-8,11H,5,9H2,1-4H3','InChIKey=TVQICTGPWJLMRC-UHFFFAOYSA-N','CCOC(=O)C(Cc1cccn1C(=O)OC(C)(C)C)[N+](=O)[O-]','1'),
	(248455,1,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,NULL,'D594C9203072D33A-FICuS-01-42','D594C9203072D33A-FICTS-01-21','D594C9203072D33A-uuuuu-01-F1','InChI=1S/C15H11N3O4/c19-13-15(17-14(20)16-13,10-4-2-1-3-5-10)11-6-8-12(9-7-11)18(21)22/h1-9H,(H2,16,17,19,20)','InChIKey=FMQQDZHVEBMJKM-UHFFFAOYSA-N','O=C1NC(=O)C(c2ccccc2)(c2ccc([N+](=O)[O-])cc2)N1','1'),
	(248456,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O2',267.2866,NULL,'A9B58862FFA0485E-FICuS-01-73','A9B58862FFA0485E-FICTS-01-52','A9B58862FFA0485E-uuuuu-01-22','InChI=1S/C15H13N3O2/c16-12-8-6-11(7-9-12)15(10-4-2-1-3-5-10)13(19)17-14(20)18-15/h1-9H,16H2,(H2,17,18,19,20)','InChIKey=NWQNTMVPBBAVCL-UHFFFAOYSA-N','Nc1ccc(C2(c3ccccc3)NC(=O)NC2=O)cc1','1'),
	(248457,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3',235.7157,NULL,'7316595955ADE489-FICuS-01-4D','7316595955ADE489-FICTS-01-2C','73EAFEBC6A203DC7-uuuuu-01-40','InChI=1S/C12H13N3.ClH/c13-9-5-1-3-7-11(9)15-12-8-4-2-6-10(12)14;/h1-8,15H,13-14H2;1H','InChIKey=JIQMNTGVSNHGLG-UHFFFAOYSA-N','Cl.Nc1ccccc1Nc1ccccc1N',NULL),
	(248458,0,1,NULL,'Consistent with Molecular Formula','C17H20ClN3O',317.8175,NULL,'148BE4CD49F7843E-FICuS-01-74','BFA4066DE8D6F3A9-FICTS-01-6D','E8A394139F1E30DC-uuuuu-01-17','InChI=1S/C17H20ClN3O/c1-11(12(2)17(22)21-8-4-3-5-9-21)16-19-14-7-6-13(18)10-15(14)20-16/h6-7,10H,3-5,8-9H2,1-2H3,(H,19,20)/b12-11+','InChIKey=JGDDCAKJPJAGBT-VAWYXSNFSA-N','C/C(C(=O)N1CCCCC1)=C(/C)c1nc2cc(Cl)ccc2[nH]1','1'),
	(248459,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S',214.2844,NULL,'187A7B4E64C11334-FICuS-01-43','187A7B4E64C11334-FICTS-01-22','187A7B4E64C11334-uuuuu-01-F2','InChI=1S/C12H10N2S/c1-7-8(2)12(15)14-10-6-4-3-5-9(10)13-11(7)14/h3-6H,1-2H3','InChIKey=CYCCLQYDJLPLPS-UHFFFAOYSA-N','CC1=C(C)c2nc3ccccc3n2C1=S',NULL),
	(248460,1,1,NULL,'Consistent with Molecular Formula','C18H19NO3S',329.413,NULL,'E24DE426A01D8BAA-FICuS-01-79','E24DE426A01D8BAA-FICTS-01-58','28452C232A4AE888-uuuuu-01-F8','InChI=1S/C18H19NO3S/c1-14-8-11-16(12-9-14)23(3,21)19-17-7-5-4-6-15(17)10-13-18(20)22-2/h4-13H,1-3H3/b13-10+/t23-/m1/s1','InChIKey=HXCNQNHQQXBSSI-UQNNOOFXSA-N','COC(=O)/C=C/c1ccccc1N=S(C)(=O)c1ccc(C)cc1','1'),
	(248461,2,0,NULL,'Consistent with Molecular Formula','C24H20N2O2S2',432.5542,NULL,'AB716542D4B1F068-FICuS-01-52','AB716542D4B1F068-FICTS-01-31','AF5CE066C47A4791-uuuuu-01-1A','InChI=1S/C24H20N2O2S2/c1-17-3-7-21(8-4-17)29(27)13-11-19-16-24-20(15-23(19)25-29)12-14-30(28,26-24)22-9-5-18(2)6-10-22/h3-16H,1-2H3/t29-,30-/m1/s1','InChIKey=HMNPMLOFGHMNES-LOYHVIPDSA-N','Cc1ccc(S2(=O)=Nc3cc4c(cc3C=C2)N=S(=O)(c2ccc(C)cc2)C=C4)cc1','1'),
	(248462,1,0,NULL,'Consistent with Molecular Formula','C15H14N2OS',270.3484,NULL,'8E1963480980E0EF-FICuS-01-54','92FD77C89550FCFE-FICTS-01-6B','F555394381B9C56B-uuuuu-01-02','InChI=1S/C15H14N2OS/c1-11-6-8-12(9-7-11)19(18)10-14(16)13-4-2-3-5-15(13)17-19/h2-10H,16H2,1H3/t19-/m1/s1','InChIKey=WGJDSKPQKOAJDB-LJQANCHMSA-N','Cc1ccc(S2(=O)=Nc3ccccc3C(N)=C2)cc1','1'),
	(248463,0,0,NULL,'Consistent with Molecular Formula','C8H15N2OP',186.1931,NULL,'0DE996DF4060CB25-FICuS-01-68','0DE996DF4060CB25-FICTS-01-47','0DE996DF4060CB25-uuuuu-01-17','InChI=1S/C8H15N2OP/c1-4-7-9-12(11,6-3)10-8-5-2/h4-6H,1-3,7-8H2,(H2,9,10,11)','InChIKey=WEVUXFCFRJCVAS-UHFFFAOYSA-N','C=CCNP(=O)(C=C)NCC=C',NULL),
	(248464,1,0,NULL,'Consistent with Molecular Formula','C30H44N2O3',480.6892,NULL,'7AF568FDE227CB09-FICuS-01-80','7AF568FDE227CB09-FICTS-01-5F','7AF568FDE227CB09-uuuuu-01-2F','InChI=1S/C30H44N2O3/c1-27(2)18-12-19-28(3,4)31(27)34-25(24-17-11-15-22-14-9-10-16-23(22)24)26(33)35-32-29(5,6)20-13-21-30(32,7)8/h9-11,14-17,25H,12-13,18-21H2,1-8H3','InChIKey=FPSYCAQLEQAVJW-UHFFFAOYSA-N','CC1(C)CCCC(C)(C)N1OC(=O)C(ON1C(C)(C)CCCC1(C)C)c1cccc2ccccc12','1'),
	(248465,0,0,NULL,'Consistent with Molecular Formula','C13H11NO5',261.2336,NULL,'C70943B7779C9179-FICuS-01-4E','C70943B7779C9179-FICTS-01-2D','C70943B7779C9179-uuuuu-01-FD','InChI=1S/C13H11NO5/c1-17-9-5-3-4-8(6-9)11-7-10(12(15)18-2)13(16)19-14-11/h3-7H,1-2H3','InChIKey=QKRZXHMXHHMVBL-UHFFFAOYSA-N','COC(=O)c1cc(-c2cccc(OC)c2)noc1=O',NULL),
	(248466,4,0,NULL,'Consistent with Molecular Formula','C18H22OS2',318.4912,NULL,'138461826ADC56CD-FICuS-01-58','138461826ADC56CD-FICTS-01-37','5AD0B68BFC892A61-uuuuu-01-26','InChI=1S/C18H22OS2/c1-15(2)14-8-9-16(15,3)18(20-21(18)19)17(14)10-12-6-4-5-7-13(12)11-17/h4-7,14H,8-11H2,1-3H3/t14-,16+,18?,21?/m0/s1','InChIKey=RPORBFLCXATWJC-RDPTYPHRSA-N','CC1(C)C2CCC1(C)C1(SS1=O)C21Cc2ccccc2C1','1'),
	(248467,1,1,NULL,'Consistent with Molecular Formula','C26H30O6',438.5194,NULL,'670D8A006BC4AC15-FICuS-01-5A','670D8A006BC4AC15-FICTS-01-39','08B70AAE7A1E7C38-uuuuu-01-21','InChI=1S/C26H30O6/c1-15(2)6-7-16-10-18(11-17(25(16)31-5)8-9-26(3,4)30)22-14-21(29)24-20(28)12-19(27)13-23(24)32-22/h6,8-13,22,27-28,30H,7,14H2,1-5H3/b9-8+','InChIKey=BOBWTYODGOYWRC-CMDGGOBGSA-N','COc1c(/C=C/C(C)(C)O)cc(C2CC(=O)c3c(O)cc(O)cc3O2)cc1CC=C(C)C','1'),
	(248468,7,0,NULL,'Consistent with Molecular Formula','C23H26O10',462.4524,NULL,'FF26133748BF7903-FICuS-01-50','FF26133748BF7903-FICTS-01-2F','78707ADAF224CD2D-uuuuu-01-24','InChI=1S/C23H26O10/c1-30-13-5-2-11(3-6-13)22-15(26)9-17(31-22)14-7-4-12(25)8-16(14)32-23-21(29)20(28)19(27)18(10-24)33-23/h2-8,17-25,27-29H,9-10H2,1H3/t17?,18?,19?,20?,21?,22-,23?/m1/s1','InChIKey=UCPMIDNTVMWZPY-RHFCGKNMSA-N','COc1ccc(C2OC(c3ccc(O)cc3OC3OC(CO)C(O)C(O)C3O)CC2=O)cc1','1'),
	(248469,1,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'995215DE16154A57-FICuS-01-3D','995215DE16154A57-FICTS-01-1C','995215DE16154A57-uuuuu-01-EC','InChI=1S/C25H26O6/c1-13(2)5-10-16-21(27)20-22(28)18(14-6-8-15(26)9-7-14)12-30-24(20)17-11-19(25(3,4)29)31-23(16)17/h5-9,12,19,26-27,29H,10-11H2,1-4H3','InChIKey=KQLMUJOKBRYEHR-UHFFFAOYSA-N','CC(C)=CCc1c2c(c3occ(-c4ccc(O)cc4)c(=O)c3c1O)CC(C(C)(C)O)O2','1'),
	(248470,5,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'11-Hydroxyvittatine','09975A9872E7E58C-FICuS-01-61','09975A9872E7E58C-FICTS-01-40','960627D1F2326026-uuuuu-01-D4','InChI=1S/C16H17NO4/c18-10-1-2-16-11-5-13-12(20-8-21-13)3-9(11)6-17(7-15(16)19)14(16)4-10/h1-3,5,10,14-15,18-19H,4,6-8H2/t10-,14?,15?,16+/m1/s1','InChIKey=KWAOMPWGIIXDPH-PMQCVPOWSA-N','OC1C=CC23c4cc5c(cc4CN(CC2O)C3C1)OCO5','1'),
	(248471,6,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,NULL,'544C97CE206F40B3-FICuS-01-56','544C97CE206F40B3-FICTS-01-35','894B808BE33A2CF3-uuuuu-01-19','InChI=1S/C17H19NO5/c1-21-9-2-3-17-11-6-13-12(22-8-23-13)5-10(11)16(20)18(7-15(17)19)14(17)4-9/h2-3,5-6,9,14-16,19-20H,4,7-8H2,1H3/t9-,14?,15?,16?,17+/m1/s1','InChIKey=ZSTPNQLNQBRLQF-OWMZEILZSA-N','COC1C=CC23c4cc5c(cc4C(O)N(CC2O)C3C1)OCO5','1'),
	(248472,3,0,NULL,'Consistent with Molecular Formula','C16H19NO3',273.331,'Norgalanthamine','CFA5C5A05B327D11-FICuS-01-68','CFA5C5A05B327D11-FICTS-01-47','6E79E07C72295748-uuuuu-01-FC','InChI=1S/C16H19NO3/c1-19-12-3-2-10-9-17-7-6-16-5-4-11(18)8-13(16)20-15(12)14(10)16/h2-5,11,13,17-18H,6-9H2,1H3/t11-,13?,16?/m0/s1','InChIKey=AIXQQSTVOSFSMO-XOMBGVMMSA-N','COc1ccc2c3c1OC1CC(O)C=CC31CCNC2','1'),
	(248473,5,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'Pancracine','C2B241CC017D6B87-FICuS-01-5E','C2B241CC017D6B87-FICTS-01-3D','0627B8978A59930D-uuuuu-01-F6','InChI=1S/C16H17NO4/c18-13-2-10-11-6-17(12(10)4-14(13)19)5-8-1-15-16(3-9(8)11)21-7-20-15/h1-3,11-14,18-19H,4-7H2/t11?,12-,13?,14-/m0/s1','InChIKey=JKZMYBLUKAMPKM-YIOUJQMASA-N','OC1C=C2C3CN(Cc4cc5c(cc43)OCO5)C2CC1O','1'),
	(248474,6,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'A5AF61742524715E-FICuS-01-45','A5AF61742524715E-FICTS-01-24','5071C11F801A64C6-uuuuu-01-EB','InChI=1S/C21H28O4/c1-3-19(23)25-18-7-6-16-15-5-4-13-12-14(22)8-11-21(13,24)17(15)9-10-20(16,18)2/h8,11-12,15-18,24H,3-7,9-10H2,1-2H3/t15-,16-,17-,18-,20-,21+/m0/s1','InChIKey=TVMVKFSJVWIRBX-JPRZGNOKSA-N','CCC(=O)OC1CCC2C3CCC4=CC(=O)C=CC4(O)C3CCC12C','1'),
	(248475,5,0,NULL,'Consistent with Molecular Formula','C18H21BrO3',365.2661,NULL,'F13C5802EB1A72C4-FICuS-01-5C','F13C5802EB1A72C4-FICTS-01-3B','8357CB0B631A3920-uuuuu-01-ED','InChI=1S/C18H21BrO3/c1-17-8-6-12-10(11(17)4-5-15(17)21)2-3-13-16(19)14(20)7-9-18(12,13)22/h7,9-12,22H,2-6,8H2,1H3/t10-,11-,12-,17-,18-/m0/s1','InChIKey=TXYSTZDCUPYITK-YMKFXDTLSA-N','CC12CCC3C(CCC4=C(Br)C(=O)C=CC43O)C1CCC2=O','1'),
	(248476,0,1,NULL,'Consistent with Molecular Formula','C21H19FN2O2',350.3917,NULL,'0D7D0B355573E39D-FICuS-01-59','7B8A3B9C9986C616-FICTS-01-49','0D7D0B355573E39D-uuuuu-01-08','InChI=1S/C21H19FN2O2/c1-21(2)12-11-17-19(25)16-6-4-3-5-15(16)18(20(17)26-21)24-23-14-9-7-13(22)8-10-14/h3-10,23H,11-12H2,1-2H3/b24-18-','InChIKey=VTPAYUSVQDYGFY-MOHJPFBDSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccc(F)cc1)c1ccccc1C2=O','1'),
	(248477,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'E1027FC6E42D1FF8-FICuS-01-79','8B329DFABB2E7749-FICTS-01-5F','E1027FC6E42D1FF8-uuuuu-01-28','InChI=1S/C22H22N2O3/c1-22(2)13-12-18-20(25)17-7-5-4-6-16(17)19(21(18)27-22)24-23-14-8-10-15(26-3)11-9-14/h4-11,23H,12-13H2,1-3H3/b24-19-','InChIKey=HYPYJBHFHUVFAE-CLCOLTQESA-N','COc1ccc(N/N=C2\\C3=C(CCC(C)(C)O3)C(=O)c3ccccc32)cc1','1'),
	(248478,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O2',366.8463,NULL,'B97F4956BBFA7593-FICuS-01-7A','2E38B84F4C7C5896-FICTS-01-49','B97F4956BBFA7593-uuuuu-01-29','InChI=1S/C21H19ClN2O2/c1-21(2)12-11-17-19(25)16-6-4-3-5-15(16)18(20(17)26-21)24-23-14-9-7-13(22)8-10-14/h3-10,23H,11-12H2,1-2H3/b24-18-','InChIKey=MVDBUYUDLWVZLL-MOHJPFBDSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccc(Cl)cc1)c1ccccc1C2=O','1'),
	(248479,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'2DB91F6B16AB3623-FICuS-01-5F','13ADB185CC6F997B-FICTS-01-5C','2DB91F6B16AB3623-uuuuu-01-0E','InChI=1S/C21H19N3O4/c1-21(2)12-11-17-19(25)16-6-4-3-5-15(16)18(20(17)28-21)23-22-13-7-9-14(10-8-13)24(26)27/h3-10,22H,11-12H2,1-2H3/b23-18-','InChIKey=RUCISAUSDGVJLH-NKFKGCMQSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccc([N+](=O)[O-])cc1)c1ccccc1C2=O','1'),
	(248480,0,1,NULL,'Consistent with Molecular Formula','C21H21N3O4S',411.4746,NULL,'88CB1F2F81C5B49E-FICuS-01-80','5163143B5D347FB4-FICTS-01-22','88CB1F2F81C5B49E-uuuuu-01-2F','InChI=1S/C21H21N3O4S/c1-21(2)12-11-17-19(25)16-6-4-3-5-15(16)18(20(17)28-21)24-23-13-7-9-14(10-8-13)29(22,26)27/h3-10,23H,11-12H2,1-2H3,(H2,22,26,27)/b24-18-','InChIKey=QTVXJOVEGUMIKL-MOHJPFBDSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccc(S(N)(=O)=O)cc1)c1ccccc1C2=O','1'),
	(248481,0,1,NULL,'Consistent with Molecular Formula','C25H22N2O2',382.461,NULL,'BE5121D4DC86EF10-FICuS-01-70','D00CA687B02A683F-FICTS-01-3F','BE5121D4DC86EF10-uuuuu-01-1F','InChI=1S/C25H22N2O2/c1-25(2)15-14-20-23(28)19-12-6-5-11-18(19)22(24(20)29-25)27-26-21-13-7-9-16-8-3-4-10-17(16)21/h3-13,26H,14-15H2,1-2H3/b27-22-','InChIKey=OBTMBGDMXWILLR-QYQHSDTDSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1cccc3ccccc13)c1ccccc1C2=O','1'),
	(248482,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O2',346.428,NULL,'3B61C24DBC8AEA16-FICuS-01-7B','25190F24272951B7-FICTS-01-06','3B61C24DBC8AEA16-uuuuu-01-2A','InChI=1S/C22H22N2O2/c1-14-8-10-15(11-9-14)23-24-19-16-6-4-5-7-17(16)20(25)18-12-13-22(2,3)26-21(18)19/h4-11,23H,12-13H2,1-3H3/b24-19-','InChIKey=GHHZDMZJZLXRNE-CLCOLTQESA-N','Cc1ccc(N/N=C2\\C3=C(CCC(C)(C)O3)C(=O)c3ccccc32)cc1','1'),
	(248483,0,1,NULL,'Consistent with Molecular Formula','C11H11N5O3S',293.2996,NULL,'5B8B60884AF86597-FICuS-01-5C','1940D5F2908B27F7-FICTS-01-2E','5B8B60884AF86597-uuuuu-01-0B','InChI=1S/C11H11N5O3S/c1-2-12-11(20)15-14-9-7-5-6(16(18)19)3-4-8(7)13-10(9)17/h3-5H,2H2,1H3,(H2,12,15,20)(H,13,14,17)','InChIKey=LNGRWHWKUYORDP-UHFFFAOYSA-N','CCNC(=S)N/N=C1\\C(=O)Nc2ccc([N+](=O)[O-])cc21','1'),
	(248484,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'5599AC6EFECD7E5D-FICuS-01-A9','88E09DD256EDBFB9-FICTS-01-75','5599AC6EFECD7E5D-uuuuu-01-58','InChI=1S/C12H11N5O3S/c1-2-5-13-12(21)16-15-10-8-6-7(17(19)20)3-4-9(8)14-11(10)18/h2-4,6H,1,5H2,(H2,13,16,21)(H,14,15,18)','InChIKey=SUSOMGOBIIPPGI-UHFFFAOYSA-N','C=CCNC(=S)N/N=C1\\C(=O)Nc2ccc([N+](=O)[O-])cc21','1'),
	(248485,0,1,NULL,'Consistent with Molecular Formula','C15H11N5O3S',341.3436,NULL,'BDB75DAA5679DEE1-FICuS-01-9B','08F65E78795746A7-FICTS-01-31','BDB75DAA5679DEE1-uuuuu-01-4A','InChI=1S/C15H11N5O3S/c21-14-13(11-8-10(20(22)23)6-7-12(11)17-14)18-19-15(24)16-9-4-2-1-3-5-9/h1-8H,(H2,16,19,24)(H,17,18,21)','InChIKey=AXGFKEGXFBHFJS-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=N/NC(=S)Nc1ccccc1','1'),
	(248486,0,1,NULL,'Consistent with Molecular Formula','C15H10N6O5S',386.3412,NULL,'21C7261052A7E2ED-FICuS-01-4C','50B066C8C2281447-FICTS-01-13','21C7261052A7E2ED-uuuuu-01-FB','InChI=1S/C15H10N6O5S/c22-14-13(11-7-10(21(25)26)5-6-12(11)17-14)18-19-15(27)16-8-1-3-9(4-2-8)20(23)24/h1-7H,(H2,16,19,27)(H,17,18,22)','InChIKey=CYRLBJOORVXZKP-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=N/NC(=S)Nc1ccc([N+](=O)[O-])cc1','1'),
	(248487,0,1,NULL,'Consistent with Molecular Formula','C17H20N6O4S',404.4428,NULL,'097718FF34230809-FICuS-01-30','1C08013D1D795922-FICTS-01-11','097718FF34230809-uuuuu-01-DF','InChI=1S/C17H20N6O4S/c1-2-5-18-17(28)20-19-15-13-10-12(23(25)26)3-4-14(13)22(16(15)24)11-21-6-8-27-9-7-21/h2-4,10H,1,5-9,11H2,(H2,18,20,28)/b19-15-','InChIKey=FCADPKUVKYHBJO-CYVLTUHYSA-N','C=CCNC(=S)N/N=C1\\C(=O)N(CN2CCOCC2)c2ccc([N+](=O)[O-])cc21','1'),
	(248488,0,1,NULL,'Consistent with Molecular Formula','C20H26N6O4S',446.5232,NULL,'679476C92E9D2A01-FICuS-01-52','1D350EA6C7B5EBCC-FICTS-01-6D','679476C92E9D2A01-uuuuu-01-01','InChI=1S/C20H26N6O4S/c27-19-18(22-23-20(31)21-14-4-2-1-3-5-14)16-12-15(26(28)29)6-7-17(16)25(19)13-24-8-10-30-11-9-24/h6-7,12,14H,1-5,8-11,13H2,(H2,21,23,31)/b22-18-','InChIKey=LTTAERJCOXRVGY-PYCFMQQDSA-N','O=C1/C(=N\\NC(=S)NC2CCCCC2)c2cc([N+](=O)[O-])ccc2N1CN1CCOCC1','1'),
	(248489,0,1,NULL,'Consistent with Molecular Formula','C20H19ClN6O4S',474.9209,NULL,'B22AC2847386BC47-FICuS-01-57','4C71D23EB88D6198-FICTS-01-41','B22AC2847386BC47-uuuuu-01-06','InChI=1S/C20H19ClN6O4S/c21-13-1-3-14(4-2-13)22-20(32)24-23-18-16-11-15(27(29)30)5-6-17(16)26(19(18)28)12-25-7-9-31-10-8-25/h1-6,11H,7-10,12H2,(H2,22,24,32)/b23-18-','InChIKey=MFZJGBBVEGSYSI-NKFKGCMQSA-N','O=C1/C(=N\\NC(=S)Nc2ccc(Cl)cc2)c2cc([N+](=O)[O-])ccc2N1CN1CCOCC1','1'),
	(248490,0,1,NULL,'Consistent with Molecular Formula','C15H10BrFN4OS',393.2326,NULL,'F3421085A0A5D9D1-FICuS-01-4D','C149FD7F09128AB3-FICTS-01-48','F3421085A0A5D9D1-uuuuu-01-FC','InChI=1S/C15H10BrFN4OS/c16-8-1-6-12-11(7-8)13(14(22)19-12)20-21-15(23)18-10-4-2-9(17)3-5-10/h1-7H,(H2,18,21,23)(H,19,20,22)','InChIKey=NWPIFOWAOAFYDL-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/NC(=S)Nc1ccc(F)cc1','1'),
	(248491,0,1,NULL,'Consistent with Molecular Formula','C15H10BrN5O3S',420.2397,NULL,'5489E5CBC37102A9-FICuS-01-5A','54A8680DB9F725A8-FICTS-01-42','5489E5CBC37102A9-uuuuu-01-09','InChI=1S/C15H10BrN5O3S/c16-8-1-6-12-11(7-8)13(14(22)18-12)19-20-15(25)17-9-2-4-10(5-3-9)21(23)24/h1-7H,(H2,17,20,25)(H,18,19,22)','InChIKey=IKCIOMBDYMAAMD-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/NC(=S)Nc1ccc([N+](=O)[O-])cc1','1'),
	(248492,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN',310.1925,NULL,'9D293FCDA8C6272F-FICuS-01-82','9D293FCDA8C6272F-FICTS-01-61','9D293FCDA8C6272F-uuuuu-01-31','InChI=1S/C17H12BrN/c1-10-13-4-2-3-11(13)5-7-14-15-9-12(18)6-8-16(15)19-17(10)14/h2-9,19H,1H3','InChIKey=SSHOSGKMDLCKMC-UHFFFAOYSA-N','Cc1c2cccc-2ccc2c1[nH]c1ccc(Br)cc12',NULL),
	(248493,0,0,NULL,'Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'D8B9E47B8FB02263-FICuS-01-6D','D8B9E47B8FB02263-FICTS-01-4C','D8B9E47B8FB02263-uuuuu-01-1C','InChI=1S/C12H12O2/c13-8-9-14-12-7-2-1-4-10-5-3-6-11(10)12/h1-7,13H,8-9H2','InChIKey=AHQGWIWQJFYMOG-UHFFFAOYSA-N','OCCOc1ccccc2cccc1-2',NULL),
	(248494,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2O2',267.111,NULL,'9DDA59CC0015BF76-FICuS-01-78','9DDA59CC0015BF76-FICTS-01-57','9DDA59CC0015BF76-uuuuu-01-27','InChI=1S/C13H8Cl2O2/c1-6-7-3-2-4-8(7)11-12(15)10(16)5-9(14)13(11)17-6/h2-5,16H,1H3','InChIKey=GBQIEMCNGDHWFR-UHFFFAOYSA-N','Cc1oc2c(Cl)cc(O)c(Cl)c2c2cccc1-2',NULL),
	(248495,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O',366.4616,NULL,'6DF738B791BF3708-FICuS-01-66','6DF738B791BF3708-FICTS-01-45','6DF738B791BF3708-uuuuu-01-15','InChI=1S/C25H22N2O/c1-16-19-9-6-10-20(19)23-15-24(28)21-7-4-5-8-22(21)25(23)27(16)18-13-11-17(12-14-18)26(2)3/h4-15,28H,1-3H3','InChIKey=QRKFFGVOXUVELV-UHFFFAOYSA-N','Cc1c2cccc-2c2cc(O)c3ccccc3c2n1-c1ccc(N(C)C)cc1',NULL),
	(248496,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S',292.352,'Monastrol','58130F4B2BD685FD-FICuS-01-69','521E5F83BC416865-FICTS-01-2C','58130F4B2BD685FD-uuuuu-01-18','InChI=1S/C14H16N2O3S/c1-3-19-13(18)11-8(2)15-14(20)16-12(11)9-5-4-6-10(17)7-9/h4-7,12,17H,3H2,1-2H3,(H2,15,16,20)','InChIKey=LOBCDGHHHHGHFA-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=S)NC1c1cccc(O)c1','1'),
	(248497,4,1,NULL,'Consistent with Molecular Formula','C36H37?N2O3P',576.6737,NULL,'4F2EFB46498F7417-FICuS-01-68','4F2EFB46498F7417-FICTS-01-47','4402B122C605DE8C-uuuuu-01-F9','InChI=1S/C36H37N2O3P/c39-36(32-21-11-4-12-22-32)41-35(26-25-29-15-5-1-6-16-29)42(40)37(27-30-17-7-2-8-18-30)33-23-13-14-24-34(33)38(42)28-31-19-9-3-10-20-31/h1-12,15-22,25-26,33-35H,13-14,23-24,27-28H2/b26-25+/t33-,34-,35+/m1/s1','InChIKey=MCZXWZWFFDMLMP-DQMOSSGASA-N','*.O=C(OC(/C=C/c1ccccc1)P1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1)c1ccccc1','1'),
	(248498,4,1,NULL,'Consistent with Molecular Formula','C36H37?N2O3P',576.6737,NULL,'C26E787D390707B6-FICuS-01-53','C26E787D390707B6-FICTS-01-32','4402B122C605DE8C-uuuuu-01-F9','InChI=1S/C36H37N2O3P/c39-36(32-21-11-4-12-22-32)41-35(26-25-29-15-5-1-6-16-29)42(40)37(27-30-17-7-2-8-18-30)33-23-13-14-24-34(33)38(42)28-31-19-9-3-10-20-31/h1-12,15-22,25-26,33-35H,13-14,23-24,27-28H2/b26-25+/t33-,34-,35-/m1/s1','InChIKey=MCZXWZWFFDMLMP-JCIKPBOZSA-N','*.O=C(OC(/C=C/c1ccccc1)P1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1)c1ccccc1','1'),
	(248499,4,1,NULL,'Consistent with Molecular Formula','C36H37?N2O3P',576.6737,NULL,'F1AB7690FE0FDE27-FICuS-01-8A','F1AB7690FE0FDE27-FICTS-01-69','4402B122C605DE8C-uuuuu-01-F9','InChI=1S/C36H37N2O3P/c39-36(32-21-11-4-12-22-32)41-35(26-25-29-15-5-1-6-16-29)42(40)37(27-30-17-7-2-8-18-30)33-23-13-14-24-34(33)38(42)28-31-19-9-3-10-20-31/h1-12,15-22,25-26,33-35H,13-14,23-24,27-28H2/b26-25+/t33-,34-,35-/m0/s1','InChIKey=MCZXWZWFFDMLMP-NVOFOMFTSA-N','*.O=C(OC(/C=C/c1ccccc1)P1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1)c1ccccc1','1'),
	(248500,4,1,NULL,'Consistent with Molecular Formula','C36H37?N2O3P',576.6737,NULL,'53335D750348289D-FICuS-01-30','53335D750348289D-FICTS-01-0F','4402B122C605DE8C-uuuuu-01-F9','InChI=1S/C36H37N2O3P/c39-36(32-21-11-4-12-22-32)41-35(26-25-29-15-5-1-6-16-29)42(40)37(27-30-17-7-2-8-18-30)33-23-13-14-24-34(33)38(42)28-31-19-9-3-10-20-31/h1-12,15-22,25-26,33-35H,13-14,23-24,27-28H2/b26-25+/t33-,34-,35+/m0/s1','InChIKey=MCZXWZWFFDMLMP-LIGRKOTKSA-N','*.O=C(OC(/C=C/c1ccccc1)P1(=O)N(Cc2ccccc2)C2CCCCC2N1Cc1ccccc1)c1ccccc1','1'),
	(248501,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O5S2',453.4866,NULL,'4E809E3FAFAC5619-FICuS-01-7F','4E809E3FAFAC5619-FICTS-01-5E','4E809E3FAFAC5619-uuuuu-01-2E','InChI=1S/C21H15N3O5S2/c1-28-13-7-8-14(15(11-13)24(26)27)22-21(30)23-20(25)12-6-9-17-19(10-12)31-18-5-3-2-4-16(18)29-17/h2-11H,1H3,(H2,22,23,25,30)','InChIKey=WQOBBGURQULTDJ-UHFFFAOYSA-N','COc1ccc(NC(=S)NC(=O)c2ccc3c(c2)Sc2ccccc2O3)c([N+](=O)[O-])c1',NULL),
	(248502,0,0,NULL,'Consistent with Molecular Formula','C20H13BrN2O2S2',457.3589,NULL,'BEC7FDDC6CD1827D-FICuS-01-AC','BEC7FDDC6CD1827D-FICTS-01-8B','BEC7FDDC6CD1827D-uuuuu-01-5B','InChI=1S/C20H13BrN2O2S2/c21-13-6-8-14(9-7-13)22-20(26)23-19(24)12-5-10-16-18(11-12)27-17-4-2-1-3-15(17)25-16/h1-11H,(H2,22,23,24,26)','InChIKey=VIGFHHIGLOQFEF-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Br)cc1)c1ccc2c(c1)Sc1ccccc1O2',NULL),
	(248503,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O3S2',408.489,NULL,'2D227ACC99E97112-FICuS-01-5A','2D227ACC99E97112-FICTS-01-39','2D227ACC99E97112-uuuuu-01-09','InChI=1S/C21H16N2O3S2/c1-25-15-9-7-14(8-10-15)22-21(27)23-20(24)13-6-11-17-19(12-13)28-18-5-3-2-4-16(18)26-17/h2-12H,1H3,(H2,22,23,24,27)','InChIKey=LUQPCVFPWGOMNF-UHFFFAOYSA-N','COc1ccc(NC(=S)NC(=O)c2ccc3c(c2)Sc2ccccc2O3)cc1',NULL),
	(248504,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O4S2',423.4604,NULL,'12AE4B9A3BC589BB-FICuS-01-82','12AE4B9A3BC589BB-FICTS-01-61','12AE4B9A3BC589BB-uuuuu-01-31','InChI=1S/C20H13N3O4S2/c24-19(22-20(28)21-13-6-8-14(9-7-13)23(25)26)12-5-10-16-18(11-12)29-17-4-2-1-3-15(17)27-16/h1-11H,(H2,21,22,24,28)','InChIKey=FABLLKBJEZGNJS-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc([N+](=O)[O-])cc1)c1ccc2c(c1)Sc1ccccc1O2',NULL),
	(248505,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O4S3',469.5472,NULL,'779E6329DB81348A-FICuS-01-56','779E6329DB81348A-FICTS-01-35','779E6329DB81348A-uuuuu-01-05','InChI=1S/C21H15N3O4S3/c1-28-13-7-8-14(15(11-13)24(26)27)22-21(29)23-20(25)12-6-9-18-19(10-12)31-17-5-3-2-4-16(17)30-18/h2-11H,1H3,(H2,22,23,25,29)','InChIKey=JELJSOYOQWYTOS-UHFFFAOYSA-N','COc1ccc(NC(=S)NC(=O)c2ccc3c(c2)Sc2ccccc2S3)c([N+](=O)[O-])c1',NULL),
	(248506,0,0,NULL,'Consistent with Molecular Formula','C20H13BrN2OS3',473.4195,NULL,'D36F7E925126383C-FICuS-01-50','D36F7E925126383C-FICTS-01-2F','D36F7E925126383C-uuuuu-01-FF','InChI=1S/C20H13BrN2OS3/c21-13-6-8-14(9-7-13)22-20(25)23-19(24)12-5-10-17-18(11-12)27-16-4-2-1-3-15(16)26-17/h1-11H,(H2,22,23,24,25)','InChIKey=QNBPITMKGWXNRK-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc(Br)cc1)c1ccc2c(c1)Sc1ccccc1S2',NULL),
	(248507,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O3S3',439.521,NULL,'E378FC408DAB0F7D-FICuS-01-8B','E378FC408DAB0F7D-FICTS-01-6A','E378FC408DAB0F7D-uuuuu-01-3A','InChI=1S/C20H13N3O3S3/c24-19(22-20(27)21-13-6-8-14(9-7-13)23(25)26)12-5-10-17-18(11-12)29-16-4-2-1-3-15(16)28-17/h1-11H,(H2,21,22,24,27)','InChIKey=WCXGSDSRVYIIPA-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc([N+](=O)[O-])cc1)c1ccc2c(c1)Sc1ccccc1S2',NULL),
	(248508,2,0,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,'Dibenzo[f,h]pyrrolo[1,2-b]isoquinolin-14-ol, 9,11,12,13,13a,14-hexahydro-2,3,6,7-tetramethoxy-, (13aS-trans)-','E5B8C41DA65232D7-FICuS-01-65','E5B8C41DA65232D7-FICTS-01-44','CA139B80F99AF213-uuuuu-01-16','InChI=1S/C24H27NO5/c1-27-19-8-13-14-9-20(28-2)22(30-4)11-16(14)23-17(15(13)10-21(19)29-3)12-25-7-5-6-18(25)24(23)26/h8-11,18,24,26H,5-7,12H2,1-4H3/t18-,24+/m0/s1','InChIKey=JWHWLMNMGLICQZ-MHECFPHRSA-N','COc1cc2c3c(c4cc(OC)c(OC)cc4c2cc1OC)C(O)C1CCCN1C3','1'),
	(248509,0,1,NULL,'Consistent with Molecular Formula','C16H13N5OS2',355.4316,NULL,'88B71C4E2A0B48B3-FICuS-01-63','88B71C4E2A0B48B3-FICTS-01-42','968553734ED6B9F1-uuuuu-01-09','InChI=1S/C16H13N5OS2/c22-14(19-18-10-12-6-2-1-3-7-12)11-23-16-21-20-15(24-16)13-8-4-5-9-17-13/h1-10H,11H2,(H,19,22)/b18-10+','InChIKey=OINNYWWMTYBGMS-VCHYOVAHSA-N','O=C(CSc1nnc(-c2ccccn2)s1)N/N=C/c1ccccc1','1'),
	(248510,0,1,NULL,'Consistent with Molecular Formula','C16H12N6O3S2',400.4292,NULL,'032D457EB86ACA51-FICuS-01-60','032D457EB86ACA51-FICTS-01-3F','10D3637CEDA4B414-uuuuu-01-0A','InChI=1S/C16H12N6O3S2/c23-14(19-18-9-11-4-6-12(7-5-11)22(24)25)10-26-16-21-20-15(27-16)13-3-1-2-8-17-13/h1-9H,10H2,(H,19,23)/b18-9+','InChIKey=FZVGBZMKMOTWTQ-GIJQJNRQSA-N','O=C(CSc1nnc(-c2ccccn2)s1)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(248511,1,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'8B5FAEAD8AA26449-FICuS-01-8A','8B5FAEAD8AA26449-FICTS-01-69','8B5FAEAD8AA26449-uuuuu-01-39','InChI=1S/C20H16N4O/c25-20(16-9-12-21-13-10-16)24-19(15-6-2-1-3-7-15)14-18(23-24)17-8-4-5-11-22-17/h1-13,19H,14H2','InChIKey=HYJXDEHRSZMDTM-UHFFFAOYSA-N','O=C(c1ccncc1)N1N=C(c2ccccn2)CC1c1ccccc1','1'),
	(248512,1,0,NULL,'Consistent with Molecular Formula','C21H18N4O',342.3994,NULL,'60B781F0FDC34649-FICuS-01-5C','60B781F0FDC34649-FICTS-01-3B','60B781F0FDC34649-uuuuu-01-0B','InChI=1S/C21H18N4O/c1-15-5-7-16(8-6-15)20-14-19(18-4-2-3-11-23-18)24-25(20)21(26)17-9-12-22-13-10-17/h2-13,20H,14H2,1H3','InChIKey=JEYLFQSMWTWWJI-UHFFFAOYSA-N','Cc1ccc(C2CC(c3ccccn3)=NN2C(=O)c2ccncc2)cc1','1'),
	(248513,0,0,NULL,'Consistent with Molecular Formula','C16H15NO',237.3006,'N-Benzyl-indole-3-carbinol\n1H-Indole-3-methanol, 1-(phenylmethyl)-','E1C1867B70D0FA1D-FICuS-01-6F','E1C1867B70D0FA1D-FICTS-01-4E','E1C1867B70D0FA1D-uuuuu-01-1E','InChI=1S/C16H15NO/c18-12-14-11-17(10-13-6-2-1-3-7-13)16-9-5-4-8-15(14)16/h1-9,11,18H,10,12H2','InChIKey=DXCRDLUQTDLMKZ-UHFFFAOYSA-N','OCc1cn(Cc2ccccc2)c2ccccc12',NULL),
	(248514,0,2,NULL,'Consistent with Molecular Formula','C22H30N2O2',354.4912,NULL,'4BAE8BC15FFC8AEA-FICuS-01-B4','B887CB17353CF0F4-FICTS-01-4A','4BAE8BC15FFC8AEA-uuuuu-01-63','InChI=1S/C22H30N2O2/c1-21(2,3)13-15(25)11-19-20(12-16(26)14-22(4,5)6)24-18-10-8-7-9-17(18)23-19/h7-12,25-26H,13-14H2,1-6H3/b15-11-,16-12-','InChIKey=JYFDRIQRFCAFQZ-NFLUSIDLSA-N','CC(C)(C)C/C(O)=C/c1nc2ccccc2nc1/C=C(\\O)CC(C)(C)C','1'),
	(248515,2,2,NULL,'Consistent with Molecular Formula','C24H24N2O2',372.4658,NULL,'6ADC4C44912028DD-FICuS-01-62','CB7CA02D6427AD82-FICTS-01-4E','37D58C639CCE706E-uuuuu-01-23','InChI=1S/C24H24N2O2/c27-23(17-9-3-1-4-10-17)15-21-22(16-24(28)18-11-5-2-6-12-18)26-20-14-8-7-13-19(20)25-21/h1-6,9-12,15-16,19-20,27-28H,7-8,13-14H2/b23-15-,24-16-/t19-,20-/m1/s1','InChIKey=VAIJODKNQUCNBI-CBVCHDKISA-N','O/C(=C\\C1=NC2CCCCC2N=C1/C=C(\\O)c1ccccc1)c1ccccc1','1'),
	(248516,0,2,NULL,'Consistent with Molecular Formula','C24H16Cl2N2O2',435.3086,NULL,'3C93082EC0A287BD-FICuS-01-63','90861741CF8A560C-FICTS-01-2A','3C93082EC0A287BD-uuuuu-01-12','InChI=1S/C24H16Cl2N2O2/c25-17-9-5-15(6-10-17)23(29)13-21-22(28-20-4-2-1-3-19(20)27-21)14-24(30)16-7-11-18(26)12-8-16/h1-14,29-30H/b23-13-,24-14-','InChIKey=BPDWEFPECRYETO-GACBQCINSA-N','O/C(=C\\c1nc2ccccc2nc1/C=C(\\O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(248517,0,1,NULL,'Consistent with Molecular Formula','C21H28N2O5',388.4626,NULL,'1FADF207B9508A22-FICuS-01-5F','A7D7435D3A5F7F95-FICTS-01-53','1FADF207B9508A22-uuuuu-01-0E','InChI=1S/C21H28N2O5/c1-6-14-13(5)20(25)23-17(14)11-16-12(4)15(9-10-18(24)27-7-2)19(22-16)21(26)28-8-3/h11,22H,6-10H2,1-5H3,(H,23,25)/b17-11+','InChIKey=QHLGEWFJGYRRAC-GZTJUZNOSA-N','CCOC(=O)CCc1c(C(=O)OCC)[nH]c(/C=C2/NC(=O)C(C)=C2CC)c1C','1'),
	(248518,4,0,NULL,'Consistent with Molecular Formula','C23H27NO4',381.4706,NULL,'B07012130DBB1C92-FICuS-01-3E','B07012130DBB1C92-FICTS-01-1D','582E3C23636F0239-uuuuu-01-E8','InChI=1S/C23H27NO4/c1-4-11-24-21(26)13-20-19-7-5-15-12-16(28-14(2)25)6-8-17(15)18(19)9-10-23(20,3)22(24)27/h4,6,8,12,18-20H,1,5,7,9-11,13H2,2-3H3/t18-,19-,20+,23+/m1/s1','InChIKey=USHDYEDRXDIYHO-UGTOYMOASA-N','C=CCN1C(=O)CC2C3CCc4cc(OC(C)=O)ccc4C3CCC2(C)C1=O','1'),
	(248519,4,0,NULL,'Consistent with Molecular Formula','C27H21ClN2O2S',472.9881,NULL,'82A2774BF291197F-FICuS-01-51','82A2774BF291197F-FICTS-01-30','5AC53D5CA227340C-uuuuu-01-09','InChI=1S/C27H21ClN2O2S/c28-21-15-20-22-24(23(21)27(20)33-19-13-11-18(12-14-19)30(31)32)26(17-9-5-2-6-10-17)29-25(22)16-7-3-1-4-8-16/h1-14,20-21,23,27,29H,15H2/t20-,21+,23+,27-/m0/s1','InChIKey=SNMIAKMXWHCOED-YBMQWUKTSA-N','O=[N+]([O-])c1ccc(SC2C3CC(Cl)C2c2c(-c4ccccc4)[nH]c(-c4ccccc4)c23)cc1','1'),
	(248520,4,0,NULL,'Consistent with Molecular Formula','C29H20ClNO4S2',546.0543,NULL,'3B12BA11518A1280-FICuS-01-2E','3B12BA11518A1280-FICTS-01-0D','26510622D6D237EE-uuuuu-01-F2','InChI=1S/C29H20ClNO4S2/c30-24-20-15-21(27(24)36-19-13-11-18(12-14-19)31(34)35)23-22(20)28(25(32)16-7-3-1-4-8-16)37-29(23)26(33)17-9-5-2-6-10-17/h1-14,20-21,24,27H,15H2/t20-,21+,24+,27+/m1/s1','InChIKey=QBUJELZPVJPAEG-XLQFRCBESA-N','O=C(c1ccccc1)c1sc(C(=O)c2ccccc2)c2c1C1CC2C(Sc2ccc([N+](=O)[O-])cc2)C1Cl','1'),
	(248521,4,0,NULL,'Consistent with Molecular Formula','C34H32N2O5',548.6372,NULL,'82F5FC37B914E069-FICuS-01-63','82F5FC37B914E069-FICTS-01-42','503AB79CC5A15437-uuuuu-01-01','InChI=1S/C34H32N2O5/c1-24(32(37)36-25(2)31(40-34(36)39)28-19-11-5-12-20-28)30(27-17-9-4-10-18-27)35(23-26-15-7-3-8-16-26)41-33(38)29-21-13-6-14-22-29/h3-22,24-25,30-31H,23H2,1-2H3/t24-,25+,30+,31+/m0/s1','InChIKey=KZVKNXYMFIECSI-KWGZYXKDSA-N','CC(C(=O)N1C(=O)OC(c2ccccc2)C1C)C(c1ccccc1)N(Cc1ccccc1)OC(=O)c1ccccc1','1'),
	(248522,0,0,NULL,'Consistent with Molecular Formula','C18H9Cl9O6',640.3425,NULL,'09AF228FFC75D6B4-FICuS-01-7E','09AF228FFC75D6B4-FICTS-01-5D','09AF228FFC75D6B4-uuuuu-01-2D','InChI=1S/C18H9Cl9O6/c19-5-1-7(21)16(32-3-9(28)29)14(23)11(5)13(18(25,26)27)12-6(20)2-8(22)17(15(12)24)33-4-10(30)31/h1-2,13H,3-4H2,(H,28,29)(H,30,31)','InChIKey=HRGNUJICNHWJBA-UHFFFAOYSA-N','O=C(O)COc1c(Cl)cc(Cl)c(C(c2c(Cl)cc(Cl)c(OCC(=O)O)c2Cl)C(Cl)(Cl)Cl)c1Cl',NULL),
	(248523,1,0,NULL,'Consistent with Molecular Formula','C20H35N3O6',413.513,NULL,'FDE952120286822A-FICuS-01-46','FDE952120286822A-FICTS-01-25','FDE952120286822A-uuuuu-01-F5','InChI=1S/C20H35N3O6/c1-18(2,3)28-16(24)22-15(23-17(25)29-19(4,5)6)21-12-14-13-26-20(27-14)10-8-7-9-11-20/h14H,7-13H2,1-6H3,(H2,21,22,23,24,25)','InChIKey=FHXJUSKIURYHOI-UHFFFAOYSA-N','CC(C)(C)OC(=O)/N=C(/NCC1COC2(CCCCC2)O1)NC(=O)OC(C)(C)C','1'),
	(248524,1,0,NULL,'Consistent with Molecular Formula','C20H29N3O6',407.4656,NULL,'9EAF263DFBAF9925-FICuS-01-93','41D108FAC858E47F-FICTS-01-4D','9EAF263DFBAF9925-uuuuu-01-42','InChI=1S/C20H29N3O6/c1-19(2,3)28-17(24)22-16(23-18(25)29-20(4,5)6)21-11-13-12-26-14-9-7-8-10-15(14)27-13/h7-10,13H,11-12H2,1-6H3,(H2,21,22,23,24,25)','InChIKey=JDUFJVOSKFSPBR-UHFFFAOYSA-N','CC(C)(C)OC(=O)/N=C(/NCC1COc2ccccc2O1)NC(=O)OC(C)(C)C','1'),
	(248525,0,0,NULL,'Consistent with Molecular Formula','C20H38N4O4',398.5446,NULL,'AC34B44BCD3E7E75-FICuS-01-85','AC34B44BCD3E7E75-FICTS-01-64','AC34B44BCD3E7E75-uuuuu-01-34','InChI=1S/C20H38N4O4/c1-19(2,3)27-17(25)22-16(23-18(26)28-20(4,5)6)21-12-15-24-13-10-8-7-9-11-14-24/h7-15H2,1-6H3,(H2,21,22,23,25,26)','InChIKey=UHQOMTGWSPNEFW-UHFFFAOYSA-N','CC(C)(C)OC(=O)/N=C(/NCCN1CCCCCCC1)NC(=O)OC(C)(C)C',NULL),
	(248526,1,0,NULL,'Consistent with Molecular Formula','C26H31N3O6',481.5474,NULL,'D6228E1C26BDFA18-FICuS-01-74','D6228E1C26BDFA18-FICTS-01-53','D6228E1C26BDFA18-uuuuu-01-23','InChI=1S/C26H31N3O6/c30-24(32-17-20-10-4-1-5-11-20)28-23(29-25(31)33-18-21-12-6-2-7-13-21)27-16-22-19-34-26(35-22)14-8-3-9-15-26/h1-2,4-7,10-13,22H,3,8-9,14-19H2,(H2,27,28,29,30,31)','InChIKey=SZQUDINSZIPYDJ-UHFFFAOYSA-N','O=C(/N=C(/NCC1COC2(CCCCC2)O1)NC(=O)OCc1ccccc1)OCc1ccccc1','1'),
	(248527,0,0,NULL,'Consistent with Molecular Formula','C12H12N4OS2',292.373,NULL,'CFF27BD2F5ECCEEE-FICuS-01-CC','3162ABF86D20ABDE-FICTS-01-5B','CFF27BD2F5ECCEEE-uuuuu-01-7B','InChI=1S/C12H12N4OS2/c1-4-5-13-11-15-16-10(17)8-6(2)7(3)18-9(8)14-12(16)19-11/h4H,1,5H2,2-3H3,(H,13,15)','InChIKey=HJXRJVRXPLKJBB-UHFFFAOYSA-N','C=CCNc1nn2c(=O)c3c(C)c(C)sc3nc2s1',NULL),
	(248528,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2S2',358.4322,NULL,'46CCA0ED277ACBCE-FICuS-01-9F','16B2F0331F24ED7A-FICTS-01-3B','46CCA0ED277ACBCE-uuuuu-01-4E','InChI=1S/C16H14N4O2S2/c1-8-9(2)23-13-12(8)14(21)20-16(18-13)24-15(19-20)17-10-4-6-11(22-3)7-5-10/h4-7H,1-3H3,(H,17,19)','InChIKey=APZSQZKGJVLXIA-UHFFFAOYSA-N','COc1ccc(Nc2nn3c(=O)c4c(C)c(C)sc4nc3s2)cc1',NULL),
	(248529,0,0,NULL,'Consistent with Molecular Formula','C11H9N3OS2',263.3316,NULL,'28A43E24EA895D69-FICuS-01-63','28A43E24EA895D69-FICTS-01-42','28A43E24EA895D69-uuuuu-01-12','InChI=1S/C11H9N3OS2/c15-10-8-6-3-1-2-4-7(6)17-9(8)13-11-14(10)12-5-16-11/h5H,1-4H2','InChIKey=XRJDANXSVWUYCE-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2scnn12)CCCC3',NULL),
	(248530,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS2',368.4706,NULL,'5ED441D1791EE2E6-FICuS-01-6B','40C4A6909BCCA675-FICTS-01-45','5ED441D1791EE2E6-uuuuu-01-1A','InChI=1S/C18H16N4OS2/c1-10-5-4-6-11(9-10)19-17-21-22-16(23)14-12-7-2-3-8-13(12)24-15(14)20-18(22)25-17/h4-6,9H,2-3,7-8H2,1H3,(H,19,21)','InChIKey=YWMPLXDOLCQMBX-UHFFFAOYSA-N','Cc1cccc(Nc2nn3c(=O)c4c5c(sc4nc3s2)CCCC5)c1',NULL),
	(248531,0,0,NULL,'Consistent with Molecular Formula','C10H8N4OS',232.2594,NULL,'ADF15025985614D7-FICuS-01-4B','ADF15025985614D7-FICTS-01-2A','ADF15025985614D7-uuuuu-01-FA','InChI=1S/C10H8N4OS/c1-11-9-13-14-8(15)6-4-2-3-5-7(6)12-10(14)16-9/h2-5H,1H3,(H,11,13)','InChIKey=FWNAMALASZTAHT-UHFFFAOYSA-N','CNc1nn2c(=O)c3ccccc3nc2s1',NULL),
	(248532,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4OS',328.7753,NULL,'D22D65688E31DB5D-FICuS-01-6C','B3138BBEE9E99BF4-FICTS-01-71','D22D65688E31DB5D-uuuuu-01-1B','InChI=1S/C15H9ClN4OS/c16-9-4-3-5-10(8-9)17-14-19-20-13(21)11-6-1-2-7-12(11)18-15(20)22-14/h1-8H,(H,17,19)','InChIKey=VERRDVKZMOHZJR-UHFFFAOYSA-N','O=c1c2ccccc2nc2sc(Nc3cccc(Cl)c3)nn12',NULL),
	(248533,1,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'E78B62DB4D6558BF-FICuS-01-83','E78B62DB4D6558BF-FICTS-01-62','E78B62DB4D6558BF-uuuuu-01-32','InChI=1S/C15H12N4O/c20-14-12-8-4-5-9-13(12)18-10-16-17-15(18)19(14)11-6-2-1-3-7-11/h1-10,15,17H','InChIKey=IXHQXVZWZXRYSN-UHFFFAOYSA-N','O=C1c2ccccc2N2C=NNC2N1c1ccccc1','1'),
	(248534,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'FBB35095C4F90784-FICuS-01-60','FBB35095C4F90784-FICTS-01-3F','FBB35095C4F90784-uuuuu-01-0F','InChI=1S/C18H18N4O/c1-2-8-16-19-20-18-21(13-9-4-3-5-10-13)17(23)14-11-6-7-12-15(14)22(16)18/h3-7,9-12,18,20H,2,8H2,1H3','InChIKey=TYVPMQRUSGLYQZ-UHFFFAOYSA-N','CCCC1=NNC2N(c3ccccc3)C(=O)c3ccccc3N12','1'),
	(248535,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'DAF88178424E5CFC-FICuS-01-82','DAF88178424E5CFC-FICTS-01-61','DAF88178424E5CFC-uuuuu-01-31','InChI=1S/C16H14N2OS/c1-11-6-5-7-12(10-11)18-15(19)13-8-3-4-9-14(13)17-16(18)20-2/h3-10H,1-2H3','InChIKey=SQELFMOZMHVIGU-UHFFFAOYSA-N','CSc1nc2ccccc2c(=O)n1-c1cccc(C)c1',NULL),
	(248536,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'E2A33B8168BBE2D2-FICuS-01-6F','E2A33B8168BBE2D2-FICTS-01-4E','E2A33B8168BBE2D2-uuuuu-01-1E','InChI=1S/C16H14N4O/c1-11-5-4-6-12(9-11)20-15(21)13-7-2-3-8-14(13)19-10-17-18-16(19)20/h2-10,16,18H,1H3','InChIKey=RRZDJEZZNKZBJQ-UHFFFAOYSA-N','Cc1cccc(N2C(=O)c3ccccc3N3C=NNC32)c1','1'),
	(248537,1,0,NULL,'Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'17459BCCE169EEA8-FICuS-01-81','17459BCCE169EEA8-FICTS-01-60','17459BCCE169EEA8-uuuuu-01-30','InChI=1S/C19H20N4O/c1-3-7-17-20-21-19-22(14-9-6-8-13(2)12-14)18(24)15-10-4-5-11-16(15)23(17)19/h4-6,8-12,19,21H,3,7H2,1-2H3','InChIKey=AESCPPRJHCCAIP-UHFFFAOYSA-N','CCCC1=NNC2N(c3cccc(C)c3)C(=O)c3ccccc3N12','1'),
	(248538,0,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'DF09930E5E5D0E34-FICuS-01-6A','DF09930E5E5D0E34-FICTS-01-49','DF09930E5E5D0E34-uuuuu-01-19','InChI=1S/C18H16N2/c19-18-14-9-3-4-10-15(14)20-16-11-5-7-12-6-1-2-8-13(12)17(16)18/h1-4,6,8-10H,5,7,11H2,(H2,19,20)','InChIKey=KNVYGKRLWWWPMH-UHFFFAOYSA-N','Nc1c2c(nc3ccccc13)CCCc1ccccc1-2',NULL),
	(248539,0,0,NULL,'Consistent with Molecular Formula','C12H10F2N2',220.2212,NULL,'4E9D91F9BFDF3455-FICuS-01-89','4E9D91F9BFDF3455-FICTS-01-68','4E9D91F9BFDF3455-uuuuu-01-38','InChI=1S/C12H10F2N2/c13-8-4-7-11(5-9(8)14)16-10-3-1-2-6(10)12(7)15/h4-5H,1-3H2,(H2,15,16)','InChIKey=XPUQPBGSKNECLY-UHFFFAOYSA-N','Nc1c2c(nc3cc(F)c(F)cc13)CCC2',NULL),
	(248540,0,0,NULL,'Consistent with Molecular Formula','C17H14N2',246.311,NULL,'69B72DEB829A551A-FICuS-01-6C','69B72DEB829A551A-FICTS-01-4B','69B72DEB829A551A-uuuuu-01-1B','InChI=1S/C17H14N2/c18-16-13-7-3-4-8-15(13)19-17-12-6-2-1-5-11(12)9-10-14(16)17/h1-8H,9-10H2,(H2,18,19)','InChIKey=FRXXZKCFLLWYIW-UHFFFAOYSA-N','Nc1c2c(nc3ccccc13)-c1ccccc1CC2',NULL),
	(248541,0,1,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'EF793460E60F54C7-FICuS-01-63','EF793460E60F54C7-FICTS-01-42','790F8F080FDB9724-uuuuu-01-14','InChI=1S/C15H18N2.C4H4O4/c16-15-11-7-3-1-2-4-9-13(11)17-14-10-6-5-8-12(14)15;5-3(6)1-2-4(7)8/h5-6,8,10H,1-4,7,9H2,(H2,16,17);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=FQPLPNGFKAQMEG-BTJKTKAUSA-N','Nc1c2c(nc3ccccc13)CCCCCC2.O=C(O)/C=C\\C(=O)O','1'),
	(248542,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'2413697EE59DCE40-FICuS-01-5F','2413697EE59DCE40-FICTS-01-3E','2413697EE59DCE40-uuuuu-01-0E','InChI=1S/C17H20N2O/c1-17(2)11-5-6-12(17)16-14(11)15(18)10-8-9(20-3)4-7-13(10)19-16/h4,7-8,11-12H,5-6H2,1-3H3,(H2,18,19)','InChIKey=JFCPJSBCPVGAFW-UHFFFAOYSA-N','COc1ccc2nc3c(c(N)c2c1)C1CCC3C1(C)C','1'),
	(248543,0,0,NULL,'Consistent with Molecular Formula','C18H17N3',275.3524,NULL,'A67F28395A9D025B-FICuS-01-5D','A67F28395A9D025B-FICTS-01-3C','A67F28395A9D025B-uuuuu-01-0C','InChI=1S/C18H17N3/c19-17-12-6-1-4-10-16(12)21-18-13-7-2-3-9-15(13)20-11-5-8-14(17)18/h1-4,6-7,9-10,20H,5,8,11H2,(H2,19,21)','InChIKey=MUNJEFGPDSDLMV-UHFFFAOYSA-N','Nc1c2c(nc3ccccc13)-c1ccccc1NCCC2',NULL),
	(248544,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'D3D2FAB4CC4FABF0-FICuS-01-AA','D3D2FAB4CC4FABF0-FICTS-01-89','D3D2FAB4CC4FABF0-uuuuu-01-59','InChI=1S/C19H18N2O/c1-22-13-9-10-14-12(11-13)5-4-7-16-18(20)15-6-2-3-8-17(15)21-19(14)16/h2-3,6,8-11H,4-5,7H2,1H3,(H2,20,21)','InChIKey=CNACZOSGTBZLLB-UHFFFAOYSA-N','COc1ccc2c(c1)CCCc1c-2nc2ccccc2c1N',NULL),
	(248545,0,0,NULL,'Consistent with Molecular Formula','C18H16N2',260.3378,NULL,'58C216725789B2C5-FICuS-01-42','58C216725789B2C5-FICTS-01-21','58C216725789B2C5-uuuuu-01-F1','InChI=1S/C18H16N2/c19-17-14-9-3-4-11-16(14)20-18-13-8-2-1-6-12(13)7-5-10-15(17)18/h1-4,6,8-9,11H,5,7,10H2,(H2,19,20)','InChIKey=OGJOZPSURDGIJG-UHFFFAOYSA-N','Nc1c2c(nc3ccccc13)-c1ccccc1CCC2',NULL),
	(248546,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'A1B5AFE1B4C7C676-FICuS-01-83','A1B5AFE1B4C7C676-FICTS-01-62','A1B5AFE1B4C7C676-uuuuu-01-32','InChI=1S/C19H18N2/c1-2-7-14(8-3-1)13-20-19-15-9-4-5-11-17(15)21-18-12-6-10-16(18)19/h1-5,7-9,11H,6,10,12-13H2,(H,20,21)','InChIKey=FSXVHPCDUBUHDH-UHFFFAOYSA-N','c1ccc(CNc2c3c(nc4ccccc24)CCC3)cc1',NULL),
	(248547,0,0,NULL,'Consistent with Molecular Formula','C12H12O3',204.225,NULL,'CA21EEB6F3E7B6A0-FICuS-01-8E','CA21EEB6F3E7B6A0-FICTS-01-6D','CA21EEB6F3E7B6A0-uuuuu-01-3D','InChI=1S/C12H12O3/c1-15-10-3-4-11-8(7-10)6-9(13)2-5-12(11)14/h3-4,7H,2,5-6H2,1H3','InChIKey=MDOSXWLVMQMMNP-UHFFFAOYSA-N','COc1ccc2c(c1)CC(=O)CCC2=O',NULL),
	(248548,2,0,NULL,'Consistent with Molecular Formula','C14H18N2O2',246.3084,NULL,'C02245C423CF5999-FICuS-01-4C','C02245C423CF5999-FICTS-01-2B','C02245C423CF5999-uuuuu-01-FB','InChI=1S/C14H18N2O2/c1-10(17)15-8-9-16-12-5-3-2-4-11(12)13-6-7-14(16)18-13/h2-5,13-14H,6-9H2,1H3,(H,15,17)','InChIKey=HMKOFKXCEDGBPT-UHFFFAOYSA-N','CC(=O)NCCN1c2ccccc2C2CCC1O2','1'),
	(248549,0,0,NULL,'Consistent with Molecular Formula','C13H13NO4',247.25,NULL,'9EB0D7D214859536-FICuS-01-51','7513389DFB99B3A2-FICTS-01-40','9EB0D7D214859536-uuuuu-01-00','InChI=1S/C13H13NO4/c15-11-8-12(16)14(7-3-6-13(17)18)10-5-2-1-4-9(10)11/h1-2,4-5,8,15H,3,6-7H2,(H,17,18)','InChIKey=VGZQWGSZJSKEEQ-UHFFFAOYSA-N','O=C(O)CCCn1c(=O)cc(O)c2ccccc21',NULL),
	(248550,1,0,NULL,'Consistent with Molecular Formula','C13H12Br4O3',535.852,'5H-Benzocyclohepten-5-one, 3,6,6,9-tetrabromo-6,7,8,9-tetrahydro-1,2-dimethoxy-','1AF33DBDA998C2F2-FICuS-01-87','1AF33DBDA998C2F2-FICTS-01-66','1AF33DBDA998C2F2-uuuuu-01-36','InChI=1S/C13H12Br4O3/c1-19-10-8(15)5-6-9(11(10)20-2)7(14)3-4-13(16,17)12(6)18/h5,7H,3-4H2,1-2H3','InChIKey=VBTGTZGFJOETGJ-UHFFFAOYSA-N','COc1c(Br)cc2c(c1OC)C(Br)CCC(Br)(Br)C2=O','1'),
	(248551,0,2,NULL,'Consistent with Molecular Formula','C19H20O7',360.3628,NULL,'7E75488108DC206B-FICuS-01-4D','1A1A53D9F39334C8-FICTS-01-36','7E75488108DC206B-uuuuu-01-FC','InChI=1S/C19H20O7/c1-24-17(21)13-10-6-8-11-7-4-5-9-12(11)16(20)15(19(23)26-3)14(13)18(22)25-2/h4-5,7,9,20H,6,8,10H2,1-3H3/b14-13-,16-15-','InChIKey=HFGZXCANBRGVOT-RFIZXXDFSA-N','COC(=O)/C1=C(C(=O)OC)/C(C(=O)OC)=C(/O)c2ccccc2CCC1','1'),
	(248552,1,0,NULL,'Consistent with Molecular Formula','C13H13Br3O3',456.9559,NULL,'2BE63AAAC9EE634B-FICuS-01-91','2BE63AAAC9EE634B-FICTS-01-70','2BE63AAAC9EE634B-uuuuu-01-40','InChI=1S/C13H13Br3O3/c1-18-9-4-3-7-10(11(9)19-2)8(14)5-6-13(15,16)12(7)17/h3-4,8H,5-6H2,1-2H3','InChIKey=MJUQVXUAECCTNH-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(Br)CCC(Br)(Br)C2=O','1'),
	(248553,0,0,NULL,'Consistent with Molecular Formula','C16H17Cl2NO',310.2224,NULL,'A8F1ACA177FFC6EB-FICuS-01-A7','A8F1ACA177FFC6EB-FICTS-01-86','A8F1ACA177FFC6EB-uuuuu-01-56','InChI=1S/C16H17Cl2NO/c1-2-9-19-14-7-4-12-10(3-6-13(17)16(12)18)11(14)5-8-15(19)20/h3,6H,2,4-5,7-9H2,1H3','InChIKey=CHOIHZUDNBGIBC-UHFFFAOYSA-N','CCCN1C(=O)CCC2=C1CCc1c2ccc(Cl)c1Cl',NULL),
	(248554,0,0,NULL,'Consistent with Molecular Formula','C16H21NO9',371.3432,NULL,'CEC6997FD971135B-FICuS-01-77','37D18202AFA0DE81-FICTS-01-3B','CEC6997FD971135B-uuuuu-01-26','InChI=1S/C16H21NO9/c1-5-25-13(19)9-7-17(16(22)26-6-2)8-10(18)12(15(21)24-4)11(9)14(20)23-3/h18H,5-8H2,1-4H3','InChIKey=POCMFYHCOURAAY-UHFFFAOYSA-N','CCOC(=O)C1=C(C(=O)OC)C(C(=O)OC)=C(O)CN(C(=O)OCC)C1',NULL),
	(248555,1,0,NULL,'Consistent with Molecular Formula','C22H23NO3',349.4286,NULL,'8C6D1CFCC8D975A9-FICuS-01-97','8C6D1CFCC8D975A9-FICTS-01-76','8C6D1CFCC8D975A9-uuuuu-01-46','InChI=1S/C22H23NO3/c1-2-26-22(25)20-16-23(21(24)18-11-7-4-8-12-18)14-13-19(20)15-17-9-5-3-6-10-17/h3-12,16,19H,2,13-15H2,1H3','InChIKey=KKIWIJVCGPEFJJ-UHFFFAOYSA-N','CCOC(=O)C1=CN(C(=O)c2ccccc2)CCC1Cc1ccccc1','1'),
	(248556,3,0,NULL,'Consistent with Molecular Formula','C23H23Cl2NO3',432.3456,NULL,'91B3E6110683311B-FICuS-01-2B','91B3E6110683311B-FICTS-01-0A','91B3E6110683311B-uuuuu-01-DA','InChI=1S/C23H23Cl2NO3/c1-2-29-21(28)22(15-16-9-5-3-6-10-16)13-14-26(19-18(22)23(19,24)25)20(27)17-11-7-4-8-12-17/h3-12,18-19H,2,13-15H2,1H3','InChIKey=RCYHPNSOHVPTPQ-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)CCN(C(=O)c2ccccc2)C2C1C2(Cl)Cl','1'),
	(248557,2,0,NULL,'Consistent with Molecular Formula','C13H19NO3',237.298,NULL,'8C9E7A8A938DD5F2-FICuS-01-8A','8C9E7A8A938DD5F2-FICTS-01-69','8C9E7A8A938DD5F2-uuuuu-01-39','InChI=1S/C13H19NO3/c1-16-11-7-6-8-9(13(11)17-2)4-3-5-10(14)12(8)15/h6-7,10,12,15H,3-5,14H2,1-2H3','InChIKey=DQPZRTOWHPQKAN-UHFFFAOYSA-N','COc1ccc2c(c1OC)CCCC(N)C2O','1'),
	(248558,0,0,NULL,'Consistent with Molecular Formula','C22H21NO3',347.4128,NULL,'52BE0ABF11716926-FICuS-01-4F','52BE0ABF11716926-FICTS-01-2E','52BE0ABF11716926-uuuuu-01-FE','InChI=1S/C22H21NO3/c1-2-26-21(25)22(17-18-9-5-3-6-10-18)13-15-23(16-14-22)20(24)19-11-7-4-8-12-19/h3-16H,2,17H2,1H3','InChIKey=GNDDPDFKVFHWIR-UHFFFAOYSA-N','CCOC(=O)C1(Cc2ccccc2)C=CN(C(=O)c2ccccc2)C=C1',NULL),
	(248559,0,1,NULL,'Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'47F1536BD75CE640-FICuS-01-5B','47F1536BD75CE640-FICTS-01-3A','4410EAAFF05E8B23-uuuuu-01-1B','InChI=1S/C18H19NO4S/c1-13-9-11-14(12-10-13)24(20,21)23-19-17-7-3-6-16-15(17)5-4-8-18(16)22-2/h4-5,8-12H,3,6-7H2,1-2H3/b19-17+','InChIKey=OXYFQOOUOGRSNM-HTXNQAPBSA-N','COc1cccc2c1CCC/C2=N\\OS(=O)(=O)c1ccc(C)cc1','1'),
	(248560,2,0,NULL,'Consistent with Molecular Formula','C7H11NO2',141.1694,NULL,'8DA916F760A9256A-FICuS-01-5F','8DA916F760A9256A-FICTS-01-3E','3F9735082882F55D-uuuuu-01-F7','InChI=1S/C7H11NO2/c9-6-4-7(10)8-3-1-2-5(6)8/h5-6,9H,1-4H2/t5-,6+/m0/s1','InChIKey=WHRVGBMTDGBUGH-NTSWFWBYSA-N','O=C1CC(O)C2CCCN12','1'),
	(248561,0,0,NULL,'Consistent with Molecular Formula','C15H21NO3S',295.3958,NULL,'11554DEA1E9D1246-FICuS-01-51','11554DEA1E9D1246-FICTS-01-30','11554DEA1E9D1246-uuuuu-01-00','InChI=1S/C15H21NO3S/c1-12-4-6-14(7-5-12)20(18,19)16-9-8-15(2,3)10-13(17)11-16/h4-7H,8-11H2,1-3H3','InChIKey=FEKFRRLGTBZVMO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(C)(C)CC(=O)C2)cc1',NULL),
	(248562,2,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'9C4D76D2624987EF-FICuS-01-6D','9C4D76D2624987EF-FICTS-01-4C','9C4D76D2624987EF-uuuuu-01-1C','InChI=1S/C20H26O2/c1-4-22-19(21)20-13-15(3)14(2)12-17(20)10-7-9-16-8-5-6-11-18(16)20/h5-6,8,11,17H,4,7,9-10,12-13H2,1-3H3','InChIKey=ZXQVMOSXILCBRL-UHFFFAOYSA-N','CCOC(=O)C12CC(C)=C(C)CC1CCCc1ccccc12','1'),
	(248563,0,0,NULL,'Consistent with Molecular Formula','C12H12O2',188.2256,NULL,'C59B6743551F5835-FICuS-01-44','C59B6743551F5835-FICTS-01-23','C59B6743551F5835-uuuuu-01-F3','InChI=1S/C12H12O2/c13-12(14)11-8-4-2-6-9-5-1-3-7-10(9)11/h1,3,5,7-8H,2,4,6H2,(H,13,14)','InChIKey=ZHJATQRAAIHJIH-UHFFFAOYSA-N','O=C(O)C1=CCCCc2ccccc21',NULL),
	(248564,1,0,NULL,'Consistent with Molecular Formula','C19H27NOSi',313.5144,NULL,'B6FB76CADECF09DC-FICuS-01-BA','B6FB76CADECF09DC-FICTS-01-99','B6FB76CADECF09DC-uuuuu-01-69','InChI=1S/C19H27NOSi/c1-22(2,3)21-19(15-20)17-11-5-4-9-16(17)10-8-14-18(19)12-6-7-13-18/h4-5,9,11H,6-8,10,12-14H2,1-3H3','InChIKey=QGLQXCVSWJAOQF-UHFFFAOYSA-N','C[Si](C)(C)OC1(C#N)c2ccccc2CCCC12CCCC2','1'),
	(248565,0,0,NULL,'Consistent with Molecular Formula','C28H16N2O2',412.4466,NULL,'4E3C95016C076BE9-FICuS-01-5B','4E3C95016C076BE9-FICTS-01-3A','4E3C95016C076BE9-uuuuu-01-0A','InChI=1S/C28H16N2O2/c31-27-21-13-3-1-9-17(21)19-11-5-7-15-23(19)29-25(27)26-28(32)22-14-4-2-10-18(22)20-12-6-8-16-24(20)30-26/h1-16H','InChIKey=YKYZLIJAYCKHLR-UHFFFAOYSA-N','O=c1c(-c2nc3ccccc3c3ccccc3c2=O)nc2ccccc2c2ccccc12',NULL),
	(248566,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O',230.309,NULL,'FF1503AA6D3BCA01-FICuS-01-72','FF1503AA6D3BCA01-FICTS-01-51','FF1503AA6D3BCA01-uuuuu-01-21','InChI=1S/C14H18N2O/c1-12(17)15-9-11-16-10-5-4-7-13-6-2-3-8-14(13)16/h2-4,6-8H,5,9-11H2,1H3,(H,15,17)','InChIKey=DTDDLJYHTBHTMG-UHFFFAOYSA-N','CC(=O)NCCN1CCC=Cc2ccccc21',NULL),
	(248567,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN',267.7573,NULL,'425E03F32BC8A6B7-FICuS-01-62','425E03F32BC8A6B7-FICTS-01-41','425E03F32BC8A6B7-uuuuu-01-11','InChI=1S/C17H14ClN/c1-13(18)12-19-16-8-4-2-6-14(16)10-11-15-7-3-5-9-17(15)19/h2-11H,1,12H2','InChIKey=GVINZBGXIHBHST-UHFFFAOYSA-N','C=C(Cl)CN1c2ccccc2C=Cc2ccccc21',NULL),
	(248568,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O',200.2396,NULL,'1023F3463D010637-FICuS-01-18','1023F3463D010637-FICTS-01-F7','1023F3463D010637-uuuuu-01-C7','InChI=1S/C12H12N2O/c13-7-9-14-8-3-6-12(15)10-4-1-2-5-11(10)14/h1-2,4-5H,3,6,8-9H2','InChIKey=FCTCSJYGQZHQJM-UHFFFAOYSA-N','N#CCN1CCCC(=O)c2ccccc21',NULL),
	(248569,1,0,NULL,'Consistent with Molecular Formula','C16H10Cl3FN2S',387.6858,NULL,'44E047C3400657FD-FICuS-01-45','44E047C3400657FD-FICTS-01-24','2978AC23D9F18946-uuuuu-01-08','InChI=1S/C16H10Cl3FN2S/c17-9-3-1-8(2-4-9)14-7-15(22-16(23)21-14)10-5-13(20)12(19)6-11(10)18/h1-7,14H,(H2,21,22,23)/t14-/m1/s1','InChIKey=NMUSIXPXNCKSRC-CQSZACIVSA-N','Fc1cc(C2=CC(c3ccc(Cl)cc3)NC(=S)N2)c(Cl)cc1Cl','1'),
	(248570,1,0,NULL,'Consistent with Molecular Formula','C17H13Cl2FN2OS',383.2669,NULL,'E4477869790BB5F2-FICuS-01-5A','E4477869790BB5F2-FICTS-01-39','543BC4EFEF43D46A-uuuuu-01-37','InChI=1S/C17H13Cl2FN2OS/c1-23-10-4-2-9(3-5-10)15-8-16(22-17(24)21-15)11-6-14(20)13(19)7-12(11)18/h2-8,15H,1H3,(H2,21,22,24)/t15-/m1/s1','InChIKey=AOXWTYNTCUBDCD-OAHLLOKOSA-N','COc1ccc(C2C=C(c3cc(F)c(Cl)cc3Cl)NC(=S)N2)cc1','1'),
	(248571,1,0,NULL,'Consistent with Molecular Formula','C17H11Cl2FN2O2S',397.2505,NULL,'E9E2E325F566BB6C-FICuS-01-7F','E9E2E325F566BB6C-FICTS-01-5E','3C7E6B1891054359-uuuuu-01-ED','InChI=1S/C17H11Cl2FN2O2S/c18-10-5-11(19)12(20)4-9(10)14-6-13(21-17(25)22-14)8-1-2-15-16(3-8)24-7-23-15/h1-6,13H,7H2,(H2,21,22,25)/t13-/m1/s1','InChIKey=WRYGXESUOVZTCZ-CYBMUJFWSA-N','Fc1cc(C2=CC(c3ccc4c(c3)OCO4)NC(=S)N2)c(Cl)cc1Cl','1'),
	(248572,1,1,NULL,'Consistent with Molecular Formula','C29H14Cl5FN2O2S',650.7652,NULL,'3738E133396317FD-FICuS-01-3F','3738E133396317FD-FICTS-01-1E','4431FE979BBB222C-uuuuu-01-15','InChI=1S/C29H14Cl5FN2O2S/c30-15-3-1-14(2-4-15)25-13-24(19-11-23(35)22(34)12-21(19)33)36-29-37(25)28(38)27(40-29)10-17-6-8-26(39-17)18-7-5-16(31)9-20(18)32/h1-13,25H/b27-10-/t25-/m1/s1','InChIKey=UFWTWFVYUCPJBY-BBPCAZHFSA-N','O=c1/c(=C/c2ccc(-c3ccc(Cl)cc3Cl)o2)sc2n1C(c1ccc(Cl)cc1)C=C(c1cc(F)c(Cl)cc1Cl)N=2','1'),
	(248573,1,1,NULL,'Consistent with Molecular Formula','C30H17Cl4FN2O3S',646.3463,NULL,'3836EE67038F9667-FICuS-01-4F','3836EE67038F9667-FICTS-01-2E','3F57606FDDF6B20D-uuuuu-01-29','InChI=1S/C30H17Cl4FN2O3S/c1-39-17-5-2-15(3-6-17)26-14-25(20-12-24(35)23(34)13-22(20)33)36-30-37(26)29(38)28(41-30)11-18-7-9-27(40-18)19-8-4-16(31)10-21(19)32/h2-14,26H,1H3/b28-11-/t26-/m1/s1','InChIKey=HUVDTWPETIHQJH-VVUHKRQXSA-N','COc1ccc(C2C=C(c3cc(F)c(Cl)cc3Cl)N=c3s/c(=C\\c4ccc(-c5ccc(Cl)cc5Cl)o4)c(=O)n32)cc1','1'),
	(248574,1,1,NULL,'Consistent with Molecular Formula','C30H15Cl4FN2O4S',660.3299,NULL,'1CC22BC59A6D2E2A-FICuS-01-7A','1CC22BC59A6D2E2A-FICTS-01-59','978AFFB0428B2CB6-uuuuu-01-2A','InChI=1S/C30H15Cl4FN2O4S/c31-15-2-4-17(19(32)8-15)25-6-3-16(41-25)9-28-29(38)37-24(14-1-5-26-27(7-14)40-13-39-26)12-23(36-30(37)42-28)18-10-22(35)21(34)11-20(18)33/h1-12,24H,13H2/b28-9-/t24-/m1/s1','InChIKey=ZTHHSRYRJFSPIK-GZGSKEKVSA-N','O=c1/c(=C/c2ccc(-c3ccc(Cl)cc3Cl)o2)sc2n1C(c1ccc3c(c1)OCO3)C=C(c1cc(F)c(Cl)cc1Cl)N=2','1'),
	(248575,1,1,NULL,'Consistent with Molecular Formula','C23H11Cl3FN3O4S',550.775,NULL,'C766CCCD3146CB85-FICuS-01-7A','C766CCCD3146CB85-FICTS-01-59','A7970E85E4E8BA91-uuuuu-01-23','InChI=1S/C23H11Cl3FN3O4S/c24-12-3-1-11(2-4-12)19-10-18(14-8-17(27)16(26)9-15(14)25)28-23-29(19)22(31)20(35-23)7-13-5-6-21(34-13)30(32)33/h1-10,19H/b20-7-/t19-/m1/s1','InChIKey=OGIMDGGIKKMQKL-XXFXOPOGSA-N','O=c1/c(=C/c2ccc([N+](=O)[O-])o2)sc2n1C(c1ccc(Cl)cc1)C=C(c1cc(F)c(Cl)cc1Cl)N=2','1'),
	(248576,1,1,NULL,'Consistent with Molecular Formula','C24H12Cl2FN3O6S',560.3397,NULL,'9E11BA513D8EF9D1-FICuS-01-78','9E11BA513D8EF9D1-FICTS-01-57','AEF52B40E14994EB-uuuuu-01-26','InChI=1S/C24H12Cl2FN3O6S/c25-14-8-15(26)16(27)7-13(14)17-9-18(11-1-3-19-20(5-11)35-10-34-19)29-23(31)21(37-24(29)28-17)6-12-2-4-22(36-12)30(32)33/h1-9,18H,10H2/b21-6-/t18-/m1/s1','InChIKey=VGJKKOWTTJWXDL-JYFLPCGMSA-N','O=c1/c(=C/c2ccc([N+](=O)[O-])o2)sc2n1C(c1ccc3c(c1)OCO3)C=C(c1cc(F)c(Cl)cc1Cl)N=2','1'),
	(248577,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN8O2S2',400.8601,NULL,'E8E9AEB04CF72C92-FICuS-01-8E','E8E9AEB04CF72C92-FICTS-01-6D','E8E9AEB04CF72C92-uuuuu-01-3D','InChI=1S/C12H13ClN8O2S2/c13-7-3-6(22-4-9-16-18-11(24)20(9)14)1-2-8(7)23-5-10-17-19-12(25)21(10)15/h1-3H,4-5,14-15H2,(H,18,24)(H,19,25)','InChIKey=YURDVNCXEFODDV-UHFFFAOYSA-N','Nn1c(S)nnc1COc1ccc(OCc2nnc(S)n2N)c(Cl)c1',NULL),
	(248578,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN8O2S2',456.9673,NULL,'2CD9D90BB436CF25-FICuS-01-77','2CD9D90BB436CF25-FICTS-01-56','2CD9D90BB436CF25-uuuuu-01-26','InChI=1S/C16H21ClN8O2S2/c1-16(2,3)8-4-11(27-7-13-21-23-15(29)25(13)19)9(17)5-10(8)26-6-12-20-22-14(28)24(12)18/h4-5H,6-7,18-19H2,1-3H3,(H,22,28)(H,23,29)','InChIKey=VQCSIMNXTNBVMD-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2nnc(S)n2N)c(Cl)cc1OCc1nnc(S)n1N',NULL),
	(248579,0,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N8O2S2',435.3052,NULL,'FEC3F0F305515593-FICuS-01-58','FEC3F0F305515593-FICTS-01-37','FEC3F0F305515593-uuuuu-01-07','InChI=1S/C12H12Cl2N8O2S2/c13-5-1-7(23-3-9-17-19-11(25)21(9)15)6(14)2-8(5)24-4-10-18-20-12(26)22(10)16/h1-2H,3-4,15-16H2,(H,19,25)(H,20,26)','InChIKey=NBFHAQNKRAMAGL-UHFFFAOYSA-N','Nn1c(S)nnc1COc1cc(Cl)c(OCc2nnc(S)n2N)cc1Cl',NULL),
	(248580,0,0,NULL,'Consistent with Molecular Formula','C26H15Cl3N8O2S2',641.9359,NULL,'FFDC15A5A836CC22-FICuS-01-82','FFDC15A5A836CC22-FICTS-01-61','FFDC15A5A836CC22-uuuuu-01-31','InChI=1S/C26H15Cl3N8O2S2/c27-16-5-1-14(2-6-16)23-34-36-21(30-32-25(36)40-23)12-38-18-9-10-20(19(29)11-18)39-13-22-31-33-26-37(22)35-24(41-26)15-3-7-17(28)8-4-15/h1-11H,12-13H2','InChIKey=MWETUFCHBXNFAK-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(COc4ccc(OCc5nnc6sc(-c7ccc(Cl)cc7)nn56)c(Cl)c4)nnc3s2)cc1',NULL),
	(248581,0,0,NULL,'Consistent with Molecular Formula','C28H21ClN8O2S2',601.0993,NULL,'1091B2090E689603-FICuS-01-24','1091B2090E689603-FICTS-01-03','1091B2090E689603-uuuuu-01-D3','InChI=1S/C28H21ClN8O2S2/c29-21-15-20(38-16-23-30-32-27-36(23)34-25(40-27)13-18-7-3-1-4-8-18)11-12-22(21)39-17-24-31-33-28-37(24)35-26(41-28)14-19-9-5-2-6-10-19/h1-12,15H,13-14,16-17H2','InChIKey=RQHDIXUTTLTBQG-UHFFFAOYSA-N','Clc1cc(OCc2nnc3sc(Cc4ccccc4)nn23)ccc1OCc1nnc2sc(Cc3ccccc3)nn12',NULL),
	(248582,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN8O2S4',484.9705,NULL,'9888E7A9AE4F1399-FICuS-01-74','447B9402DF2F0676-FICTS-01-2B','9888E7A9AE4F1399-uuuuu-01-23','InChI=1S/C14H9ClN8O2S4/c15-7-3-6(24-4-9-16-18-11-22(9)20-13(26)28-11)1-2-8(7)25-5-10-17-19-12-23(10)21-14(27)29-12/h1-3H,4-5H2,(H,20,26)(H,21,27)','InChIKey=TZILFAWOLCLFFP-UHFFFAOYSA-N','Sc1nn2c(COc3ccc(OCc4nnc5sc(S)nn45)c(Cl)c3)nnc2s1',NULL),
	(248583,0,0,NULL,'Consistent with Molecular Formula','C24H15ClN10O2S2',575.0213,NULL,'3BF2E6C7F060D6D1-FICuS-01-74','3BF2E6C7F060D6D1-FICTS-01-53','3BF2E6C7F060D6D1-uuuuu-01-23','InChI=1S/C24H15ClN10O2S2/c25-17-9-16(36-12-19-28-30-23-34(19)32-21(38-23)14-3-1-7-26-10-14)5-6-18(17)37-13-20-29-31-24-35(20)33-22(39-24)15-4-2-8-27-11-15/h1-11H,12-13H2','InChIKey=FWAQQPZZCOIIIM-UHFFFAOYSA-N','Clc1cc(OCc2nnc3sc(-c4cccnc4)nn23)ccc1OCc1nnc2sc(-c3cccnc3)nn12',NULL),
	(248584,0,0,NULL,'Consistent with Molecular Formula','C30H23Cl3N8O2S2',698.0431,NULL,'C3A34B4AC5884DFD-FICuS-01-86','C3A34B4AC5884DFD-FICTS-01-65','C3A34B4AC5884DFD-uuuuu-01-35','InChI=1S/C30H23Cl3N8O2S2/c1-30(2,3)20-12-23(43-15-25-35-37-29-41(25)39-27(45-29)17-6-10-19(32)11-7-17)21(33)13-22(20)42-14-24-34-36-28-40(24)38-26(44-28)16-4-8-18(31)9-5-16/h4-13H,14-15H2,1-3H3','InChIKey=KHDWKMJGYNIYPT-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2nnc3sc(-c4ccc(Cl)cc4)nn23)c(Cl)cc1OCc1nnc2sc(-c3ccc(Cl)cc3)nn12',NULL),
	(248585,0,0,NULL,'Consistent with Molecular Formula','C32H29ClN8O2S2',657.2065,NULL,'87C02A1384816382-FICuS-01-28','87C02A1384816382-FICTS-01-07','87C02A1384816382-uuuuu-01-D7','InChI=1S/C32H29ClN8O2S2/c1-32(2,3)22-16-25(43-19-27-35-37-31-41(27)39-29(45-31)15-21-12-8-5-9-13-21)23(33)17-24(22)42-18-26-34-36-30-40(26)38-28(44-30)14-20-10-6-4-7-11-20/h4-13,16-17H,14-15,18-19H2,1-3H3','InChIKey=LKPCBXHUCMQJSB-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2nnc3sc(Cc4ccccc4)nn23)c(Cl)cc1OCc1nnc2sc(Cc3ccccc3)nn12',NULL),
	(248586,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN8O2S4',541.0777,NULL,'AE8D2C39B732FC95-FICuS-01-7F','F43FE80E4A6655D4-FICTS-01-4E','AE8D2C39B732FC95-uuuuu-01-2E','InChI=1S/C18H17ClN8O2S4/c1-18(2,3)8-4-11(29-7-13-21-23-15-27(13)25-17(31)33-15)9(19)5-10(8)28-6-12-20-22-14-26(12)24-16(30)32-14/h4-5H,6-7H2,1-3H3,(H,24,30)(H,25,31)','InChIKey=IQVCQBDEJOCGLL-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2nnc3sc(S)nn23)c(Cl)cc1OCc1nnc2sc(S)nn12',NULL),
	(248587,0,0,NULL,'Consistent with Molecular Formula','C28H23ClN10O2S2',631.1285,NULL,'E329F340A87C8F39-FICuS-01-64','E329F340A87C8F39-FICTS-01-43','E329F340A87C8F39-uuuuu-01-13','InChI=1S/C28H23ClN10O2S2/c1-28(2,3)18-10-21(41-15-23-33-35-27-39(23)37-25(43-27)17-7-5-9-31-13-17)19(29)11-20(18)40-14-22-32-34-26-38(22)36-24(42-26)16-6-4-8-30-12-16/h4-13H,14-15H2,1-3H3','InChIKey=FCGLBQQVWBBSPD-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2nnc3sc(-c4cccnc4)nn23)c(Cl)cc1OCc1nnc2sc(-c3cccnc3)nn12',NULL),
	(248588,0,0,NULL,'Consistent with Molecular Formula','C26H14Cl4N8O2S2',676.381,NULL,'CE82C9E92EF994C7-FICuS-01-90','CE82C9E92EF994C7-FICTS-01-6F','CE82C9E92EF994C7-uuuuu-01-3F','InChI=1S/C26H14Cl4N8O2S2/c27-15-5-1-13(2-6-15)23-35-37-21(31-33-25(37)41-23)11-39-19-9-18(30)20(10-17(19)29)40-12-22-32-34-26-38(22)36-24(42-26)14-3-7-16(28)8-4-14/h1-10H,11-12H2','InChIKey=PEKKDYXWZDSAED-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(COc4cc(Cl)c(OCc5nnc6sc(-c7ccc(Cl)cc7)nn56)cc4Cl)nnc3s2)cc1',NULL),
	(248589,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl2N8O2S2',635.5444,NULL,'5B713C6861651522-FICuS-01-26','5B713C6861651522-FICTS-01-05','5B713C6861651522-uuuuu-01-D5','InChI=1S/C28H20Cl2N8O2S2/c29-19-14-22(40-16-24-32-34-28-38(24)36-26(42-28)12-18-9-5-2-6-10-18)20(30)13-21(19)39-15-23-31-33-27-37(23)35-25(41-27)11-17-7-3-1-4-8-17/h1-10,13-14H,11-12,15-16H2','InChIKey=IGQBWWZEXATRFR-UHFFFAOYSA-N','Clc1cc(OCc2nnc3sc(Cc4ccccc4)nn23)c(Cl)cc1OCc1nnc2sc(Cc3ccccc3)nn12',NULL),
	(248590,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N8O2S4',519.4156,NULL,'724C0EF00EA03F3E-FICuS-01-69','0E1D0804130ED9EB-FICTS-01-39','724C0EF00EA03F3E-uuuuu-01-18','InChI=1S/C14H8Cl2N8O2S4/c15-5-1-7(25-3-9-17-19-11-23(9)21-13(27)29-11)6(16)2-8(5)26-4-10-18-20-12-24(10)22-14(28)30-12/h1-2H,3-4H2,(H,21,27)(H,22,28)','InChIKey=WWRCXWYAGRLPMB-UHFFFAOYSA-N','Sc1nn2c(COc3cc(Cl)c(OCc4nnc5sc(S)nn45)cc3Cl)nnc2s1',NULL),
	(248591,0,0,NULL,'Consistent with Molecular Formula','C12H14N8O2S2',366.415,NULL,'4C9419F2AC8CDB6C-FICuS-01-8B','4C9419F2AC8CDB6C-FICTS-01-6A','4C9419F2AC8CDB6C-uuuuu-01-3A','InChI=1S/C12H14N8O2S2/c13-19-9(15-17-11(19)23)5-21-7-2-1-3-8(4-7)22-6-10-16-18-12(24)20(10)14/h1-4H,5-6,13-14H2,(H,17,23)(H,18,24)','InChIKey=WGQZBCJAMJKUBV-UHFFFAOYSA-N','Nn1c(S)nnc1COc1cccc(OCc2nnc(S)n2N)c1',NULL),
	(248592,0,0,NULL,'Consistent with Molecular Formula','C28H22N8O2S2',566.6542,NULL,'00D1344E3E404797-FICuS-01-33','00D1344E3E404797-FICTS-01-12','00D1344E3E404797-uuuuu-01-E2','InChI=1S/C28H22N8O2S2/c1-3-8-19(9-4-1)14-25-33-35-23(29-31-27(35)39-25)17-37-21-12-7-13-22(16-21)38-18-24-30-32-28-36(24)34-26(40-28)15-20-10-5-2-6-11-20/h1-13,16H,14-15,17-18H2','InChIKey=RBELIUFGIMAQKH-UHFFFAOYSA-N','c1ccc(Cc2nn3c(COc4cccc(OCc5nnc6sc(Cc7ccccc7)nn56)c4)nnc3s2)cc1',NULL),
	(248593,0,0,NULL,'Consistent with Molecular Formula','C14H10N8O2S4',450.5254,NULL,'F14B9B9B1FD2DB2F-FICuS-01-95','7C520D6B857C37D4-FICTS-01-3C','F14B9B9B1FD2DB2F-uuuuu-01-44','InChI=1S/C14H10N8O2S4/c25-13-19-21-9(15-17-11(21)27-13)5-23-7-2-1-3-8(4-7)24-6-10-16-18-12-22(10)20-14(26)28-12/h1-4H,5-6H2,(H,19,25)(H,20,26)','InChIKey=QSQIREWFEDUDCC-UHFFFAOYSA-N','Sc1nn2c(COc3cccc(OCc4nnc5sc(S)nn45)c3)nnc2s1',NULL),
	(248594,0,0,NULL,'Consistent with Molecular Formula','C26H16Cl2N8O2S2',607.4908,NULL,'EBEED5A10C623196-FICuS-01-71','EBEED5A10C623196-FICTS-01-50','EBEED5A10C623196-uuuuu-01-20','InChI=1S/C26H16Cl2N8O2S2/c27-17-8-4-15(5-9-17)23-33-35-21(29-31-25(35)39-23)13-37-19-2-1-3-20(12-19)38-14-22-30-32-26-36(22)34-24(40-26)16-6-10-18(28)11-7-16/h1-12H,13-14H2','InChIKey=UOYHMAAOMYTHEC-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(COc4cccc(OCc5nnc6sc(-c7ccc(Cl)cc7)nn56)c4)nnc3s2)cc1',NULL),
	(248595,0,0,NULL,'Consistent with Molecular Formula','C24H16N10O2S2',540.5762,NULL,'1D02A5C4C011CE8E-FICuS-01-65','1D02A5C4C011CE8E-FICTS-01-44','1D02A5C4C011CE8E-uuuuu-01-14','InChI=1S/C24H16N10O2S2/c1-6-17(35-13-19-27-29-23-33(19)31-21(37-23)15-4-2-8-25-11-15)10-18(7-1)36-14-20-28-30-24-34(20)32-22(38-24)16-5-3-9-26-12-16/h1-12H,13-14H2','InChIKey=VCIQVWDGIVXLLH-UHFFFAOYSA-N','c1cc(OCc2nnc3sc(-c4cccnc4)nn23)cc(OCc2nnc3sc(-c4cccnc4)nn23)c1',NULL),
	(248596,0,0,NULL,'Consistent with Molecular Formula','C28H21ClN8O2S2',601.0993,NULL,'DCE17B3038AE6084-FICuS-01-63','DCE17B3038AE6084-FICTS-01-42','DCE17B3038AE6084-uuuuu-01-12','InChI=1S/C28H21ClN8O2S2/c29-21-15-20(38-16-25-34-36-23(30-32-27(36)40-25)13-18-7-3-1-4-8-18)11-12-22(21)39-17-26-35-37-24(31-33-28(37)41-26)14-19-9-5-2-6-10-19/h1-12,15H,13-14,16-17H2','InChIKey=JZQDLANFZYUVTJ-UHFFFAOYSA-N','Clc1cc(OCc2nn3c(Cc4ccccc4)nnc3s2)ccc1OCc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(248597,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN8O2S2',505.0113,NULL,'7DC898842551A2D5-FICuS-01-53','7DC898842551A2D5-FICTS-01-32','7DC898842551A2D5-uuuuu-01-02','InChI=1S/C20H21ClN8O2S2/c1-3-5-15-22-24-19-28(15)26-17(32-19)10-30-12-7-8-14(13(21)9-12)31-11-18-27-29-16(6-4-2)23-25-20(29)33-18/h7-9H,3-6,10-11H2,1-2H3','InChIKey=VAGCDPOVHUZQAA-UHFFFAOYSA-N','CCCc1nnc2sc(COc3ccc(OCc4nn5c(CCC)nnc5s4)c(Cl)c3)nn12',NULL),
	(248598,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl2N8O2S2',635.5444,NULL,'5F5D561F06662D60-FICuS-01-4B','5F5D561F06662D60-FICTS-01-2A','5F5D561F06662D60-uuuuu-01-FA','InChI=1S/C28H20Cl2N8O2S2/c29-19-14-22(40-16-26-36-38-24(32-34-28(38)42-26)12-18-9-5-2-6-10-18)20(30)13-21(19)39-15-25-35-37-23(31-33-27(37)41-25)11-17-7-3-1-4-8-17/h1-10,13-14H,11-12,15-16H2','InChIKey=LOUWOQGVWZRRSF-UHFFFAOYSA-N','Clc1cc(OCc2nn3c(Cc4ccccc4)nnc3s2)c(Cl)cc1OCc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(248599,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N8O2S2',539.4564,NULL,'E9067644223FE980-FICuS-01-43','E9067644223FE980-FICTS-01-22','E9067644223FE980-uuuuu-01-F2','InChI=1S/C20H20Cl2N8O2S2/c1-3-5-15-23-25-19-29(15)27-17(33-19)9-31-13-7-12(22)14(8-11(13)21)32-10-18-28-30-16(6-4-2)24-26-20(30)34-18/h7-8H,3-6,9-10H2,1-2H3','InChIKey=SVBLFUFJRGIZGM-UHFFFAOYSA-N','CCCc1nnc2sc(COc3cc(Cl)c(OCc4nn5c(CCC)nnc5s4)cc3Cl)nn12',NULL),
	(248600,0,0,NULL,'Consistent with Molecular Formula','C32H29ClN8O2S2',657.2065,NULL,'0AE24A49EA7ECA61-FICuS-01-7E','0AE24A49EA7ECA61-FICTS-01-5D','0AE24A49EA7ECA61-uuuuu-01-2D','InChI=1S/C32H29ClN8O2S2/c1-32(2,3)22-16-25(43-19-29-39-41-27(35-37-31(41)45-29)15-21-12-8-5-9-13-21)23(33)17-24(22)42-18-28-38-40-26(34-36-30(40)44-28)14-20-10-6-4-7-11-20/h4-13,16-17H,14-15,18-19H2,1-3H3','InChIKey=MFUJKXNXTPFGKO-UHFFFAOYSA-N','CC(C)(C)c1cc(OCc2nn3c(Cc4ccccc4)nnc3s2)c(Cl)cc1OCc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(248601,1,0,NULL,'Consistent with Molecular Formula','C24H25NO7',439.464,'2-[[3-(2-Ethoxy-2-oxoethyl)-7-hydroxy-4-methyl-2-oxochromen-8-yl]methylamino]-3-phenylpropanoic acid','46AC58B696B8E287-FICuS-01-69','46AC58B696B8E287-FICTS-01-48','46AC58B696B8E287-uuuuu-01-18','InChI=1S/C24H25NO7/c1-3-31-21(27)12-17-14(2)16-9-10-20(26)18(22(16)32-24(17)30)13-25-19(23(28)29)11-15-7-5-4-6-8-15/h4-10,19,25-26H,3,11-13H2,1-2H3,(H,28,29)','InChIKey=ZSYLQROZHIVFQB-UHFFFAOYSA-N','CCOC(=O)Cc1c(C)c2ccc(O)c(CNC(Cc3ccccc3)C(=O)O)c2oc1=O','1'),
	(248602,1,0,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O4',457.3122,NULL,'9D6DD8BF4FCF6A20-FICuS-01-9E','9D6DD8BF4FCF6A20-FICTS-01-7D','9D6DD8BF4FCF6A20-uuuuu-01-4D','InChI=1S/C23H18Cl2N2O4/c1-30-23(29)19(10-13-12-26-18-5-3-2-4-15(13)18)27-22(28)21-9-8-20(31-21)16-7-6-14(24)11-17(16)25/h2-9,11-12,19,26H,10H2,1H3,(H,27,28)','InChIKey=VGHWLVAWSHJKTL-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(248603,1,0,NULL,'Consistent with Molecular Formula','C23H20Cl2N2O5',475.3274,NULL,'24BC1D959EE78CD9-FICuS-01-87','24BC1D959EE78CD9-FICTS-01-66','24BC1D959EE78CD9-uuuuu-01-36','InChI=1S/C23H20Cl2N2O5/c1-31-21(28)13-26-22(29)18(11-14-5-3-2-4-6-14)27-23(30)20-10-9-19(32-20)16-8-7-15(24)12-17(16)25/h2-10,12,18H,11,13H2,1H3,(H,26,29)(H,27,30)','InChIKey=FORQRZMCKXEMAR-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(248604,2,0,NULL,'Consistent with Molecular Formula','C23H28Cl2N2O5',483.3906,NULL,'FD5657B7FDA311BE-FICuS-01-88','FD5657B7FDA311BE-FICTS-01-67','FD5657B7FDA311BE-uuuuu-01-37','InChI=1S/C23H28Cl2N2O5/c1-12(2)10-17(23(30)31-5)26-22(29)20(13(3)4)27-21(28)19-9-8-18(32-19)15-7-6-14(24)11-16(15)25/h6-9,11-13,17,20H,10H2,1-5H3,(H,26,29)(H,27,28)','InChIKey=UHLMGGXNZYPXPE-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(NC(=O)c1ccc(-c2ccc(Cl)cc2Cl)o1)C(C)C','1'),
	(248605,4,0,NULL,'Consistent with Molecular Formula','C35H40Cl2N4O8',715.629,NULL,'8271D5901829927A-FICuS-01-32','8271D5901829927A-FICTS-01-11','8271D5901829927A-uuuuu-01-E1','InChI=1S/C35H40Cl2N4O8/c1-20(2)16-26(35(47)48-3)39-31(43)25(17-21-8-5-4-6-9-21)38-32(44)28-10-7-15-41(28)34(46)27(19-42)40-33(45)30-14-13-29(49-30)23-12-11-22(36)18-24(23)37/h4-6,8-9,11-14,18,20,25-28,42H,7,10,15-17,19H2,1-3H3,(H,38,44)(H,39,43)(H,40,45)','InChIKey=BJBAWJLQHXAGEL-UHFFFAOYSA-N','COC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)C(CO)NC(=O)c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(248606,4,0,NULL,'Consistent with Molecular Formula','C34H38Cl2N4O7',685.6028,NULL,'61BFE758ABD9414B-FICuS-01-7A','61BFE758ABD9414B-FICTS-01-59','61BFE758ABD9414B-uuuuu-01-29','InChI=1S/C34H38Cl2N4O7/c1-4-20(2)30(34(45)46-3)39-29(41)19-37-31(42)25(17-21-9-6-5-7-10-21)38-32(43)26-11-8-16-40(26)33(44)28-15-14-27(47-28)23-13-12-22(35)18-24(23)36/h5-7,9-10,12-15,18,20,25-26,30H,4,8,11,16-17,19H2,1-3H3,(H,37,42)(H,38,43)(H,39,41)','InChIKey=IDAVWTCVEQTDRN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)c1ccc(-c2ccc(Cl)cc2Cl)o1)C(=O)OC','1'),
	(248607,3,0,NULL,'Consistent with Molecular Formula','C15H22N2O4',294.3498,NULL,'969B904514C9B42A-FICuS-01-4D','969B904514C9B42A-FICTS-01-2C','A5F4FF3E9F0173C7-uuuuu-01-2E','InChI=1S/C15H22N2O4/c1-5-21-13(20)15(9-16)7-6-14(4,17-11(3)19)12(15)8-10(2)18/h12H,5-8H2,1-4H3,(H,17,19)/t12-,14+,15+/m0/s1','InChIKey=HHQALHJNLFVANN-NWANDNLSSA-N','CCOC(=O)C1(C#N)CCC(C)(NC(C)=O)C1CC(C)=O','1'),
	(248608,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S2',395.8779,NULL,'F1CCEC4A8362D512-FICuS-01-70','F1CCEC4A8362D512-FICTS-01-4F','F1CCEC4A8362D512-uuuuu-01-1F','InChI=1S/C16H14ClN3O3S2/c1-23-15-8-12(6-7-13(15)17)25(21,22)20-16-19-14(9-24-16)10-2-4-11(18)5-3-10/h2-9H,18H2,1H3,(H,19,20)','InChIKey=LZRDVOLZHYSDQR-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N)cc3)cs2)ccc1Cl',NULL),
	(248609,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O3S2',483.9865,NULL,'272983D8E0938AE8-FICuS-01-59','272983D8E0938AE8-FICTS-01-38','272983D8E0938AE8-uuuuu-01-08','InChI=1S/C23H18ClN3O3S2/c1-30-22-13-19(11-12-20(22)24)32(28,29)27-23-26-21(15-31-23)17-7-9-18(10-8-17)25-14-16-5-3-2-4-6-16/h2-15H,1H3,(H,26,27)/b25-14+','InChIKey=XGJJTWKXTGDSKV-AFUMVMLFSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(/N=C/c4ccccc4)cc3)cs2)ccc1Cl',NULL),
	(248610,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O4S2',499.9859,NULL,'61D3C21B2093351C-FICuS-01-37','61D3C21B2093351C-FICTS-01-16','61D3C21B2093351C-uuuuu-01-E6','InChI=1S/C23H18ClN3O4S2/c1-31-22-12-18(10-11-19(22)24)33(29,30)27-23-26-20(14-32-23)15-6-8-17(9-7-15)25-13-16-4-2-3-5-21(16)28/h2-14,28H,1H3,(H,26,27)/b25-13+','InChIKey=PFTWHVVQCBYRMO-DHRITJCHSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(/N=C/c4ccccc4O)cc3)cs2)ccc1Cl',NULL),
	(248611,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O3S3',490.0087,NULL,'8184C6EFFD39927B-FICuS-01-7A','8184C6EFFD39927B-FICTS-01-59','8184C6EFFD39927B-uuuuu-01-29','InChI=1S/C21H16ClN3O3S3/c1-28-20-11-17(8-9-18(20)22)31(26,27)25-21-24-19(13-30-21)14-4-6-15(7-5-14)23-12-16-3-2-10-29-16/h2-13H,1H3,(H,24,25)/b23-12+','InChIKey=FNDYNJOMOLIALY-FSJBWODESA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(/N=C/c4cccs4)cc3)cs2)ccc1Cl',NULL),
	(248612,2,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O4S2',560.4688,NULL,'64585ED2FEF9E5D4-FICuS-01-8A','64585ED2FEF9E5D4-FICTS-01-69','64585ED2FEF9E5D4-uuuuu-01-39','InChI=1S/C25H19Cl2N3O4S2/c1-34-21-13-18(11-12-19(21)26)36(32,33)29-25-28-20(14-35-25)15-7-9-17(10-8-15)30-23(22(27)24(30)31)16-5-3-2-4-6-16/h2-14,22-23H,1H3,(H,28,29)','InChIKey=MNYSUFXTBOYNBD-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(Cl)C4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248613,2,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O5S2',576.4682,NULL,'1C7E6CAF6E2B5DA5-FICuS-01-95','1C7E6CAF6E2B5DA5-FICTS-01-74','1C7E6CAF6E2B5DA5-uuuuu-01-44','InChI=1S/C25H19Cl2N3O5S2/c1-35-21-12-16(10-11-18(21)26)37(33,34)29-25-28-19(13-36-25)14-6-8-15(9-7-14)30-23(22(27)24(30)32)17-4-2-3-5-20(17)31/h2-13,22-23,31H,1H3,(H,28,29)','InChIKey=DGXIGINWKQYFFV-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(Cl)C4c4ccccc4O)cc3)cs2)ccc1Cl','1'),
	(248614,2,0,NULL,'Consistent with Molecular Formula','C23H17Cl2N3O4S3',566.491,NULL,'8507400A1BFDA423-FICuS-01-47','8507400A1BFDA423-FICTS-01-26','8507400A1BFDA423-uuuuu-01-F6','InChI=1S/C23H17Cl2N3O4S3/c1-32-18-11-15(8-9-16(18)24)35(30,31)27-23-26-17(12-34-23)13-4-6-14(7-5-13)28-21(20(25)22(28)29)19-3-2-10-33-19/h2-12,20-21H,1H3,(H,26,27)','InChIKey=VLGAGACJQRBIDZ-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(Cl)C4c4cccs4)cc3)cs2)ccc1Cl','1'),
	(248615,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4S3',558.0837,NULL,'C4E73136207945B7-FICuS-01-3B','C4E73136207945B7-FICTS-01-1A','C4E73136207945B7-uuuuu-01-EA','InChI=1S/C25H20ClN3O4S3/c1-33-22-13-19(11-12-20(22)26)36(31,32)28-25-27-21(14-35-25)16-7-9-18(10-8-16)29-23(30)15-34-24(29)17-5-3-2-4-6-17/h2-14,24H,15H2,1H3,(H,27,28)','InChIKey=PJZFUBAFVPZIFK-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)CSC4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248616,1,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O5S3',574.0831,NULL,'5C09BC6C04B1FEEB-FICuS-01-8F','5C09BC6C04B1FEEB-FICTS-01-6E','5C09BC6C04B1FEEB-uuuuu-01-3E','InChI=1S/C25H20ClN3O5S3/c1-34-22-12-17(10-11-19(22)26)37(32,33)28-25-27-20(13-36-25)15-6-8-16(9-7-15)29-23(31)14-35-24(29)18-4-2-3-5-21(18)30/h2-13,24,30H,14H2,1H3,(H,27,28)','InChIKey=HJWYNXSTEPPQNJ-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)CSC4c4ccccc4O)cc3)cs2)ccc1Cl','1'),
	(248617,1,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O4S4',564.1059,NULL,'F547254D9C894DF1-FICuS-01-68','F547254D9C894DF1-FICTS-01-47','F547254D9C894DF1-uuuuu-01-17','InChI=1S/C23H18ClN3O4S4/c1-31-19-11-16(8-9-17(19)24)35(29,30)26-23-25-18(12-34-23)14-4-6-15(7-5-14)27-21(28)13-33-22(27)20-3-2-10-32-20/h2-12,22H,13H2,1H3,(H,25,26)','InChIKey=HBKHALWIQFHDFK-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)CSC4c4cccs4)cc3)cs2)ccc1Cl','1'),
	(248618,1,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O6S3',604.1093,NULL,'9B7AE4002E1CA57E-FICuS-01-70','9B7AE4002E1CA57E-FICTS-01-4F','9B7AE4002E1CA57E-uuuuu-01-1F','InChI=1S/C26H22ClN3O6S3/c1-35-22-12-18(8-9-19(22)27)39(33,34)29-26-28-20(13-38-26)15-3-6-17(7-4-15)30-24(32)14-37-25(30)16-5-10-21(31)23(11-16)36-2/h3-13,25,31H,14H2,1-2H3,(H,28,29)','InChIKey=GHYZLQIHQWQKTP-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(-c3csc(NS(=O)(=O)c4ccc(Cl)c(OC)c4)n3)cc2)ccc1O','1'),
	(248619,1,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O4S3',592.5288,NULL,'70E8A429026B46C9-FICuS-01-4B','70E8A429026B46C9-FICTS-01-2A','70E8A429026B46C9-uuuuu-01-FA','InChI=1S/C25H19Cl2N3O4S3/c1-34-22-12-17(10-11-20(22)27)37(32,33)29-25-28-21(13-36-25)15-6-8-16(9-7-15)30-23(31)14-35-24(30)18-4-2-3-5-19(18)26/h2-13,24H,14H2,1H3,(H,28,29)','InChIKey=LWWXUEPVYYRKMA-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)CSC4c4ccccc4Cl)cc3)cs2)ccc1Cl','1'),
	(248620,1,0,NULL,'Consistent with Molecular Formula','C25H19ClN4O6S3',603.0813,NULL,'167D66F5C9BB2AF0-FICuS-01-79','167D66F5C9BB2AF0-FICTS-01-58','167D66F5C9BB2AF0-uuuuu-01-28','InChI=1S/C25H19ClN4O6S3/c1-36-22-12-17(10-11-19(22)26)39(34,35)28-25-27-20(13-38-25)15-6-8-16(9-7-15)29-23(31)14-37-24(29)18-4-2-3-5-21(18)30(32)33/h2-13,24H,14H2,1H3,(H,27,28)','InChIKey=IFOYEXJSWUFGRX-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)CSC4c4ccccc4[N+](=O)[O-])cc3)cs2)ccc1Cl','1'),
	(248621,2,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O4S3',572.1105,NULL,'878FA712D621E88B-FICuS-01-63','878FA712D621E88B-FICTS-01-42','878FA712D621E88B-uuuuu-01-12','InChI=1S/C26H22ClN3O4S3/c1-16-24(31)30(25(36-16)18-6-4-3-5-7-18)19-10-8-17(9-11-19)22-15-35-26(28-22)29-37(32,33)20-12-13-21(27)23(14-20)34-2/h3-16,25H,1-2H3,(H,28,29)','InChIKey=ATCCTSGVJKHJSA-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(C)SC4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248622,2,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O5S3',588.1099,NULL,'1192EA763E8B7BEE-FICuS-01-7C','1192EA763E8B7BEE-FICTS-01-5B','1192EA763E8B7BEE-uuuuu-01-2B','InChI=1S/C26H22ClN3O5S3/c1-15-24(32)30(25(37-15)19-5-3-4-6-22(19)31)17-9-7-16(8-10-17)21-14-36-26(28-21)29-38(33,34)18-11-12-20(27)23(13-18)35-2/h3-15,25,31H,1-2H3,(H,28,29)','InChIKey=GGLJBOVSAPXPSU-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(C)SC4c4ccccc4O)cc3)cs2)ccc1Cl','1'),
	(248623,2,0,NULL,'Consistent with Molecular Formula','C27H24ClN3O6S3',618.1361,NULL,'1BEABB7DC727E7C9-FICuS-01-9A','1BEABB7DC727E7C9-FICTS-01-79','1BEABB7DC727E7C9-uuuuu-01-49','InChI=1S/C27H24ClN3O6S3/c1-15-25(33)31(26(39-15)17-6-11-22(32)24(12-17)37-3)18-7-4-16(5-8-18)21-14-38-27(29-21)30-40(34,35)19-9-10-20(28)23(13-19)36-2/h4-15,26,32H,1-3H3,(H,29,30)','InChIKey=LKZUQZYDTLIUHD-UHFFFAOYSA-N','COc1cc(C2SC(C)C(=O)N2c2ccc(-c3csc(NS(=O)(=O)c4ccc(Cl)c(OC)c4)n3)cc2)ccc1O','1'),
	(248624,2,0,NULL,'Consistent with Molecular Formula','C27H22ClN3O6S3',616.1203,NULL,'FFDB45B761E8AF22-FICuS-01-8A','FFDB45B761E8AF22-FICTS-01-69','FFDB45B761E8AF22-uuuuu-01-39','InChI=1S/C27H22ClN3O6S3/c1-37-22-13-19(11-12-20(22)28)40(35,36)30-27-29-21(15-38-27)16-7-9-18(10-8-16)31-25(34)23(14-24(32)33)39-26(31)17-5-3-2-4-6-17/h2-13,15,23,26H,14H2,1H3,(H,29,30)(H,32,33)','InChIKey=NVDTYITYRUSIGR-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(CC(=O)O)SC4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248625,2,0,NULL,'Consistent with Molecular Formula','C27H22ClN3O7S3',632.1197,NULL,'AEF7EB0B4BF5CDCA-FICuS-01-BF','AEF7EB0B4BF5CDCA-FICTS-01-9E','AEF7EB0B4BF5CDCA-uuuuu-01-6E','InChI=1S/C27H22ClN3O7S3/c1-38-22-12-17(10-11-19(22)28)41(36,37)30-27-29-20(14-39-27)15-6-8-16(9-7-15)31-25(35)23(13-24(33)34)40-26(31)18-4-2-3-5-21(18)32/h2-12,14,23,26,32H,13H2,1H3,(H,29,30)(H,33,34)','InChIKey=QAIUVIZFZVKINX-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(CC(=O)O)SC4c4ccccc4O)cc3)cs2)ccc1Cl','1'),
	(248626,2,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O6S4',622.1425,NULL,'177BC9FDAA3C5ED9-FICuS-01-9D','177BC9FDAA3C5ED9-FICTS-01-7C','177BC9FDAA3C5ED9-uuuuu-01-4C','InChI=1S/C25H20ClN3O6S4/c1-35-19-11-16(8-9-17(19)26)39(33,34)28-25-27-18(13-37-25)14-4-6-15(7-5-14)29-23(32)21(12-22(30)31)38-24(29)20-3-2-10-36-20/h2-11,13,21,24H,12H2,1H3,(H,27,28)(H,30,31)','InChIKey=YFOMIXVKQFXFAD-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)C(CC(=O)O)SC4c4cccs4)cc3)cs2)ccc1Cl','1'),
	(248627,0,1,NULL,'Consistent with Molecular Formula','C32H23ClN4O4S2',627.1311,NULL,'787D8738322355F2-FICuS-01-37','787D8738322355F2-FICTS-01-16','C60DF49FBE3AA611-uuuuu-01-30','InChI=1S/C32H23ClN4O4S2/c1-41-29-17-16-25(19-26(29)33)43(39,40)36-24-14-12-22(13-15-24)28-20-42-32(35-28)37-30(23-10-6-3-7-11-23)34-27(31(37)38)18-21-8-4-2-5-9-21/h2-20,36H,1H3/b27-18-','InChIKey=RKTIYAZGPIMWGE-IMRQLAEWSA-N','COc1ccc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)/C(=C/c5ccccc5)N=C4c4ccccc4)n3)cc2)cc1Cl','1'),
	(248628,0,2,NULL,'Consistent with Molecular Formula','C34H25ClN4O4S2',653.1689,NULL,'7E43FB65469166A6-FICuS-01-54','7E43FB65469166A6-FICTS-01-33','7FF2632DED45299D-uuuuu-01-24','InChI=1S/C34H25ClN4O4S2/c1-43-31-20-19-27(21-28(31)35)45(41,42)38-26-17-15-24(16-18-26)30-22-44-34(37-30)39-32(25-12-6-3-7-13-25)36-29(33(39)40)14-8-11-23-9-4-2-5-10-23/h2-22,38H,1H3/b11-8-,29-14-','InChIKey=CHUFMOIIJFSOKQ-PKLKSNDSSA-N','COc1ccc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)/C(=C/C=C\\c5ccccc5)N=C4c4ccccc4)n3)cc2)cc1Cl','1'),
	(248629,0,1,NULL,'Consistent with Molecular Formula','C32H22ClN5O6S2',672.1287,NULL,'2AA4C440A2BEB87C-FICuS-01-78','2AA4C440A2BEB87C-FICTS-01-57','DECD3778593338A5-uuuuu-01-14','InChI=1S/C32H22ClN5O6S2/c1-44-29-16-15-24(18-25(29)33)46(42,43)36-23-13-11-20(12-14-23)27-19-45-32(35-27)37-30(21-7-3-2-4-8-21)34-26(31(37)39)17-22-9-5-6-10-28(22)38(40)41/h2-19,36H,1H3/b26-17-','InChIKey=RPRLLFYGNZTFHV-ONUIUJJFSA-N','COc1ccc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)/C(=C/c5ccccc5[N+](=O)[O-])N=C4c4ccccc4)n3)cc2)cc1Cl','1'),
	(248630,0,1,NULL,'Consistent with Molecular Formula','C30H21ClN4O4S3',633.1533,NULL,'90B93221B73E6C82-FICuS-01-47','90B93221B73E6C82-FICTS-01-26','CE64759CB573C709-uuuuu-01-14','InChI=1S/C30H21ClN4O4S3/c1-39-27-14-13-23(17-24(27)31)42(37,38)34-21-11-9-19(10-12-21)26-18-41-30(33-26)35-28(20-6-3-2-4-7-20)32-25(29(35)36)16-22-8-5-15-40-22/h2-18,34H,1H3/b25-16-','InChIKey=SXXUJRSHCWDCNL-XYGWBWBKSA-N','COc1ccc(S(=O)(=O)Nc2ccc(-c3csc(N4C(=O)/C(=C/c5cccs5)N=C4c4ccccc4)n3)cc2)cc1Cl','1'),
	(248631,0,1,NULL,'Consistent with Molecular Formula','C32H23ClN4O4S2',627.1311,NULL,'5179AC0D46EFECAA-FICuS-01-94','5179AC0D46EFECAA-FICTS-01-73','7A9A593125CD4AC2-uuuuu-01-12','InChI=1S/C32H23ClN4O4S2/c1-41-29-19-25(16-17-26(29)33)43(39,40)36-32-35-28(20-42-32)22-12-14-24(15-13-22)37-30(23-10-6-3-7-11-23)34-27(31(37)38)18-21-8-4-2-5-9-21/h2-20H,1H3,(H,35,36)/b27-18-','InChIKey=SFBIAYFRYJKGOP-IMRQLAEWSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)/C(=C/c5ccccc5)N=C4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248632,0,2,NULL,'Consistent with Molecular Formula','C34H25ClN4O4S2',653.1689,NULL,'5C6602BE64D2A4C8-FICuS-01-64','5C6602BE64D2A4C8-FICTS-01-43','B3A25C90D22D90AD-uuuuu-01-19','InChI=1S/C34H25ClN4O4S2/c1-43-31-21-27(19-20-28(31)35)45(41,42)38-34-37-30(22-44-34)24-15-17-26(18-16-24)39-32(25-12-6-3-7-13-25)36-29(33(39)40)14-8-11-23-9-4-2-5-10-23/h2-22H,1H3,(H,37,38)/b11-8+,29-14-','InChIKey=MJWNYZCLBKNNBR-ARZLCFKZSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)/C(=C/C=C/c5ccccc5)N=C4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248633,0,1,NULL,'Consistent with Molecular Formula','C32H22ClN5O6S2',672.1287,NULL,'5DE5AF37B0F0C804-FICuS-01-72','5DE5AF37B0F0C804-FICTS-01-51','50A686A6AE6BA912-uuuuu-01-12','InChI=1S/C32H22ClN5O6S2/c1-44-29-18-24(15-16-25(29)33)46(42,43)36-32-35-27(19-45-32)20-11-13-23(14-12-20)37-30(21-7-3-2-4-8-21)34-26(31(37)39)17-22-9-5-6-10-28(22)38(40)41/h2-19H,1H3,(H,35,36)/b26-17-','InChIKey=NPURFFPTNWMMQL-ONUIUJJFSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)/C(=C/c5ccccc5[N+](=O)[O-])N=C4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248634,0,1,NULL,'Consistent with Molecular Formula','C30H21ClN4O4S3',633.1533,NULL,'7497B24277C1BDAB-FICuS-01-67','7497B24277C1BDAB-FICTS-01-46','A46C44E7B80BB1BA-uuuuu-01-2A','InChI=1S/C30H21ClN4O4S3/c1-39-27-17-23(13-14-24(27)31)42(37,38)34-30-33-26(18-41-30)19-9-11-21(12-10-19)35-28(20-6-3-2-4-7-20)32-25(29(35)36)16-22-8-5-15-40-22/h2-18H,1H3,(H,33,34)/b25-16+','InChIKey=TZHDDMMABBCVSJ-PCLIKHOPSA-N','COc1cc(S(=O)(=O)Nc2nc(-c3ccc(N4C(=O)/C(=C\\c5cccs5)N=C4c4ccccc4)cc3)cs2)ccc1Cl','1'),
	(248635,0,0,NULL,'Consistent with Molecular Formula','C19H13N7O5',419.3556,NULL,'E533161201F0B047-FICuS-01-25','AAE44622A6B6EA0A-FICTS-01-55','E533161201F0B047-uuuuu-01-D4','InChI=1S/C19H13N7O5/c27-25(28)14-9-10-15(17(11-14)26(29)30)22-24-23-21-13-7-5-12(6-8-13)19-20-16-3-1-2-4-18(16)31-19/h1-11H,(H,21,24)(H,22,23)','InChIKey=GZGAKWCHRZJBNA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN/N=N/c2ccc(-c3nc4ccccc4o3)cc2)c([N+](=O)[O-])c1',NULL),
	(248636,0,0,NULL,'Consistent with Molecular Formula','C19H14N8O4',418.3708,NULL,'A40D72B04B07C0E7-FICuS-01-57','427C3BCC8D2B5751-FICTS-01-43','A40D72B04B07C0E7-uuuuu-01-06','InChI=1S/C19H14N8O4/c28-26(29)14-9-10-17(18(11-14)27(30)31)23-25-24-22-13-7-5-12(6-8-13)19-20-15-3-1-2-4-16(15)21-19/h1-11H,(H,20,21)(H,22,25)(H,23,24)','InChIKey=NDXHIBJFEHJULU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN/N=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)c([N+](=O)[O-])c1',NULL),
	(248637,0,0,NULL,'Consistent with Molecular Formula','C19H13N7O4S',435.4162,NULL,'20D80BED32D91A47-FICuS-01-5F','20D80BED32D91A47-FICTS-01-3E','20D80BED32D91A47-uuuuu-01-0E','InChI=1S/C19H13N7O4S/c27-25(28)14-9-10-15(17(11-14)26(29)30)22-24-23-21-13-7-5-12(6-8-13)19-20-16-3-1-2-4-18(16)31-19/h1-11H,(H,21,24)(H,22,23)','InChIKey=VKWKUUIYUVVQTR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(NN/N=N/c2ccc(-c3nc4ccccc4s3)cc2)c([N+](=O)[O-])c1',NULL),
	(248638,1,0,NULL,'Consistent with Molecular Formula','C22H15N5O2S',413.4528,NULL,'CC3DA85628FC4181-FICuS-01-69','D4B822B0B5FD620C-FICTS-01-4A','CC3DA85628FC4181-uuuuu-01-18','InChI=1S/C22H15N5O2S/c28-21-19(24-22(30)27(21)16-6-2-1-3-7-16)26-25-15-12-10-14(11-13-15)20-23-17-8-4-5-9-18(17)29-20/h1-13,19H,(H,24,30)/b26-25+','InChIKey=RODJQCVRNFGTPL-OCEACIFDSA-N','O=C1C(/N=N/c2ccc(-c3nc4ccccc4o3)cc2)NC(=S)N1c1ccccc1','1'),
	(248639,1,0,NULL,'Consistent with Molecular Formula','C22H16N6OS',412.468,NULL,'C17B6CEE20F0DF61-FICuS-01-80','9FA14F4F3E39F578-FICTS-01-59','C17B6CEE20F0DF61-uuuuu-01-2F','InChI=1S/C22H16N6OS/c29-21-20(25-22(30)28(21)16-6-2-1-3-7-16)27-26-15-12-10-14(11-13-15)19-23-17-8-4-5-9-18(17)24-19/h1-13,20H,(H,23,24)(H,25,30)/b27-26+','InChIKey=QMUGGXLNDVCLRQ-CYYJNZCTSA-N','O=C1C(/N=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)NC(=S)N1c1ccccc1','1'),
	(248640,1,0,NULL,'Consistent with Molecular Formula','C22H15N5OS2',429.5134,NULL,'6138B6D56922FF49-FICuS-01-56','DECD0CD6CE551C71-FICTS-01-71','6138B6D56922FF49-uuuuu-01-05','InChI=1S/C22H15N5OS2/c28-21-19(24-22(29)27(21)16-6-2-1-3-7-16)26-25-15-12-10-14(11-13-15)20-23-17-8-4-5-9-18(17)30-20/h1-13,19H,(H,24,29)/b26-25+','InChIKey=SCZRCLHOWGRBMJ-OCEACIFDSA-N','O=C1C(/N=N/c2ccc(-c3nc4ccccc4s3)cc2)NC(=S)N1c1ccccc1','1'),
	(248641,5,0,NULL,'Consistent with Molecular Formula','C23H25N3O9S2',551.5852,NULL,'A4E30E6120AAD4BF-FICuS-01-74','A4E30E6120AAD4BF-FICTS-01-53','A4E30E6120AAD4BF-uuuuu-01-23','InChI=1S/C23H25N3O9S2/c1-11(27)31-10-16-18(32-12(2)28)19(33-13(3)29)20(34-14(4)30)22(35-16)26-23(37)24-21(36)17(25-26)15-8-6-5-7-9-15/h5-9,16,18-20,22H,10H2,1-4H3,(H,24,36,37)','InChIKey=HAHITSBKGFIGOK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(-c3ccccc3)c(=S)[nH]c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248642,5,1,NULL,'Consistent with Molecular Formula','C25H27ClN4O10S',611.0221,NULL,'FFC21BF896B6FB1A-FICuS-01-9A','FFC21BF896B6FB1A-FICTS-01-79','6AF8BB92CDE545FB-uuuuu-01-4C','InChI=1S/C25H27ClN4O10S/c1-12(31)36-11-19-20(37-13(2)32)21(38-14(3)33)22(39-15(4)34)24(40-19)30-25(41)29(27)23(35)18(28-30)10-7-16-5-8-17(26)9-6-16/h5-10,19-22,24H,11,27H2,1-4H3/b10-7+','InChIKey=LSCPZTKNJUQSRR-JXMROGBWSA-N','CC(=O)OCC1OC(n2nc(/C=C/c3ccc(Cl)cc3)c(=O)n(N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248643,5,0,NULL,'Consistent with Molecular Formula','C23H25N3O10S',535.5246,NULL,'D9D2C2649265FCA7-FICuS-01-70','D9D2C2649265FCA7-FICTS-01-4F','D9D2C2649265FCA7-uuuuu-01-1F','InChI=1S/C23H25N3O10S/c1-11(27)32-10-16-18(33-12(2)28)19(34-13(3)29)20(35-14(4)30)22(36-16)26-23(37)24-21(31)17(25-26)15-8-6-5-7-9-15/h5-9,16,18-20,22H,10H2,1-4H3,(H,24,31,37)','InChIKey=RUWIBIICECNIEF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(-c3ccccc3)c(=O)[nH]c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248644,5,0,NULL,'Consistent with Molecular Formula','C18H23N3O10S',473.4538,NULL,'0A62EB099890676F-FICuS-01-53','0A62EB099890676F-FICTS-01-32','0A62EB099890676F-uuuuu-01-02','InChI=1S/C18H23N3O10S/c1-7-16(26)19-18(32)21(20-7)17-15(30-11(5)25)14(29-10(4)24)13(28-9(3)23)12(31-17)6-27-8(2)22/h12-15,17H,6H2,1-5H3,(H,19,26,32)','InChIKey=CZBDJXNEWVGDTL-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(C)c(=O)[nH]c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248645,5,0,NULL,'Consistent with Molecular Formula','C23H26N4O10S',550.5392,NULL,'572B3628DC4C2971-FICuS-01-4B','572B3628DC4C2971-FICTS-01-2A','572B3628DC4C2971-uuuuu-01-FA','InChI=1S/C23H26N4O10S/c1-11(28)33-10-16-18(34-12(2)29)19(35-13(3)30)20(36-14(4)31)22(37-16)27-23(38)26(24)21(32)17(25-27)15-8-6-5-7-9-15/h5-9,16,18-20,22H,10,24H2,1-4H3','InChIKey=VTFGKTOISBPCPK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(-c3ccccc3)c(=O)n(N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248646,5,1,NULL,'Consistent with Molecular Formula','C18H21N3O7S',423.4398,NULL,'399323BB23EFBEA3-FICuS-01-73','399323BB23EFBEA3-FICTS-01-52','8D9F43FE67431A0D-uuuuu-01-1D','InChI=1S/C18H21N3O7S/c1-27-10-5-2-9(3-6-10)4-7-11-16(26)19-18(29)21(20-11)17-15(25)14(24)13(23)12(8-22)28-17/h2-7,12-15,17,22-25H,8H2,1H3,(H,19,26,29)/b7-4+','InChIKey=IONXQHNIIZGCMA-QPJJXVBHSA-N','COc1ccc(/C=C/c2nn(C3OC(CO)C(O)C(O)C3O)c(=S)[nH]c2=O)cc1','1'),
	(248647,5,1,NULL,'Consistent with Molecular Formula','C26H30N4O10S',590.6038,NULL,'8BD8743C222A4C78-FICuS-01-5B','8BD8743C222A4C78-FICTS-01-3A','6263457023E1C20D-uuuuu-01-DB','InChI=1S/C26H30N4O10S/c1-13-6-8-18(9-7-13)10-11-19-24(35)29(27)26(41)30(28-19)25-23(39-17(5)34)22(38-16(4)33)21(37-15(3)32)20(40-25)12-36-14(2)31/h6-11,20-23,25H,12,27H2,1-5H3/b11-10+','InChIKey=GWJDNHKKPWBODC-ZHACJKMWSA-N','CC(=O)OCC1OC(n2nc(/C=C/c3ccc(C)cc3)c(=O)n(N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248648,5,0,NULL,'Consistent with Molecular Formula','C18H24N4O10S',488.4684,NULL,'8764A72EF5771995-FICuS-01-50','8764A72EF5771995-FICTS-01-2F','8764A72EF5771995-uuuuu-01-FF','InChI=1S/C18H24N4O10S/c1-7-16(27)21(19)18(33)22(20-7)17-15(31-11(5)26)14(30-10(4)25)13(29-9(3)24)12(32-17)6-28-8(2)23/h12-15,17H,6,19H2,1-5H3','InChIKey=FNXZHIDLTRUUMF-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(C)c(=O)n(N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248649,5,0,NULL,'Consistent with Molecular Formula','C24H28N4O10S',564.566,NULL,'5E0225E17982AB85-FICuS-01-4A','5E0225E17982AB85-FICTS-01-29','5E0225E17982AB85-uuuuu-01-F9','InChI=1S/C24H28N4O10S/c1-12(29)34-11-18-19(35-13(2)30)20(36-14(3)31)21(37-15(4)32)23(38-18)28-24(39)27(25)22(33)17(26-28)10-16-8-6-5-7-9-16/h5-9,18-21,23H,10-11,25H2,1-4H3','InChIKey=IKIQQXIYSSQXCR-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(Cc3ccccc3)c(=O)n(N)c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248650,5,0,NULL,'Consistent with Molecular Formula','C25H30N4O11S',594.5922,NULL,'C8880C6754E7A58A-FICuS-01-66','C8880C6754E7A58A-FICTS-01-45','C8880C6754E7A58A-uuuuu-01-15','InChI=1S/C25H30N4O11S/c1-12(30)36-11-19-20(37-13(2)31)21(38-14(3)32)22(39-15(4)33)24(40-19)29-25(41)28(26)23(34)18(27-29)10-16-6-8-17(35-5)9-7-16/h6-9,19-22,24H,10-11,26H2,1-5H3','InChIKey=SLMZWOWPUSXSAD-UHFFFAOYSA-N','COc1ccc(Cc2nn(C3OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C3OC(C)=O)c(=S)n(N)c2=O)cc1','1'),
	(248651,5,0,NULL,'Consistent with Molecular Formula','C24H27N3O9S2',565.612,NULL,'DBDBC5C3B6EADDF4-FICuS-01-C1','DBDBC5C3B6EADDF4-FICTS-01-A0','DBDBC5C3B6EADDF4-uuuuu-01-70','InChI=1S/C24H27N3O9S2/c1-12(28)32-11-18-19(33-13(2)29)20(34-14(3)30)21(35-15(4)31)23(36-18)27-24(38)25-22(37)17(26-27)10-16-8-6-5-7-9-16/h5-9,18-21,23H,10-11H2,1-4H3,(H,25,37,38)','InChIKey=GAJIPQHEERENHD-UHFFFAOYSA-N','CC(=O)OCC1OC(n2nc(Cc3ccccc3)c(=S)[nH]c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248652,5,1,NULL,'Consistent with Molecular Formula','C25H26ClN3O10S',596.0075,NULL,'8C05DE5BF8DD7958-FICuS-01-8A','8C05DE5BF8DD7958-FICTS-01-69','B06A0ABA1388CFD9-uuuuu-01-2D','InChI=1S/C25H26ClN3O10S/c1-12(30)35-11-19-20(36-13(2)31)21(37-14(3)32)22(38-15(4)33)24(39-19)29-25(40)27-23(34)18(28-29)10-7-16-5-8-17(26)9-6-16/h5-10,19-22,24H,11H2,1-4H3,(H,27,34,40)/b10-7+','InChIKey=UYVPBOFNNZFSNT-JXMROGBWSA-N','CC(=O)OCC1OC(n2nc(/C=C/c3ccc(Cl)cc3)c(=O)[nH]c2=S)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(248653,4,0,NULL,'Consistent with Molecular Formula','C21H23ClN4O8S',526.9477,NULL,'78668CE128908E70-FICuS-01-4A','78668CE128908E70-FICTS-01-29','78668CE128908E70-uuuuu-01-F9','InChI=1S/C21H23ClN4O8S/c1-10(27)32-16-9-31-20(18(34-12(3)29)17(16)33-11(2)28)26-21(35)25(23)19(30)15(24-26)8-13-4-6-14(22)7-5-13/h4-7,16-18,20H,8-9,23H2,1-3H3','InChIKey=YCUAWOVASGDQJD-UHFFFAOYSA-N','CC(=O)OC1COC(n2nc(Cc3ccc(Cl)cc3)c(=O)n(N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(248654,0,0,'413577-16-9','Consistent with Molecular Formula','C24H24ClN3O4',453.9243,'1H-Indole-2-carboxamide, N-[4-amino-1-(2-chloroethyl)-2-naphthalenyl]- 5,6,7-trimethoxy-','4923B85D7942CF01-FICuS-01-4C','4923B85D7942CF01-FICTS-01-2B','4923B85D7942CF01-uuuuu-01-FB','InChI=1S/C24H24ClN3O4/c1-30-20-11-13-10-19(27-21(13)23(32-3)22(20)31-2)24(29)28-18-12-17(26)15-7-5-4-6-14(15)16(18)8-9-25/h4-7,10-12,27H,8-9,26H2,1-3H3,(H,28,29)','InChIKey=MNFPZBOQEWMBOK-UHFFFAOYSA-N','COc1cc2cc(C(=O)Nc3cc(N)c4ccccc4c3CCCl)[nH]c2c(OC)c1OC',NULL),
	(248655,4,0,NULL,'Consistent with Molecular Formula','C9H19O7P',270.2187,NULL,'DDF7D747DC9C0079-FICuS-01-85','DDF7D747DC9C0079-FICTS-01-64','DDF7D747DC9C0079-uuuuu-01-34','InChI=1S/C9H19O7P/c1-5(2)16-17(13,14)4-7-9(12)8(11)6(3-10)15-7/h5-12H,3-4H2,1-2H3,(H,13,14)','InChIKey=NSFBGAWKTMALSP-UHFFFAOYSA-N','CC(C)OP(=O)(O)CC1OC(CO)C(O)C1O','1'),
	(248656,0,0,NULL,'Consistent with Molecular Formula','C4H10NaO6S4',305.3492,'Dimesna\nDisodium 2,2\'-dithiobis ethane sulfonate','0406AC1A1CB02D5A-FICuS-01-59','0406AC1A1CB02D5A-FICTS-01-38','8FE140157CCB9FF2-uuuuu-01-2A','InChI=1S/C4H10O6S4.Na/c5-13(6,7)3-1-11-12-2-4-14(8,9)10;/h1-4H2,(H,5,6,7)(H,8,9,10);/q;+1','InChIKey=YHGSLPIENPJALY-UHFFFAOYSA-N','O=S(=O)(O)CCSSCCS(=O)(=O)O.[Na+]',NULL),
	(248657,0,0,NULL,'Consistent with Molecular Formula','C6HNO2S5',279.3794,NULL,'0F9A1D0ADC238F03-FICuS-01-6A','0F9A1D0ADC238F03-FICTS-01-49','0F9A1D0ADC238F03-uuuuu-01-19','InChI=1S/C6HNO2S5/c8-3-1-5(13-11-3)10-6-2(7-1)4(9)12-14-6/h7H','InChIKey=LZUIJUKMDLVNIT-UHFFFAOYSA-N','O=c1ssc2c1Nc1c(ssc1=O)S2',NULL),
	(248658,0,0,NULL,'Consistent with Molecular Formula','C13H7NS6',369.565,NULL,'71834816657E14B8-FICuS-01-33','71834816657E14B8-FICTS-01-12','71834816657E14B8-uuuuu-01-E2','InChI=1S/C13H7NS6/c15-12-8-10(17-19-12)11-9(13(16)20-18-11)14(8)6-7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=FJTJYWDXXQALAD-UHFFFAOYSA-N','S=c1ssc2c3ssc(=S)c3n(Cc3ccccc3)c12',NULL),
	(248659,0,0,NULL,'Consistent with Molecular Formula','C16H4Cl6N2O4S4',629.1766,NULL,'28519CC4B81B1E98-FICuS-01-5E','28519CC4B81B1E98-FICTS-01-3D','28519CC4B81B1E98-uuuuu-01-0D','InChI=1S/C16H4Cl6N2O4S4/c17-5-3-4(6(18)8(20)7(5)19)14(26)24(13(3)25)2-1-23(9-11(21)29-31-15(9)27)10-12(22)30-32-16(10)28/h1-2H2','InChIKey=DPJOIFQITJHXDJ-UHFFFAOYSA-N','O=C1c2c(Cl)c(Cl)c(Cl)c(Cl)c2C(=O)N1CCN(c1c(Cl)ssc1=O)c1c(Cl)ssc1=O',NULL),
	(248660,0,0,NULL,'Consistent with Molecular Formula','C6HCl2NO2S4',318.2254,NULL,'8CF951201F68FF0E-FICuS-01-6F','8CF951201F68FF0E-FICTS-01-4E','8CF951201F68FF0E-uuuuu-01-1E','InChI=1S/C6HCl2NO2S4/c7-3-1(5(10)14-12-3)9-2-4(8)13-15-6(2)11/h9H','InChIKey=NWUPBFWMEGIMRD-UHFFFAOYSA-N','O=c1ssc(Cl)c1Nc1c(Cl)ssc1=O',NULL),
	(248661,0,2,NULL,'Consistent with Molecular Formula','C29H36O4',448.601,NULL,'EBD22AB2A96F6690-FICuS-01-76','D30CFB71E78120A8-FICTS-01-40','EBD22AB2A96F6690-uuuuu-01-25','InChI=1S/C29H36O4/c1-19(2)7-6-8-21(5)10-13-24-15-22(18-28(32)29(24)33)11-12-23-16-26(30)25(27(31)17-23)14-9-20(3)4/h7,9-12,15-18,30-33H,6,8,13-14H2,1-5H3/b12-11+,21-10+','InChIKey=GJZKDVGLDGLPMB-ZVBRSKEYSA-N','CC(C)=CCC/C(C)=C/Cc1cc(/C=C/c2cc(O)c(CC=C(C)C)c(O)c2)cc(O)c1O','1'),
	(248662,3,0,NULL,'Consistent with Molecular Formula','C35H29N3O4',555.6318,NULL,'BAAD6DAFA82C6089-FICuS-01-95','A0ADE5B1FEA7AC90-FICTS-01-79','BAAD6DAFA82C6089-uuuuu-01-44','InChI=1S/C35H29N3O4/c1-2-22-9-5-8-14-28(22)38-34(40)30-31(29-26-12-6-3-10-24(26)19-25-11-4-7-13-27(25)29)37(42-32(30)35(38)41)20-21-15-17-23(18-16-21)33(36)39/h3-19,30-32H,2,20H2,1H3,(H2,36,39)','InChIKey=ZVPWZWQNCUVVRR-UHFFFAOYSA-N','CCc1ccccc1N1C(=O)C2ON(Cc3ccc(C(N)=O)cc3)C(c3c4ccccc4cc4ccccc34)C2C1=O','1'),
	(248663,3,0,NULL,'Consistent with Molecular Formula','C34H27N3O4',541.605,NULL,'32B896EA550C1BA0-FICuS-01-5C','34A720EA05BD4CE0-FICTS-01-44','32B896EA550C1BA0-uuuuu-01-0B','InChI=1S/C34H27N3O4/c35-28(38)18-21-14-16-22(17-15-21)20-36-31(29-26-12-6-4-8-23(26)19-24-9-5-7-13-27(24)29)30-32(41-36)34(40)37(33(30)39)25-10-2-1-3-11-25/h1-17,19,30-32H,18,20H2,(H2,35,38)','InChIKey=WLRRCKRBLWTSCA-UHFFFAOYSA-N','NC(=O)Cc1ccc(CN2OC3C(=O)N(c4ccccc4)C(=O)C3C2c2c3ccccc3cc3ccccc23)cc1','1'),
	(248664,4,0,NULL,'Consistent with Molecular Formula','C31H25N3O4',503.5562,NULL,'F859B320401E3DFA-FICuS-01-62','4AC60B3BC605BA28-FICTS-01-46','F859B320401E3DFA-uuuuu-01-11','InChI=1S/C31H25N3O4/c32-29(35)27(22-12-6-2-7-13-22)34-26(23-18-16-21(17-19-23)20-10-4-1-5-11-20)25-28(38-34)31(37)33(30(25)36)24-14-8-3-9-15-24/h1-19,25-28H,(H2,32,35)','InChIKey=KGBUVWVKHKAKLU-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1OC2C(=O)N(c3ccccc3)C(=O)C2C1c1ccc(-c2ccccc2)cc1','1'),
	(248665,4,0,NULL,'Consistent with Molecular Formula','C33H27N3O4',529.594,NULL,'3335B925F8F3FCBD-FICuS-01-7D','0B1631E67F33E7BB-FICTS-01-41','3335B925F8F3FCBD-uuuuu-01-2C','InChI=1S/C33H27N3O4/c1-19-11-14-24(15-12-19)35-32(38)27-28(22-13-16-26-23(18-22)17-21-9-5-6-10-25(21)26)36(40-30(27)33(35)39)29(31(34)37)20-7-3-2-4-8-20/h2-16,18,27-30H,17H2,1H3,(H2,34,37)','InChIKey=GDBPVMNURGXPMQ-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C3ON(C(C(N)=O)c4ccccc4)C(c4ccc5c(c4)Cc4ccccc4-5)C3C2=O)cc1','1'),
	(248666,4,0,NULL,'Consistent with Molecular Formula','C37H30N4O4',594.6684,NULL,'E249DDA12E152A22-FICuS-01-59','7DD2973C51AA5F04-FICTS-01-44','E249DDA12E152A22-uuuuu-01-08','InChI=1S/C37H30N4O4/c1-2-39-28-17-9-8-16-26(28)27-20-19-24(21-30(27)39)32-31-34(45-41(32)33(35(38)42)23-12-4-3-5-13-23)37(44)40(36(31)43)29-18-10-14-22-11-6-7-15-25(22)29/h3-21,31-34H,2H2,1H3,(H2,38,42)','InChIKey=AQNKYYJLLBVRMD-UHFFFAOYSA-N','CCn1c2ccccc2c2ccc(C3C4C(=O)N(c5cccc6ccccc56)C(=O)C4ON3C(C(N)=O)c3ccccc3)cc21','1'),
	(248667,3,0,NULL,'Consistent with Molecular Formula','C36H30ClN3O5',620.1031,NULL,'E1C834B16000F35C-FICuS-01-49','871746B7A6C49D1B-FICTS-01-3E','E1C834B16000F35C-uuuuu-01-F8','InChI=1S/C36H30ClN3O5/c1-20-11-16-28(44-2)27(17-20)40-35(42)31-33(30-23-7-3-5-9-25(23)32(37)26-10-6-4-8-24(26)30)39(45-34(31)36(40)43)19-22-14-12-21(13-15-22)18-29(38)41/h3-17,31,33-34H,18-19H2,1-2H3,(H2,38,41)','InChIKey=SXJXYJHWTUANAW-UHFFFAOYSA-N','COc1ccc(C)cc1N1C(=O)C2ON(Cc3ccc(CC(N)=O)cc3)C(c3c4ccccc4c(Cl)c4ccccc34)C2C1=O','1'),
	(248668,4,0,NULL,'Consistent with Molecular Formula','C37H26ClN3O4',612.0831,NULL,'332EEC30CFCAB3EC-FICuS-01-99','519E82C31D42847E-FICTS-01-2D','332EEC30CFCAB3EC-uuuuu-01-48','InChI=1S/C37H26ClN3O4/c38-31-26-18-8-6-16-24(26)29(25-17-7-9-19-27(25)31)33-30-34(45-41(33)32(35(39)42)22-12-2-1-3-13-22)37(44)40(36(30)43)28-20-10-14-21-11-4-5-15-23(21)28/h1-20,30,32-34H,(H2,39,42)','InChIKey=RSHYOUWYBGZAQZ-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1OC2C(=O)N(c3cccc4ccccc34)C(=O)C2C1c1c2ccccc2c(Cl)c2ccccc12','1'),
	(248669,4,0,NULL,'Consistent with Molecular Formula','C35H28ClN3O4',590.0769,NULL,'C1D85D5C75E61E75-FICuS-01-71','FB527E7D1CAAF927-FICTS-01-6A','C1D85D5C75E61E75-uuuuu-01-20','InChI=1S/C35H28ClN3O4/c1-19-11-10-18-26(20(19)2)38-34(41)28-31(27-22-14-6-8-16-24(22)29(36)25-17-9-7-15-23(25)27)39(43-32(28)35(38)42)30(33(37)40)21-12-4-3-5-13-21/h3-18,28,30-32H,1-2H3,(H2,37,40)','InChIKey=SXUMLEVGKFCHDK-UHFFFAOYSA-N','Cc1cccc(N2C(=O)C3ON(C(C(N)=O)c4ccccc4)C(c4c5ccccc5c(Cl)c5ccccc45)C3C2=O)c1C','1'),
	(248670,4,0,NULL,'Consistent with Molecular Formula','C32H26ClN3O5',568.0275,NULL,'2F08CA579BC9C7B3-FICuS-01-7D','6ECB781014C7EF73-FICTS-01-4A','2F08CA579BC9C7B3-uuuuu-01-2C','InChI=1S/C32H26ClN3O5/c33-23-14-16-24(17-15-23)40-25-13-7-12-22(18-25)27-26-29(32(39)35(31(26)38)19-20-8-3-1-4-9-20)41-36(27)28(30(34)37)21-10-5-2-6-11-21/h1-18,26-29H,19H2,(H2,34,37)','InChIKey=ODGAFOPGXYOVCA-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1OC2C(=O)N(Cc3ccccc3)C(=O)C2C1c1cccc(Oc2ccc(Cl)cc2)c1','1'),
	(248671,4,0,NULL,'Consistent with Molecular Formula','C33H28ClN3O6',598.0537,NULL,'45021E9036820118-FICuS-01-0E','A747FA3F5D36683D-FICTS-01-50','45021E9036820118-uuuuu-01-BD','InChI=1S/C33H28ClN3O6/c1-19-11-12-22(18-26(19)34)36-32(39)27-28(21-9-6-10-25(17-21)42-24-15-13-23(41-2)14-16-24)37(43-30(27)33(36)40)29(31(35)38)20-7-4-3-5-8-20/h3-18,27-30H,1-2H3,(H2,35,38)','InChIKey=ZNWSSHCYORVNSX-UHFFFAOYSA-N','COc1ccc(Oc2cccc(C3C4C(=O)N(c5ccc(C)c(Cl)c5)C(=O)C4ON3C(C(N)=O)c3ccccc3)c2)cc1','1'),
	(248672,4,0,NULL,'Consistent with Molecular Formula','C33H24BrClN4O4',655.934,NULL,'E0D7C85D983626AF-FICuS-01-74','1B373ED5410BA676-FICTS-01-2F','E0D7C85D983626AF-uuuuu-01-23','InChI=1S/C33H24BrClN4O4/c1-17-11-13-24-21(15-17)26(20-9-5-6-10-23(20)37-24)29-27-30(43-39(29)28(31(36)40)18-7-3-2-4-8-18)33(42)38(32(27)41)25-14-12-19(34)16-22(25)35/h2-16,27-30H,1H3,(H2,36,40)','InChIKey=PNFNACFQVJUTPG-UHFFFAOYSA-N','Cc1ccc2nc3ccccc3c(C3C4C(=O)N(c5ccc(Br)cc5Cl)C(=O)C4ON3C(C(N)=O)c3ccccc3)c2c1','1'),
	(248673,6,0,NULL,'Consistent with Molecular Formula','C32H28IN3O4',645.4954,NULL,'EEEDF73B60C6860D-FICuS-01-8D','C1C1A4EAD60FC508-FICTS-01-59','EEEDF73B60C6860D-uuuuu-01-3C','InChI=1S/C32H28IN3O4/c33-23-16-18-24(19-17-23)35-31(38)26-28(25(20-10-4-1-5-11-20)21-12-6-2-7-13-21)36(40-29(26)32(35)39)27(30(34)37)22-14-8-3-9-15-22/h1-12,14-19,21,25-29H,13H2,(H2,34,37)','InChIKey=NDOLFUOAOAEGJZ-UHFFFAOYSA-N','NC(=O)C(c1ccccc1)N1OC2C(=O)N(c3ccc(I)cc3)C(=O)C2C1C(c1ccccc1)C1C=CC=CC1','1'),
	(248674,3,0,NULL,'Consistent with Molecular Formula','C36H31N3O5',585.658,NULL,'AD7E8968C79F0C29-FICuS-01-7E','640EBBC4B80E9596-FICTS-01-4C','AD7E8968C79F0C29-uuuuu-01-2D','InChI=1S/C36H31N3O5/c1-21-26-7-3-5-9-28(26)31(29-10-6-4-8-27(21)29)33-32-34(36(42)39(35(32)41)24-15-17-25(43-2)18-16-24)44-38(33)20-23-13-11-22(12-14-23)19-30(37)40/h3-18,32-34H,19-20H2,1-2H3,(H2,37,40)','InChIKey=HCYWFEUHLIXYRJ-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3ON(Cc4ccc(CC(N)=O)cc4)C(c4c5ccccc5c(C)c5ccccc45)C3C2=O)cc1','1'),
	(248675,3,0,NULL,'Consistent with Molecular Formula','C39H31N3O4',605.6916,NULL,'424A146A76761F85-FICuS-01-3C','792C4CB906F7CD3D-FICTS-01-5E','424A146A76761F85-uuuuu-01-EB','InChI=1S/C39H31N3O4/c1-23-27-11-4-6-14-30(27)34(31-15-7-5-12-28(23)31)36-35-37(46-41(36)22-25-19-17-24(18-20-25)21-33(40)43)39(45)42(38(35)44)32-16-8-10-26-9-2-3-13-29(26)32/h2-20,35-37H,21-22H2,1H3,(H2,40,43)','InChIKey=MSCQURKGRFNAES-UHFFFAOYSA-N','Cc1c2ccccc2c(C2C3C(=O)N(c4cccc5ccccc45)C(=O)C3ON2Cc2ccc(CC(N)=O)cc2)c2ccccc12','1'),
	(248676,4,0,NULL,'Consistent with Molecular Formula','C34H26IN3O4',667.5016,NULL,'1C24A3C2DF707818-FICuS-01-53','F766038F6CD08C18-FICTS-01-41','1C24A3C2DF707818-uuuuu-01-02','InChI=1S/C34H26IN3O4/c1-19-23-11-5-7-13-25(23)27(26-14-8-6-12-24(19)26)30-28-31(34(41)37(33(28)40)22-17-15-21(35)16-18-22)42-38(30)29(32(36)39)20-9-3-2-4-10-20/h2-18,28-31H,1H3,(H2,36,39)','InChIKey=MHLYNPLESKOKQU-UHFFFAOYSA-N','Cc1c2ccccc2c(C2C3C(=O)N(c4ccc(I)cc4)C(=O)C3ON2C(C(N)=O)c2ccccc2)c2ccccc12','1'),
	(248677,4,0,NULL,'Consistent with Molecular Formula','C34H27N3O5',557.6044,NULL,'9F5D51CDF988D3DC-FICuS-01-99','71CC3732B862C043-FICTS-01-1F','9F5D51CDF988D3DC-uuuuu-01-48','InChI=1S/C34H27N3O5/c1-41-23-17-15-22(16-18-23)36-33(39)28-30(27-19-21-11-5-6-12-24(21)25-13-7-8-14-26(25)27)37(42-31(28)34(36)40)29(32(35)38)20-9-3-2-4-10-20/h2-19,28-31H,1H3,(H2,35,38)','InChIKey=APJOSNPABOIIJL-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3ON(C(C(N)=O)c4ccccc4)C(c4cc5ccccc5c5ccccc45)C3C2=O)cc1','1'),
	(248678,0,0,NULL,'Consistent with Molecular Formula','C32H35ClN8',567.1351,NULL,'D0094E6BD469E4A1-FICuS-01-67','D0094E6BD469E4A1-FICTS-01-46','D0F5E98EEBE43DEF-uuuuu-01-62','InChI=1S/C32H34N8.ClH/c1-9-33-29(34-10-1)23-17-24(30-35-11-2-12-36-30)20-7-8-22-26(32-39-15-4-16-40-32)18-25(31-37-13-3-14-38-31)21-6-5-19(23)27(20)28(21)22;/h5-8,17-18H,1-4,9-16H2,(H,33,34)(H,35,36)(H,37,38)(H,39,40);1H','InChIKey=TXQXCSIGVUOSCU-UHFFFAOYSA-N','Cl.c1c(C2=NCCCN2)c2ccc3c(C4=NCCCN4)cc(C4=NCCCN4)c4ccc(c1C1=NCCCN1)c2c34',NULL),
	(248679,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2',319.322,NULL,'A630E88D0CCD2709-FICuS-01-66','A630E88D0CCD2709-FICTS-01-45','A630E88D0CCD2709-uuuuu-01-15','InChI=1S/C17H13N5O2/c18-14(23)10-1-5-12(6-2-10)16-20-9-21-17(22-16)13-7-3-11(4-8-13)15(19)24/h1-9H,(H2,18,23)(H2,19,24)','InChIKey=GNWXMCYAMQUKCF-UHFFFAOYSA-N','NC(=O)c1ccc(-c2ncnc(-c3ccc(C(N)=O)cc3)n2)cc1',NULL),
	(248680,0,0,NULL,'Consistent with Molecular Formula','C12H15N5O3',277.2822,NULL,'4D82B2E652D70D27-FICuS-01-57','2DDA15F34C3B75FC-FICTS-01-61','4D82B2E652D70D27-uuuuu-01-06','InChI=1S/C12H15N5O3/c1-8-5-17(12(20)16-11(8)19)6-10(18)14-3-2-9-4-13-7-15-9/h4-5,7H,2-3,6H2,1H3,(H,13,15)(H,14,18)(H,16,19,20)','InChIKey=LSFCJGGOHQCQGH-UHFFFAOYSA-N','Cc1cn(CC(=O)NCCc2c[nH]cn2)c(=O)[nH]c1=O',NULL),
	(248681,0,0,NULL,'Consistent with Molecular Formula','C36H28N4O5',596.641,NULL,'E4E08A9672AAA511-FICuS-01-60','E4E08A9672AAA511-FICTS-01-3F','E4E08A9672AAA511-uuuuu-01-0F','InChI=1S/C36H28N4O5/c1-3-43-35(41)25-13-15-27-29(19-25)39-33(37-27)23-9-5-21(6-10-23)31-17-18-32(45-31)22-7-11-24(12-8-22)34-38-28-16-14-26(20-30(28)40-34)36(42)44-4-2/h5-20H,3-4H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=DQPVANPVPYMOFE-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(-c3ccc(-c4ccc(-c5ccc(-c6nc7ccc(C(=O)OCC)cc7[nH]6)cc5)o4)cc3)[nH]c2c1',NULL),
	(248682,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O2',362.3902,NULL,'B0F8C6CE0CE8668F-FICuS-01-92','B0F8C6CE0CE8668F-FICTS-01-71','B0F8C6CE0CE8668F-uuuuu-01-41','InChI=1S/C19H18N6O2/c1-25(2)19-23-17(13-7-3-11(4-8-13)15(20)26)22-18(24-19)14-9-5-12(6-10-14)16(21)27/h3-10H,1-2H3,(H2,20,26)(H2,21,27)','InChIKey=AELMDKXPHJZKTD-UHFFFAOYSA-N','CN(C)c1nc(-c2ccc(C(N)=O)cc2)nc(-c2ccc(C(N)=O)cc2)n1',NULL),
	(248683,2,0,NULL,'Consistent with Molecular Formula','C20H30N4O2',358.4826,NULL,'69BD276CA0F9A849-FICuS-01-74','69BD276CA0F9A849-FICTS-01-53','69BD276CA0F9A849-uuuuu-01-23','InChI=1S/C20H30N4O2/c21-19(25)17-5-9-23(10-6-17)13-15-1-2-16(4-3-15)14-24-11-7-18(8-12-24)20(22)26/h1-4,17-18H,5-14H2,(H2,21,25)(H2,22,26)','InChIKey=ATMCJGQBAGGLLI-UHFFFAOYSA-N','NC(=O)C1CCN(Cc2ccc(CN3CCC(C(N)=O)CC3)cc2)CC1','1'),
	(248684,4,0,NULL,'Consistent with Molecular Formula','C35H51ClN6',591.2811,NULL,'EC11C7A131DCB917-FICuS-01-6B','4B06F472513FEE52-FICTS-01-35','ECED60440E516059-uuuuu-01-04','InChI=1S/C35H50N6.ClH/c1-26-22-36-34(38-26)32-10-6-30(7-11-32)24-40-18-14-28(15-19-40)4-3-5-29-16-20-41(21-17-29)25-31-8-12-33(13-9-31)35-37-23-27(2)39-35;/h6-13,26-29H,3-5,14-25H2,1-2H3,(H,36,38)(H,37,39);1H','InChIKey=UFMWMBXJDFBGCB-UHFFFAOYSA-N','CC1CNC(c2ccc(CN3CCC(CCCC4CCN(Cc5ccc(C6=NC(C)CN6)cc5)CC4)CC3)cc2)=N1.Cl','1'),
	(248685,4,0,NULL,'Consistent with Molecular Formula','C26H41ClN6',473.1031,NULL,'FE04BF7F03FB13D6-FICuS-01-84','FE04BF7F03FB13D6-FICTS-01-63','FEF8189A3C76CA98-uuuuu-01-3A','InChI=1S/C26H40N6.ClH/c1-19-15-27-25(29-19)23-7-11-31(12-8-23)17-21-3-5-22(6-4-21)18-32-13-9-24(10-14-32)26-28-16-20(2)30-26;/h3-6,19-20,23-24H,7-18H2,1-2H3,(H,27,29)(H,28,30);1H','InChIKey=LIFHEMQVMKWLAO-UHFFFAOYSA-N','CC1CNC(C2CCN(Cc3ccc(CN4CCC(C5=NC(C)CN5)CC4)cc3)CC2)=N1.Cl','1'),
	(248686,2,0,NULL,'Consistent with Molecular Formula','C26H35ClN6',467.0557,NULL,'B5B86ABDC8F7DE49-FICuS-01-A3','188E12CD438D471F-FICTS-01-3B','B544CD58F77A0707-uuuuu-01-0C','InChI=1S/C26H34N6.ClH/c1-19-15-27-25(29-19)23-7-3-21(4-8-23)17-31-11-13-32(14-12-31)18-22-5-9-24(10-6-22)26-28-16-20(2)30-26;/h3-10,19-20H,11-18H2,1-2H3,(H,27,29)(H,28,30);1H','InChIKey=SNUKPQFYQWBEFG-UHFFFAOYSA-N','CC1CNC(c2ccc(CN3CCN(Cc4ccc(C5=NC(C)CN5)cc4)CC3)cc2)=N1.Cl','1'),
	(248687,4,0,NULL,'Consistent with Molecular Formula','C26H33ClN4O2',469.0253,NULL,'DF5FE665A3A4CF27-FICuS-01-8D','9FFAEE10125345FD-FICTS-01-55','DFA341809C291669-uuuuu-01-FE','InChI=1S/C26H32N4O2.ClH/c1-17-15-27-25(29-17)19-3-7-21(8-4-19)31-23-11-13-24(14-12-23)32-22-9-5-20(6-10-22)26-28-16-18(2)30-26;/h3-10,17-18,23-24H,11-16H2,1-2H3,(H,27,29)(H,28,30);1H','InChIKey=XFZSDTMYIJSHDZ-UHFFFAOYSA-N','CC1CNC(c2ccc(OC3CCC(Oc4ccc(C5=NC(C)CN5)cc4)CC3)cc2)=N1.Cl','1'),
	(248688,0,0,NULL,'Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'5F5D5CDCF5AC2F2B-FICuS-01-A5','5F5D5CDCF5AC2F2B-FICTS-01-84','5F5D5CDCF5AC2F2B-uuuuu-01-54','InChI=1S/C13H13NO3/c15-11-3-1-10(2-4-11)14-8-9-7-12(16)5-6-13(9)17/h1-7,14-17H,8H2','InChIKey=AODCQEOEMRWMAS-UHFFFAOYSA-N','Oc1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(248689,24,0,NULL,'Consistent with Molecular Formula','C90H122O12',1395.9466,'Triscutin A','2B1A6C06555EACB6-FICuS-01-6C','2B1A6C06555EACB6-FICTS-01-4B','CC7AFD963405D0D5-uuuuu-01-26','InChI=1S/C90H122O12/c1-50-52-22-24-59-80(9,35-41-85(14)61-47-77(6,71(92)96-19)29-26-74(61,3)32-38-83(59,85)12)54(52)44-57-66(50)100-68-65-51(2)67-58(45-56(65)82(11)37-43-87(16)63-49-79(8,73(94)98-21)31-28-76(63,5)34-40-88(87,17)70(82)69(68)99-57)101-89(18','InChIKey=NIBOCNNJGZLFIB-KJHBININSA-N','COC(=O)C1(C)CCC2(C)CCC3(C)C4=CC=C5C(=CC(=O)C6(O)Oc7c(cc8c(c7C)C7Oc9c(cc%10c(c9C)CCC9C%10(C)CCC%10(C)C%11CC(C)(C(=O)OC)CCC%11(C)CCC9%10C)OC7C7C8(C)CCC8(C)C9CC(C)(C(=O)OC)CCC9(C)CCC78C)OC56C)C4(C)CCC3(C)C2C1','1'),
	(248690,24,0,NULL,'Consistent with Molecular Formula','C90H122O12',1395.9466,'Triscutin B','24502DC6486DA62B-FICuS-01-52','24502DC6486DA62B-FICTS-01-31','BCD3B8D216DECFF1-uuuuu-01-52','InChI=1S/C90H122O12/c1-50-52-23-25-59-79(8,37-44-88(17)70-76(5,35-40-84(59,88)13)27-22-28-82(70,11)73(94)98-21)54(52)45-57-65(50)100-68-67(99-57)64-51(2)66-58(46-56(64)81(10)38-43-86(15)62-49-78(7,72(93)97-20)32-30-75(62,4)34-41-87(86,16)69(68)81)101-90(9','InChIKey=VFKOSISZXZVZSP-XQKOXICPSA-N','COC(=O)C1(C)CCC2(C)CCC3(C)C4=CC=C5C(=CC(=O)C6(O)Oc7cc8c(c(C)c7OC56C)C5Oc6cc7c(c(C)c6OC5C5C8(C)CCC6(C)C8CC(C)(C(=O)OC)CCC8(C)CCC56C)CCC5C7(C)CCC6(C)C7C(C)(CCCC7(C)C(=O)OC)CCC56C)C4(C)CCC3(C)C2C1','1'),
	(248691,0,0,NULL,'Consistent with Molecular Formula','C16H13N5',275.3122,NULL,'B07C2F9B56053CF9-FICuS-01-6B','B07C2F9B56053CF9-FICTS-01-4A','B07C2F9B56053CF9-uuuuu-01-1A','InChI=1S/C16H13N5/c17-15-11-7-10(5-6-13(11)20-16(18)21-15)14-8-9-3-1-2-4-12(9)19-14/h1-8,19H,(H4,17,18,20,21)','InChIKey=KXIFJNYJOVAMTJ-UHFFFAOYSA-N','Nc1nc(N)c2cc(-c3cc4ccccc4[nH]3)ccc2n1',NULL),
	(248692,6,1,NULL,'Consistent with Molecular Formula','C32H32O12',608.5976,NULL,'AB57C7816888C60A-FICuS-01-61','D4F91BD4F5216707-FICTS-01-3A','C2332BE32F766953-uuuuu-01-F9','InChI=1S/C32H32O12/c1-40-28(35)23-21-16-20(18-11-13-19(14-12-18)44-22(33)15-10-17-8-6-5-7-9-17)24(29(36)41-2)32(39,25(21)30(37)42-3)26(27(23)34)31(38)43-4/h5-15,20-21,24-26,34,39H,16H2,1-4H3/b15-10+/t20?,21-,24+,25+,26?,32+/m0/s1','InChIKey=ICHORRBWBMIVNU-JUFLYIRRSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)/C=C/c3ccccc3)cc1)C2C(=O)OC','1'),
	(248693,6,1,NULL,'Consistent with Molecular Formula','C38H36O12',684.6952,NULL,'00B4D098F6605291-FICuS-01-35','4D69062C34067674-FICTS-01-0D','654F69AF5E2DBBA0-uuuuu-01-36','InChI=1S/C38H36O12/c1-46-34(41)28-27-20-25(29(35(42)47-2)38(45,30(27)36(43)48-3)31(32(28)39)37(44)49-4)23-15-17-24(18-16-23)50-33(40)26(22-13-9-6-10-14-22)19-21-11-7-5-8-12-21/h5-19,25,27,29-31,39,45H,20H2,1-4H3/b26-19+/t25?,27-,29+,30+,31?,38+/m0/s1','InChIKey=LQNQXFAWBLSLLP-VSXQVVOQSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)/C(=C/c3ccccc3)c3ccccc3)cc1)C2C(=O)OC','1'),
	(248694,6,1,NULL,'Consistent with Molecular Formula','C38H34Cl2O12',753.5854,NULL,'BD0BE2E6EF446124-FICuS-01-71','64EE8238402152D6-FICTS-01-17','CEA14976AFF87252-uuuuu-01-1F','InChI=1S/C38H34Cl2O12/c1-48-34(43)28-27-18-25(29(35(44)49-2)38(47,30(27)36(45)50-3)31(32(28)41)37(46)51-4)20-9-15-24(16-10-20)52-33(42)26(21-7-13-23(40)14-8-21)17-19-5-11-22(39)12-6-19/h5-17,25,27,29-31,41,47H,18H2,1-4H3/b26-17+/t25?,27-,29+,30+,31?,38+/m','InChIKey=MSBYKDZWICVAQC-YOONOSBESA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)/C(=C/c3ccc(Cl)cc3)c3ccc(Cl)cc3)cc1)C2C(=O)OC','1'),
	(248695,2,0,NULL,'Consistent with Molecular Formula','C23H23N3O5',421.4518,NULL,'56D33AC27390ECF4-FICuS-01-67','56D33AC27390ECF4-FICTS-01-46','76D18841F4BD15FF-uuuuu-01-1F','InChI=1S/C23H23N3O5/c1-15(22(28)31-14-16-8-4-3-5-9-16)25-13-17-10-6-7-11-19(17)26-20(21(25)27)12-18(24-26)23(29)30-2/h3-11,15,20H,12-14H2,1-2H3/t15-,20-/m0/s1','InChIKey=PCZNMIHDIDEDLB-YWZLYKJASA-N','COC(=O)C1=NN2c3ccccc3CN(C(C)C(=O)OCc3ccccc3)C(=O)C2C1','1'),
	(248696,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'BA87DD39C46DA65E-FICuS-01-8F','BA87DD39C46DA65E-FICTS-01-6E','BA87DD39C46DA65E-uuuuu-01-3E','InChI=1S/C23H25N3O2/c1-23(2,3)28-22(27)26-14-19(17-12-24-20-10-6-4-8-15(17)20)18-13-25-21-11-7-5-9-16(18)21/h4-13,19,24-25H,14H2,1-3H3,(H,26,27)','InChIKey=RFAPSNMBPZRKCX-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCC(c1c[nH]c2ccccc12)c1c[nH]c2ccccc12',NULL),
	(248697,0,0,NULL,'Consistent with Molecular Formula','C24H22O8S7',662.853,NULL,'F6D171CE779A0898-FICuS-01-69','F6D171CE779A0898-FICTS-01-48','F6D171CE779A0898-uuuuu-01-18','InChI=1S/C24H22O8S7/c1-29-19(25)12-13(20(26)30-2)35-14-17(23-36-15(21(27)31-3)16(37-23)22(28)32-4)33-9-34-18(14)24(12)38-10-7-5-6-8-11(10)39-24/h5-9H2,1-4H3','InChIKey=XJCLWCAVKITTNL-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C2SCSC3=C2SC(C(=O)OC)=C(C(=O)OC)C32SC3=C(CCCC3)S2)S1',NULL),
	(248698,0,0,NULL,'Consistent with Molecular Formula','C22H16ClNO8S5',618.1233,NULL,'3CE0FA13B6A21E3A-FICuS-01-72','3CE0FA13B6A21E3A-FICTS-01-51','3CE0FA13B6A21E3A-uuuuu-01-21','InChI=1S/C22H16ClNO8S5/c1-29-18(25)11-12(19(26)30-2)33-15-16(36-37-17(15)24-10-7-5-9(23)6-8-10)22(11)34-13(20(27)31-3)14(35-22)21(28)32-4/h5-8H,1-4H3/b24-17-','InChIKey=VUEGQBFOBLBSQI-ULJHMMPZSA-N','COC(=O)C1=C(C(=O)OC)SC2(S1)C(C(=O)OC)=C(C(=O)OC)Sc1c2ss/c1=N\\c1ccc(Cl)cc1',NULL),
	(248699,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O4S2',396.5186,NULL,'C0357864310CB337-FICuS-01-31','C0357864310CB337-FICTS-01-10','C0357864310CB337-uuuuu-01-E0','InChI=1S/C18H24N2O4S2/c1-17(2,3)19-13-9-10(15(21)23-7)12(16(22)24-8)25-11(9)14(26-13)20-18(4,5)6/h1-8H3/b19-13-,20-14-','InChIKey=DTDBLPNPRSPFBC-AXPXABNXSA-N','COC(=O)c1sc2c(c1C(=O)OC)/C(=N/C(C)(C)C)S/C2=N\\C(C)(C)C',NULL),
	(248700,0,0,NULL,'Consistent with Molecular Formula','C20H21NO8S5',563.6878,NULL,'914D10B9AA9EF260-FICuS-01-63','914D10B9AA9EF260-FICTS-01-42','914D10B9AA9EF260-uuuuu-01-12','InChI=1S/C20H21NO8S5/c1-19(2,3)21-14-12-13(33-34-14)20(8(15(22)26-4)9(30-12)16(23)27-5)31-10(17(24)28-6)11(32-20)18(25)29-7/h1-7H3/b21-14+','InChIKey=FRVVSSMVTVLIBH-KGENOOAVSA-N','COC(=O)C1=C(C(=O)OC)SC2(S1)C(C(=O)OC)=C(C(=O)OC)Sc1c2ss/c1=N\\C(C)(C)C',NULL),
	(248701,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2S4',420.5766,NULL,'D996B24BDA4D3B22-FICuS-01-73','0966ED223F5E607B-FICTS-01-3A','D996B24BDA4D3B22-uuuuu-01-22','InChI=1S/C18H16N2O2S4/c1-21-13-7-3-11(4-8-13)19-17(24)16-15(23)18(26-25-16)20-12-5-9-14(22-2)10-6-12/h3-10,23H,1-2H3,(H,19,24)/b20-18-','InChIKey=RGMHZCNCZBDEKJ-ZZEZOPTASA-N','COc1ccc(/N=c2\\ssc(C(=S)Nc3ccc(OC)cc3)c2S)cc1',NULL),
	(248702,0,1,NULL,'Consistent with Molecular Formula','C13H13ClN2O3S',312.7703,NULL,'ADD991F96D7D37EB-FICuS-01-98','ADD991F96D7D37EB-FICTS-01-77','A6E3DDADFFC9EB36-uuuuu-01-6A','InChI=1S/C13H13ClN2O3S/c1-9(12-8-15-19-10(12)2)13(14)20(17,18)16-11-6-4-3-5-7-11/h3-8,16H,1-2H3/b13-9-','InChIKey=UUHQKZYXYIXSFL-LCYFTJDESA-N','C/C(=C(\\Cl)S(=O)(=O)Nc1ccccc1)c1cnoc1C','1'),
	(248703,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O2S',294.7551,NULL,'C0F76DFF88B4C87A-FICuS-01-96','C0F76DFF88B4C87A-FICTS-01-75','C0F76DFF88B4C87A-uuuuu-01-45','InChI=1S/C13H11ClN2O2S/c1-9-12(8-15)10(2)16(19(17,18)13(9)14)11-6-4-3-5-7-11/h3-7H,1-2H3','InChIKey=COLQRJVGWLKRBD-UHFFFAOYSA-N','CC1=C(Cl)S(=O)(=O)N(c2ccccc2)C(C)=C1C#N',NULL),
	(248704,5,0,NULL,'Consistent with Molecular Formula','C31H37O9P',584.6017,NULL,'F994516CBDC14695-FICuS-01-64','F994516CBDC14695-FICTS-01-43','F994516CBDC14695-uuuuu-01-13','InChI=1S/C31H37O9P/c1-34-31-30(39-21-25-17-11-6-12-18-25)29(38-20-24-15-9-5-10-16-24)28(37-19-23-13-7-4-8-14-23)27(40-31)26(32)22-41(33,35-2)36-3/h4-18,27-31H,19-22H2,1-3H3','InChIKey=UPFWYQIWBFCVLZ-UHFFFAOYSA-N','COC1OC(C(=O)CP(=O)(OC)OC)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(248705,5,0,NULL,'Consistent with Molecular Formula','C31H37O9P',584.6017,NULL,'F994516CBDC14695-FICuS-01-64','F994516CBDC14695-FICTS-01-43','F994516CBDC14695-uuuuu-01-13','InChI=1S/C31H37O9P/c1-34-31-30(39-21-25-17-11-6-12-18-25)29(38-20-24-15-9-5-10-16-24)28(37-19-23-13-7-4-8-14-23)27(40-31)26(32)22-41(33,35-2)36-3/h4-18,27-31H,19-22H2,1-3H3','InChIKey=UPFWYQIWBFCVLZ-UHFFFAOYSA-N','COC1OC(C(=O)CP(=O)(OC)OC)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(248706,5,0,NULL,'Consistent with Molecular Formula','C37H41O9P',660.6993,NULL,'2767E83654AE64E4-FICuS-01-55','2767E83654AE64E4-FICTS-01-34','2767E83654AE64E4-uuuuu-01-04','InChI=1S/C37H41O9P/c1-40-47(39,41-2)27-32(38)33-34(42-23-28-15-7-3-8-16-28)35(43-24-29-17-9-4-10-18-29)36(44-25-30-19-11-5-12-20-30)37(46-33)45-26-31-21-13-6-14-22-31/h3-22,33-37H,23-27H2,1-2H3','InChIKey=DPMSORJUKBRMCT-UHFFFAOYSA-N','COP(=O)(CC(=O)C1OC(OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1)OC','1'),
	(248707,5,0,NULL,'Consistent with Molecular Formula','C15H25O9P',380.3309,NULL,'1934DA971A66BE78-FICuS-01-61','1934DA971A66BE78-FICTS-01-40','1934DA971A66BE78-uuuuu-01-10','InChI=1S/C15H25O9P/c1-14(2)21-10-9(8(16)7-25(17,18-5)19-6)20-13-12(11(10)22-14)23-15(3,4)24-13/h9-13H,7H2,1-6H3','InChIKey=KMPMEEMOQVWMCA-UHFFFAOYSA-N','COP(=O)(CC(=O)C1OC2OC(C)(C)OC2C2OC(C)(C)OC12)OC','1'),
	(248708,11,0,NULL,'Consistent with Molecular Formula','C42H50O9',698.8516,NULL,'62562C6E3C0BCE86-FICuS-01-68','62562C6E3C0BCE86-FICTS-01-47','E9E4494B3138C0EC-uuuuu-01-1A','InChI=1S/C42H50O9/c1-40(2)47-26-32(48-40)36-37(50-41(3,4)49-36)35-31-22-14-21-30-33(31)42(43,51-35)39(46-25-29-19-12-7-13-20-29)38(45-24-28-17-10-6-11-18-28)34(30)44-23-27-15-8-5-9-16-27/h5-21,30-39,43H,22-26H2,1-4H3/t30-,31-,32?,33-,34+,35-,36?,37?,38-,3','InChIKey=UMQHGBHPDKSLAT-GZMJYULGSA-N','CC1(C)OCC(C2OC(C)(C)OC2C2OC3(O)C(OCc4ccccc4)C(OCc4ccccc4)C(OCc4ccccc4)C4C=CCC2C43)O1','1'),
	(248709,0,1,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'06D0A6C4B4D1C6A9-FICuS-01-6D','06D0A6C4B4D1C6A9-FICTS-01-4C','7E1E3D5D626A95E6-uuuuu-01-20','InChI=1S/C20H21NO3/c1-23-18-11-16-8-7-14-5-3-4-6-15(14)13-20(22)21-10-9-17(16)12-19(18)24-2/h3-8,11-12H,9-10,13H2,1-2H3,(H,21,22)/b8-7-','InChIKey=ZDAVOXLEYBGFFU-FPLPWBNLSA-N','COc1cc2c(cc1OC)CCNC(=O)Cc1ccccc1/C=C\\2','1'),
	(248710,1,0,NULL,'Consistent with Molecular Formula','C17H21NO6',335.356,NULL,'DD74B7BB3E555BA4-FICuS-01-85','DD74B7BB3E555BA4-FICTS-01-64','DD74B7BB3E555BA4-uuuuu-01-34','InChI=1S/C17H21NO6/c1-16(2,3)24-18-13(19)17(9-10-22-14(17)20)15(21)23-11-12-7-5-4-6-8-12/h4-8H,9-11H2,1-3H3,(H,18,19)','InChIKey=HKLILMKUZJWYAU-UHFFFAOYSA-N','CC(C)(C)ONC(=O)C1(C(=O)OCc2ccccc2)CCOC1=O','1'),
	(248711,1,0,NULL,'Consistent with Molecular Formula','C10H17NO3',199.2492,NULL,'E0EF2E4817CF5A6E-FICuS-01-8C','E0EF2E4817CF5A6E-FICTS-01-6B','E0EF2E4817CF5A6E-uuuuu-01-3B','InChI=1S/C10H17NO3/c1-10(2,3)14-11-9(13)7-5-4-6-8(7)12/h7H,4-6H2,1-3H3,(H,11,13)','InChIKey=LYSWRWSGLMYZJB-UHFFFAOYSA-N','CC(C)(C)ONC(=O)C1CCCC1=O','1'),
	(248712,2,1,NULL,'Consistent with Molecular Formula','C21H31NO5',377.4796,NULL,'A61F0C002B2E4FE1-FICuS-01-63','A61F0C002B2E4FE1-FICTS-01-42','B5919D28FD31563A-uuuuu-01-0B','InChI=1S/C21H31NO5/c1-20(2,3)27-19(23)22-17(11-12-18-15-25-21(4,5)26-18)14-24-13-16-9-7-6-8-10-16/h6-12,17-18H,13-15H2,1-5H3,(H,22,23)/b12-11-/t17-,18-/m1/s1','InChIKey=DMBVTITUZGDSGX-SKFQIZJUSA-N','CC(C)(C)OC(=O)NC(/C=C\\C1COC(C)(C)O1)COCc1ccccc1','1'),
	(248713,4,0,NULL,'Consistent with Molecular Formula','C21H27NO8',421.4462,NULL,'008B7398C56B424E-FICuS-01-4B','008B7398C56B424E-FICTS-01-2A','B186567DE76DD861-uuuuu-01-16','InChI=1S/C21H27NO8/c1-13(23)22-16(11-26-10-15-8-6-5-7-9-15)18(29-20(22)25)19(28-14(2)24)17-12-27-21(3,4)30-17/h5-9,16-19H,10-12H2,1-4H3/t16-,17-,18+,19+/m0/s1','InChIKey=IHABRTRYJLXDOY-INDMIFKZSA-N','CC(=O)OC(C1COC(C)(C)O1)C1OC(=O)N(C(C)=O)C1COCc1ccccc1','1'),
	(248714,2,0,NULL,'Consistent with Molecular Formula','C12H18Cl2O2S4',393.419,NULL,'819C4B9EE1C69EF9-FICuS-01-8C','819C4B9EE1C69EF9-FICTS-01-6B','D9DFF0CB0D2000D3-uuuuu-01-25','InChI=1S/C12H18Cl2O2S4/c1-7(15)17-19-11(13)9(3,4)12(14,10(11,5)6)20-18-8(2)16/h1-6H3/t11-,12-','InChIKey=JHUZEBDVAAMKGA-HAQNSBGRSA-N','CC(=O)SSC1(Cl)C(C)(C)C(Cl)(SSC(C)=O)C1(C)C','1'),
	(248715,3,0,NULL,'Consistent with Molecular Formula','C21H16O5S',380.4144,NULL,'17AF54948A5187AC-FICuS-01-5E','17AF54948A5187AC-FICTS-01-3D','66844D6667CDBC42-uuuuu-01-11','InChI=1S/C21H16O5S/c1-13(22)26-16-12-20(17(23)14-8-4-2-5-9-14)18(24)19(25)27-21(16,20)15-10-6-3-7-11-15/h2-11,16H,12H2,1H3/t16-,20+,21-/m1/s1','InChIKey=RMLSHFDAUOPKJB-TYCQWZJGSA-N','CC(=O)OC1CC2(C(=O)c3ccccc3)C(=O)C(=O)SC12c1ccccc1','1'),
	(248716,2,0,NULL,'Consistent with Molecular Formula','C25H16O4',380.399,NULL,'77E1914173D7A377-FICuS-01-41','77E1914173D7A377-FICTS-01-20','3A64C75B2894B057-uuuuu-01-FA','InChI=1S/C25H16O4/c26-21(18-12-6-2-7-13-18)24-16-20(17-10-4-1-5-11-17)25(24,29-23(28)22(24)27)19-14-8-3-9-15-19/h1-16H/t24-,25+/m0/s1','InChIKey=DVWBTIMAWWEUQB-LOSJGSFVSA-N','O=C1OC2(c3ccccc3)C(c3ccccc3)=CC2(C(=O)c2ccccc2)C1=O','1'),
	(248717,0,0,NULL,'Consistent with Molecular Formula','C25H17NO3',379.4142,NULL,'5498D4EF2111139C-FICuS-01-49','34A74EEA30FD6391-FICTS-01-44','5498D4EF2111139C-uuuuu-01-F8','InChI=1S/C25H17NO3/c27-23(19-14-8-3-9-15-19)21-16-20(17-10-4-1-5-11-17)22(26-25(29)24(21)28)18-12-6-2-7-13-18/h1-16H,(H,26,28,29)','InChIKey=VUYBPQSUXPTOPI-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(-c2ccccc2)c(-c2ccccc2)[nH]c(=O)c1=O',NULL),
	(248718,0,0,NULL,'Consistent with Molecular Formula','C24H17F3N2O3',438.4051,NULL,'77B3B91CF32D06FD-FICuS-01-78','77B3B91CF32D06FD-FICTS-01-57','77B3B91CF32D06FD-uuuuu-01-27','InChI=1S/C24H17F3N2O3/c1-32-15-12-10-14(11-13-15)22(30)20-16-6-2-4-8-18(16)28-21(20)17-7-3-5-9-19(17)29-23(31)24(25,26)27/h2-13,28H,1H3,(H,29,31)','InChIKey=VMBHYKCXIBWLRW-UHFFFAOYSA-N','COc1ccc(C(=O)c2c(-c3ccccc3NC(=O)C(F)(F)F)[nH]c3ccccc23)cc1',NULL),
	(248719,2,0,NULL,'Consistent with Molecular Formula','C19H27NO5',349.426,NULL,'CE3D18413D9F4100-FICuS-01-4F','CE3D18413D9F4100-FICTS-01-2E','384487FE5ADD5042-uuuuu-01-0C','InChI=1S/C19H27NO5/c1-13(17(22)25-19(3,4)5)11-16(21)14(2)20-18(23)24-12-15-9-7-6-8-10-15/h6-10,14,16,21H,1,11-12H2,2-5H3,(H,20,23)/t14-,16+/m0/s1','InChIKey=WJNINSDPTZYUDV-GOEBONIOSA-N','C=C(CC(O)C(C)NC(=O)OCc1ccccc1)C(=O)OC(C)(C)C','1'),
	(248720,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2NO3',320.1312,NULL,'2CF8EF26362E529E-FICuS-01-72','2CF8EF26362E529E-FICTS-01-51','2CF8EF26362E529E-uuuuu-01-21','InChI=1S/C15H7Cl2NO3/c16-11-6-5-8(7-12(11)17)18-14(20)10-4-2-1-3-9(10)13(19)15(18)21/h1-7H','InChIKey=SSDFJXRPOMSTQG-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Cl)c(Cl)c2)C(=O)c2ccccc21',NULL),
	(248721,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2NO3',320.1312,NULL,'4A5829640A750299-FICuS-01-2F','4A5829640A750299-FICTS-01-0E','4A5829640A750299-uuuuu-01-DE','InChI=1S/C15H7Cl2NO3/c16-8-5-9(17)7-10(6-8)18-14(20)12-4-2-1-3-11(12)13(19)15(18)21/h1-7H','InChIKey=JIOGJWKMISMDNX-UHFFFAOYSA-N','O=C1C(=O)N(c2cc(Cl)cc(Cl)c2)C(=O)c2ccccc21',NULL),
	(248722,0,0,NULL,'Consistent with Molecular Formula','C15H7BrClNO3',364.5822,NULL,'99ACCFD73B8551E0-FICuS-01-7E','99ACCFD73B8551E0-FICTS-01-5D','99ACCFD73B8551E0-uuuuu-01-2D','InChI=1S/C15H7BrClNO3/c16-11-6-5-8(7-12(11)17)18-14(20)10-4-2-1-3-9(10)13(19)15(18)21/h1-7H','InChIKey=TXBILWZMOZJPDY-UHFFFAOYSA-N','O=C1C(=O)N(c2ccc(Br)c(Cl)c2)C(=O)c2ccccc21',NULL),
	(248723,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2NO3',334.158,NULL,'B17AB918F0C571A1-FICuS-01-5E','B17AB918F0C571A1-FICTS-01-3D','B17AB918F0C571A1-uuuuu-01-0D','InChI=1S/C16H9Cl2NO3/c17-12-6-5-9(7-13(12)18)8-19-15(21)11-4-2-1-3-10(11)14(20)16(19)22/h1-7H,8H2','InChIKey=WXRKBNNEMNDCDS-UHFFFAOYSA-N','O=C1C(=O)N(Cc2ccc(Cl)c(Cl)c2)C(=O)c2ccccc21',NULL),
	(248724,4,0,NULL,'Consistent with Molecular Formula','C13H15NO8',313.2634,NULL,'0243A1C6ADB1EBB8-FICuS-01-74','0243A1C6ADB1EBB8-FICTS-01-53','241CA4860C75F650-uuuuu-01-F3','InChI=1S/C13H15NO8/c1-20-6-2-3-7-9(4-6)22-13(12(18)14(7)19)11(17)10(16)8(15)5-21-13/h2-4,8,10-11,15-17,19H,5H2,1H3/t8-,10-,11+,13+/m1/s1','InChIKey=KQHIMZKAXJCFNV-GOONRYMUSA-N','COc1ccc2c(c1)OC1(OCC(O)C(O)C1O)C(=O)N2O','1'),
	(248725,3,0,NULL,'Consistent with Molecular Formula','C16H26O3',266.3796,NULL,'BB036F30B9A06BB0-FICuS-01-63','BB036F30B9A06BB0-FICTS-01-42','40657383E4B8584A-uuuuu-01-EF','InChI=1S/C16H26O3/c1-2-3-6-13-7-4-8-15(17)9-5-10-16(14(13)15)18-11-12-19-16/h2,13-14,17H,1,3-12H2/t13-,14+,15-/m0/s1','InChIKey=KEXCVJIZIRYLBN-ZNMIVQPWSA-N','C=CCCC1CCCC2(O)CCCC3(OCCO3)C12','1'),
	(248726,3,0,NULL,'Consistent with Molecular Formula','C14H17N5O6',351.3182,NULL,'2E3857E210CB5FB0-FICuS-01-5F','2E3857E210CB5FB0-FICTS-01-3E','2E3857E210CB5FB0-uuuuu-01-0E','InChI=1S/C14H17N5O6/c1-7(20)23-6-9-5-11(24-8(2)21)14(25-9)19-10(3-4-15)12(13(16)22)17-18-19/h9,11,14H,3,5-6H2,1-2H3,(H2,16,22)','InChIKey=OPPWMQRJEFHSRW-UHFFFAOYSA-N','CC(=O)OCC1CC(OC(C)=O)C(n2nnc(C(N)=O)c2CC#N)O1','1'),
	(248727,4,0,NULL,'Consistent with Molecular Formula','C31H31N5O5',553.6164,NULL,'5C81E92D0C5F639F-FICuS-01-72','06582510263F9460-FICTS-01-F5','5C81E92D0C5F639F-uuuuu-01-21','InChI=1S/C31H31N5O5/c32-26-16-24-27(30(37)33-26)34-35-36(24)31-29(40-19-23-14-8-3-9-15-23)28(39-18-22-12-6-2-7-13-22)25(41-31)20-38-17-21-10-4-1-5-11-21/h1-16,25,28-29,31H,17-20H2,(H3,32,33,37)','InChIKey=UMGLHFOTFBHCSA-UHFFFAOYSA-N','Nc1cc2c(nnn2C2OC(COCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)c(=O)[nH]1','1'),
	(248728,4,0,NULL,'Consistent with Molecular Formula','C10H13N5O5',283.2432,NULL,'21C0E06954F5F058-FICuS-01-48','41248CD78A4832EC-FICTS-01-39','21C0E06954F5F058-uuuuu-01-F7','InChI=1S/C10H13N5O5/c11-5-1-3-6(9(19)12-5)13-14-15(3)10-8(18)7(17)4(2-16)20-10/h1,4,7-8,10,16-18H,2H2,(H3,11,12,19)','InChIKey=KFQPBOAPXUWGME-UHFFFAOYSA-N','Nc1cc2c(nnn2C2OC(CO)C(O)C2O)c(=O)[nH]1','1'),
	(248729,5,0,NULL,'Consistent with Molecular Formula','C11H15ClO3',230.6907,NULL,'57F898B28D163A41-FICuS-01-52','57F898B28D163A41-FICTS-01-31','44699ADDAADCE64F-uuuuu-01-4D','InChI=1S/C11H15ClO3/c1-2-14-11-7-3-6(4-9(11)12)10(13)8(5-7)15-11/h6-9H,2-5H2,1H3/t6-,7-,8-,9-,11+/m1/s1','InChIKey=BYODWRZEFWTXAX-VCMDJLOCSA-N','CCOC12OC3CC1CC(CC2Cl)C3=O','1'),
	(248730,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N6O3',385.209,NULL,'B8202600758B35BF-FICuS-01-41','B8202600758B35BF-FICTS-01-20','B8202600758B35BF-uuuuu-01-F0','InChI=1S/C14H14Cl2N6O3/c1-20(2)4-3-18-14(23)19-13-12(7-17)21(24)10-5-8(15)9(16)6-11(10)22(13)25/h5-6H,3-4H2,1-2H3,(H2,18,19,23)','InChIKey=QOLIGFLCFUIOCS-UHFFFAOYSA-N','CN(C)CCNC(=O)Nc1c(C#N)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(248731,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O3S',404.4424,NULL,'1A1E9112A135CDD2-FICuS-01-53','1A1E9112A135CDD2-FICTS-01-32','1A1E9112A135CDD2-uuuuu-01-02','InChI=1S/C21H16N4O3S/c1-28-19-13-11-17(12-14-19)24-21(22-16-5-3-2-4-6-16)29-20(23-24)15-7-9-18(10-8-15)25(26)27/h2-14H,1H3/b22-21+','InChIKey=PJEHTTINYSZYRE-QURGRASLSA-N','COc1ccc(-n2nc(-c3ccc([N+](=O)[O-])cc3)s/c2=N\\c2ccccc2)cc1',NULL),
	(248732,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3S',363.8637,NULL,'E5C88FEC87505FEE-FICuS-01-9B','E5C88FEC87505FEE-FICTS-01-7A','E5C88FEC87505FEE-uuuuu-01-4A','InChI=1S/C20H14ClN3S/c21-16-11-13-17(14-12-16)23-19(15-7-3-1-4-8-15)22-24(20(23)25)18-9-5-2-6-10-18/h1-14H','InChIKey=PIXMAJRVKOZSDO-UHFFFAOYSA-N','S=c1n(-c2ccccc2)nc(-c2ccccc2)n1-c1ccc(Cl)cc1',NULL),
	(248733,0,0,NULL,'Consistent with Molecular Formula','C14H22NO3P',283.3065,NULL,'3B8EB279ED6FB18F-FICuS-01-93','3B8EB279ED6FB18F-FICTS-01-72','3B8EB279ED6FB18F-uuuuu-01-42','InChI=1S/C14H22NO3P/c1-3-17-19(16,18-4-2)14(10-11-14)15-12-13-8-6-5-7-9-13/h5-9,15H,3-4,10-12H2,1-2H3','InChIKey=GFZANXSCSZMORN-UHFFFAOYSA-N','CCOP(=O)(OCC)C1(NCc2ccccc2)CC1',NULL),
	(248734,1,0,NULL,'Consistent with Molecular Formula','C13H20NO3P',269.2797,NULL,'141DE7CF79F74695-FICuS-01-6B','141DE7CF79F74695-FICTS-01-4A','141DE7CF79F74695-uuuuu-01-1A','InChI=1S/C13H20NO3P/c1-11(12-7-5-4-6-8-12)14-13(9-10-13)18(15,16-2)17-3/h4-8,11,14H,9-10H2,1-3H3','InChIKey=ASYISNSHYGXUSV-UHFFFAOYSA-N','COP(=O)(OC)C1(NC(C)c2ccccc2)CC1','1'),
	(248735,0,0,NULL,'Consistent with Molecular Formula','C16H21NO6',323.345,NULL,'E915CECAC767B0B9-FICuS-01-8B','E915CECAC767B0B9-FICTS-01-6A','E915CECAC767B0B9-uuuuu-01-3A','InChI=1S/C16H21NO6/c1-16(2)22-12-8-6-7-11(14(12)23-16)21-15(20)17-10-5-3-4-9-13(18)19/h6-8H,3-5,9-10H2,1-2H3,(H,17,20)(H,18,19)','InChIKey=VWPCORYMOBOKBB-UHFFFAOYSA-N','CC1(C)Oc2cccc(OC(=O)NCCCCCC(=O)O)c2O1',NULL),
	(248736,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O3',340.381,NULL,'E2F561634F8ECFE8-FICuS-01-86','1390F33FECCE227F-FICTS-01-56','E2F561634F8ECFE8-uuuuu-01-35','InChI=1S/C18H20N4O3/c1-21-2-4-22(5-3-21)15-9-13-11(8-12(15)19)18(25)17-14(20-13)6-10(23)7-16(17)24/h6-9,23-24H,2-5,19H2,1H3,(H,20,25)','InChIKey=BOACJVDNRDKLGU-UHFFFAOYSA-N','CN1CCN(c2cc3[nH]c4cc(O)cc(O)c4c(=O)c3cc2N)CC1',NULL),
	(248737,8,0,NULL,'Consistent with Molecular Formula','C46H75N13O14',1034.1772,'p53:264-272\nPR-147, wild-type p53 peptide','38BCAE322A301A15-FICuS-01-50','38BCAE322A301A15-FICTS-01-2F','38BCAE322A301A15-uuuuu-01-FF','InChI=1S/C46H75N13O14/c1-23(2)17-27(47)38(65)55-30(18-24(3)4)39(66)52-21-35(62)53-28(13-10-16-51-46(49)50)40(67)57-32(20-34(48)61)43(70)58-33(22-60)44(71)56-31(19-26-11-8-7-9-12-26)42(69)54-29(14-15-36(63)64)41(68)59-37(25(5)6)45(72)73/h7-9,11-12,23-25,27','InChIKey=YDEUDBJVYYZESA-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CCCNC(=N)N)C(=O)NC(CC(N)=O)C(=O)NC(CO)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(=O)O)C(=O)NC(C(=O)O)C(C)C','1'),
	(248738,18,0,NULL,'Consistent with Molecular Formula','C66H76?18Cl3N9O24',1485.7313,'Vancomycin hydrochloride','36B57A0AB4A73C81-FICuS-01-5D','36B57A0AB4A73C81-FICTS-01-3C','0ED897398E0F556C-uuuuu-01-19','InChI=1S/C66H75Cl2N9O24.ClH/c1-23(2)12-34(71-5)58(88)76-49-51(83)26-7-10-38(32(67)14-26)97-40-16-28-17-41(55(40)101-65-56(54(86)53(85)42(22-78)99-65)100-44-21-66(4,70)57(87)24(3)96-44)98-39-11-8-27(15-33(39)68)52(84)50-63(93)75-48(64(94)95)31-18-29(79)19-','InChIKey=LCTORFDMHNKUSG-XTTLPDOESA-N','*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.CNC(CC(C)C)C(=O)NC1C(=O)NC(CC(N)=O)C(=O)NC2C(=O)NC3C(=O)NC(C(=O)NC(C(=O)O)c4cc(O)cc(O)c4-c4cc3ccc4O)C(O)c3ccc(c(Cl)c3)Oc3cc2cc(c3OC2OC(CO)C(O)C(O)C2OC2CC(C)(N)C(O)C(C)O2)Oc2ccc(cc2Cl)C1O.Cl','1'),
	(248739,0,0,NULL,'Consistent with Molecular Formula','C16H25NO8S2',423.4954,NULL,'80F03065CE6AFA10-FICuS-01-5A','80F03065CE6AFA10-FICTS-01-39','80F03065CE6AFA10-uuuuu-01-09','InChI=1S/C16H25NO8S2/c1-5-23-16(18)15-7-6-14(12-13(15)2)17(8-10-24-26(3,19)20)9-11-25-27(4,21)22/h6-7,12H,5,8-11H2,1-4H3','InChIKey=IIVWOVIPPFUTNX-UHFFFAOYSA-N','CCOC(=O)c1ccc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)cc1C',NULL),
	(248740,0,0,NULL,'Consistent with Molecular Formula','C17H23N3',269.3888,NULL,'5354A063837E5EB4-FICuS-01-49','5354A063837E5EB4-FICTS-01-28','5354A063837E5EB4-uuuuu-01-F8','InChI=1S/C17H23N3/c1-20(2)12-11-18-17-15-9-4-3-7-13(15)14-8-5-6-10-16(14)19-17/h5-6,8,10H,3-4,7,9,11-12H2,1-2H3,(H,18,19)','InChIKey=KZMNXCMBNDXDHO-UHFFFAOYSA-N','CN(C)CCNc1nc2ccccc2c2c1CCCC2',NULL),
	(248741,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,NULL,'6098F4531A44D3EA-FICuS-01-57','6098F4531A44D3EA-FICTS-01-36','6098F4531A44D3EA-uuuuu-01-06','InChI=1S/C20H19N3O/c1-23(2)12-11-21-20-18-17(15-9-5-6-10-16(15)22-20)13-7-3-4-8-14(13)19(18)24/h3-10H,11-12H2,1-2H3,(H,21,22)','InChIKey=JOSQLWOOECWACK-UHFFFAOYSA-N','CN(C)CCNc1nc2ccccc2c2c1C(=O)c1ccccc1-2',NULL),
	(248742,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O2',375.4694,NULL,'9761D3F1C4051083-FICuS-01-34','9761D3F1C4051083-FICTS-01-13','9761D3F1C4051083-uuuuu-01-E3','InChI=1S/C23H25N3O2/c1-2-28-23(27)22-20(16-26-14-12-24-13-15-26)25-19-11-7-6-10-18(19)21(22)17-8-4-3-5-9-17/h3-11,24H,2,12-16H2,1H3','InChIKey=AAMDJJYQUDCDDC-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCNCC2)nc2ccccc2c1-c1ccccc1',NULL),
	(248743,0,0,NULL,'Consistent with Molecular Formula','C14H9F3N2S',294.2937,NULL,'45946A9918BA693E-FICuS-01-59','45946A9918BA693E-FICTS-01-38','45946A9918BA693E-uuuuu-01-08','InChI=1S/C14H9F3N2S/c15-14(16,17)9-7-8(5-6-10(9)18)13-19-11-3-1-2-4-12(11)20-13/h1-7H,18H2','InChIKey=XBBAAIZHMCJPHP-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1C(F)(F)F',NULL),
	(248744,0,0,NULL,'Consistent with Molecular Formula','C14H8FN3S',269.2957,NULL,'460CEF1AA7C6A33F-FICuS-01-7F','460CEF1AA7C6A33F-FICTS-01-5E','460CEF1AA7C6A33F-uuuuu-01-2E','InChI=1S/C14H8FN3S/c15-10-2-4-13-12(6-10)18-14(19-13)8-1-3-11(17)9(5-8)7-16/h1-6H,17H2','InChIKey=GNMLNGDFMLEYNR-UHFFFAOYSA-N','N#Cc1cc(-c2nc3cc(F)ccc3s2)ccc1N',NULL),
	(248745,0,0,NULL,'Consistent with Molecular Formula','C14H11FN2OS',274.3121,NULL,'73B62C4105E6676D-FICuS-01-4A','73B62C4105E6676D-FICTS-01-29','73B62C4105E6676D-uuuuu-01-F9','InChI=1S/C14H11FN2OS/c15-10-2-4-13-12(6-10)17-14(19-13)8-1-3-11(16)9(5-8)7-18/h1-6,18H,7,16H2','InChIKey=UZVIEHHFXNOPBW-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc(F)ccc3s2)cc1CO',NULL),
	(248746,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'9E8C8FC6E00E9563-FICuS-01-78','9E8C8FC6E00E9563-FICTS-01-57','9E8C8FC6E00E9563-uuuuu-01-27','InChI=1S/C17H14N2O2/c1-11-7-9-12(10-8-11)15-16(17(20)21-2)19-14-6-4-3-5-13(14)18-15/h3-10H,1-2H3','InChIKey=ORPXBNJUBYOAHW-UHFFFAOYSA-N','COC(=O)c1nc2ccccc2nc1-c1ccc(C)cc1',NULL),
	(248747,6,0,NULL,'Consistent with Molecular Formula','C21H22O6S',402.4612,NULL,'98B93E654CA40B3F-FICuS-01-6D','98B93E654CA40B3F-FICTS-01-4C','98B93E654CA40B3F-uuuuu-01-1C','InChI=1S/C21H22O6S/c1-23-20-18(27-21(28)14-10-6-3-7-11-14)16(22)17-15(25-20)12-24-19(26-17)13-8-4-2-5-9-13/h2-11,15-20,22H,12H2,1H3','InChIKey=IKZDKHCUTFBVAG-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(O)C1OC(=S)c1ccccc1','1'),
	(248748,6,0,NULL,'Consistent with Molecular Formula','C21H22O6S',402.4612,NULL,'136D3C15B0BDF28B-FICuS-01-6B','136D3C15B0BDF28B-FICTS-01-4A','136D3C15B0BDF28B-uuuuu-01-1A','InChI=1S/C21H22O6S/c1-23-20-16(22)18(27-21(28)14-10-6-3-7-11-14)17-15(25-20)12-24-19(26-17)13-8-4-2-5-9-13/h2-11,15-20,22H,12H2,1H3','InChIKey=LSOPCVDIXDXVAS-UHFFFAOYSA-N','COC1OC2COC(c3ccccc3)OC2C(OC(=S)c2ccccc2)C1O','1'),
	(248749,1,0,NULL,'Consistent with Molecular Formula','C15H15F3N2O3',328.2903,NULL,'BCC08387FBE34A54-FICuS-01-77','104D7A16E2B98ACE-FICTS-01-51','BCC08387FBE34A54-uuuuu-01-26','InChI=1S/C15H15F3N2O3/c1-3-23-13(21)11-8(2)19-14(22)20-12(11)9-6-4-5-7-10(9)15(16,17)18/h4-7,12H,3H2,1-2H3,(H2,19,20,22)','InChIKey=GHZGHHLJVPVHAJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1c1ccccc1C(F)(F)F','1'),
	(248750,1,0,NULL,'Consistent with Molecular Formula','C15H14F3N3O5',373.2879,NULL,'581BFD3036609336-FICuS-01-38','8138C7C0D66C45AD-FICTS-01-48','581BFD3036609336-uuuuu-01-E7','InChI=1S/C15H14F3N3O5/c1-3-26-13(22)11-8(2)19-14(23)20(21(24)25)12(11)9-6-4-5-7-10(9)15(16,17)18/h4-7,12H,3H2,1-2H3,(H,19,23)','InChIKey=PBLGFANTKXXPDP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)N([N+](=O)[O-])C1c1ccccc1C(F)(F)F','1'),
	(248751,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O3',289.3334,NULL,'04254A9C21A3628D-FICuS-01-3E','43E9B475CCF82F3C-FICTS-01-5F','04254A9C21A3628D-uuuuu-01-ED','InChI=1S/C15H19N3O3/c1-9-11(13(19)21-15(2,3)4)12(18-14(20)17-9)10-7-5-6-8-16-10/h5-8,12H,1-4H3,(H2,17,18,20)','InChIKey=LFBPMJGABLLKTD-UHFFFAOYSA-N','CC1=C(C(=O)OC(C)(C)C)C(c2ccccn2)NC(=O)N1','1'),
	(248752,0,1,NULL,'Consistent with Molecular Formula','C17H13NO3',279.2946,NULL,'EAB27A8187011151-FICuS-01-3A','DE653D638C46E43B-FICTS-01-4D','EAB27A8187011151-uuuuu-01-E9','InChI=1S/C17H13NO3/c1-21-12-8-6-11(7-9-12)16(19)10-15-13-4-2-3-5-14(13)17(20)18-15/h2-10H,1H3,(H,18,20)/b15-10-','InChIKey=JEVHTARTONZSHD-GDNBJRDFSA-N','COc1ccc(C(=O)/C=C2\\NC(=O)c3ccccc32)cc1','1'),
	(248753,0,1,NULL,'Consistent with Molecular Formula','C18H15NO3',293.3214,NULL,'31F55793CDF3272A-FICuS-01-5A','31F55793CDF3272A-FICTS-01-39','96AD5476175A22E2-uuuuu-01-F9','InChI=1S/C18H15NO3/c1-19-16(14-5-3-4-6-15(14)18(19)21)11-17(20)12-7-9-13(22-2)10-8-12/h3-11H,1-2H3/b16-11+','InChIKey=UPOVHJCJCOPYNW-LFIBNONCSA-N','COc1ccc(C(=O)/C=C2\\c3ccccc3C(=O)N2C)cc1','1'),
	(248754,0,2,NULL,'Consistent with Molecular Formula','C12H12Cl6O4',432.9424,NULL,'C72091D760C2A26E-FICuS-01-51','C72091D760C2A26E-FICTS-01-30','836C09DEFCE1643A-uuuuu-01-29','InChI=1S/C12H12Cl6O4/c1-21-7(5-9(19)11(13,14)15)3-4-8(22-2)6-10(20)12(16,17)18/h5-6H,3-4H2,1-2H3/b7-5+,8-6+','InChIKey=HPKGONPDLFYGCN-KQQUZDAGSA-N','CO/C(=C/C(=O)C(Cl)(Cl)Cl)CC/C(=C\\C(=O)C(Cl)(Cl)Cl)OC','1'),
	(248755,0,1,NULL,'Consistent with Molecular Formula','C12H17Cl3O4',331.6229,NULL,'B06EFF5BFDAABAEC-FICuS-01-CE','B06EFF5BFDAABAEC-FICTS-01-AD','2F1F7CFDD3B3EA95-uuuuu-01-49','InChI=1S/C12H17Cl3O4/c1-18-9(8-10(16)12(13,14)15)6-4-3-5-7-11(17)19-2/h8H,3-7H2,1-2H3/b9-8+','InChIKey=YZLUUILYTIAYIX-CMDGGOBGSA-N','COC(=O)CCCCC/C(=C\\C(=O)C(Cl)(Cl)Cl)OC','1'),
	(248756,1,0,NULL,'Consistent with Molecular Formula','C21H22N6O5',438.442,NULL,'26916392CD3BFABC-FICuS-01-75','26916392CD3BFABC-FICTS-01-54','776397CABA73E6E5-uuuuu-01-23','InChI=1S/C21H22N6O5/c22-17-16-12(9-10-24-18(16)27-21(23)26-17)4-1-11-2-5-13(6-3-11)19(30)25-14(20(31)32)7-8-15(28)29/h2-3,5-6,9-10,14H,1,4,7-8H2,(H,25,30)(H,28,29)(H,31,32)(H4,22,23,24,26,27)/t14-/m0/s1','InChIKey=PJJAAFHOIZFSDR-AWEZNQCLSA-N','Nc1nc(N)c2c(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)ccnc2n1','1'),
	(248757,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'70275850DA20E272-FICuS-01-30','70275850DA20E272-FICTS-01-0F','70275850DA20E272-uuuuu-01-DF','InChI=1S/C18H19N5O2/c1-24-9-3-6-14(25-2)12(7-9)10-4-5-11-13(10)8-21-17-15(11)16(19)22-18(20)23-17/h3,6-8,10H,4-5H2,1-2H3,(H4,19,20,21,22,23)','InChIKey=UIXPRXLJWDXDCY-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCc3c2cnc2nc(N)nc(N)c32)c1','1'),
	(248758,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O2',337.3804,NULL,'EFA2B398C958CAB4-FICuS-01-8E','EFA2B398C958CAB4-FICTS-01-6D','EFA2B398C958CAB4-uuuuu-01-3D','InChI=1S/C18H19N5O2/c1-24-11-3-4-14(25-2)12(7-11)9-5-10-8-21-17-15(13(10)6-9)16(19)22-18(20)23-17/h3-4,7-9H,5-6H2,1-2H3,(H4,19,20,21,22,23)','InChIKey=YOLHTVAOHBQPOC-UHFFFAOYSA-N','COc1ccc(OC)c(C2Cc3cnc4nc(N)nc(N)c4c3C2)c1','1'),
	(248759,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O2',351.4072,NULL,'178879B8B70A0E26-FICuS-01-50','178879B8B70A0E26-FICTS-01-2F','178879B8B70A0E26-uuuuu-01-FF','InChI=1S/C19H21N5O2/c1-25-10-6-7-15(26-2)13(8-10)11-4-3-5-12-14(11)9-22-18-16(12)17(20)23-19(21)24-18/h6-9,11H,3-5H2,1-2H3,(H4,20,21,22,23,24)','InChIKey=MAKJOOFFSYGGBL-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCCc3c2cnc2nc(N)nc(N)c32)c1','1'),
	(248760,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O2',351.4072,NULL,'444B4C5B3C10A7C6-FICuS-01-5B','444B4C5B3C10A7C6-FICTS-01-3A','444B4C5B3C10A7C6-uuuuu-01-0A','InChI=1S/C19H21N5O2/c1-25-12-5-6-15(26-2)13(8-12)10-3-4-11-9-22-18-16(14(11)7-10)17(20)23-19(21)24-18/h5-6,8-10H,3-4,7H2,1-2H3,(H4,20,21,22,23,24)','InChIKey=KSDUJWSZZMWRBN-UHFFFAOYSA-N','COc1ccc(OC)c(C2CCc3cnc4nc(N)nc(N)c4c3C2)c1','1'),
	(248761,9,0,NULL,'Consistent with Molecular Formula','C73H135N11O17',1438.933,NULL,'AE10EA1169121991-FICuS-01-3C','AE10EA1169121991-FICTS-01-1B','AE10EA1169121991-uuuuu-01-EB','InChI=1S/C73H135N11O17/c1-29-31-32-33-34-35-54(85)82-71(22,23)64(94)78-51(40-99-68(13,14)15)57(87)75-48(37-44(5)6)61(91)84-72(24,25)65(95)79-52(41-100-69(16,17)18)58(88)77-50(39-98-67(10,11)12)56(86)74-47(36-43(3)4)60(90)83-73(26,27)66(96)80-53(42-101-70(','InChIKey=RFNPENFVYHIDSS-UHFFFAOYSA-N','CCCCCCCC(=O)NC(C)(C)C(=O)NC(COC(C)(C)C)C(=O)NC(CC(C)C)C(=O)NC(C)(C)C(=O)NC(COC(C)(C)C)C(=O)NC(COC(C)(C)C)C(=O)NC(CC(C)C)C(=O)NC(C)(C)C(=O)NC(COC(C)(C)C)C(=O)NC(C(=O)NC(CC(C)C)C(=O)OC)C(C)CC','1'),
	(248762,5,0,NULL,'Consistent with Molecular Formula','C52H95N11O12',1066.389,NULL,'7208E14A16FFC579-FICuS-01-5E','7208E14A16FFC579-FICTS-01-3D','7208E14A16FFC579-uuuuu-01-0D','InChI=1S/C52H95N11O12/c1-16-18-19-20-21-22-38(65)61-50(10,11)47(73)55-28-41(68)59-37(25-33(7)8)45(71)62-51(12,13)48(74)54-26-39(66)53-27-40(67)58-36(24-32(5)6)44(70)63-52(14,15)49(75)56-29-42(69)60-43(34(9)17-2)46(72)57-35(30-64)23-31(3)4/h31-37,43,64H,16','InChIKey=LZAAXJCEERCDPT-UHFFFAOYSA-N','CCCCCCCC(=O)NC(C)(C)C(=O)NCC(=O)NC(CC(C)C)C(=O)NC(C)(C)C(=O)NCC(=O)NCC(=O)NC(CC(C)C)C(=O)NC(C)(C)C(=O)NCC(=O)NC(C(=O)NC(CO)CC(C)C)C(C)CC','1'),
	(248763,0,1,NULL,'Consistent with Molecular Formula','C15H13BrN2O2',333.1839,NULL,'3E17ECDC6D5104CD-FICuS-01-81','3E17ECDC6D5104CD-FICTS-01-60','E71D91AA619BFD86-uuuuu-01-2D','InChI=1S/C15H13BrN2O2/c16-11-14(12-7-3-1-4-8-12)18-20-15(19)17-13-9-5-2-6-10-13/h1-10H,11H2,(H,17,19)/b18-14-','InChIKey=HGRCHYGLDVPBII-JXAWBTAJSA-N','O=C(Nc1ccccc1)O/N=C(/CBr)c1ccccc1','1'),
	(248764,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'DDF4690C6D02935B-FICuS-01-6A','DDF4690C6D02935B-FICTS-01-49','15137FD0A1458017-uuuuu-01-DC','InChI=1S/C23H21N3O2/c1-18-12-14-20(15-13-18)24-16-23(19-8-4-2-5-9-19)25(17-24)28-22(27)26(23)21-10-6-3-7-11-21/h2-15H,16-17H2,1H3/t23-/m1/s1','InChIKey=STWMQDGFMHHRAL-HSZRJFAPSA-N','Cc1ccc(N2CN3OC(=O)N(c4ccccc4)C3(c3ccccc3)C2)cc1','1'),
	(248765,1,0,NULL,'Consistent with Molecular Formula','C24H23N3O4',417.4634,NULL,'E138A19B3CABC716-FICuS-01-6F','E138A19B3CABC716-FICTS-01-4E','459759ED0F71A22A-uuuuu-01-0A','InChI=1S/C24H23N3O4/c1-29-21-12-8-19(9-13-21)25-16-24(18-6-4-3-5-7-18)26(17-25)31-23(28)27(24)20-10-14-22(30-2)15-11-20/h3-15H,16-17H2,1-2H3/t24-/m1/s1','InChIKey=SDGLPUMPHYFLKC-XMMPIXPASA-N','COc1ccc(N2CN3OC(=O)N(c4ccc(OC)cc4)C3(c3ccccc3)C2)cc1','1'),
	(248766,2,0,NULL,'Consistent with Molecular Formula','C31H29N3O5',523.5872,NULL,'E71AD43CD024D95D-FICuS-01-73','E71AD43CD024D95D-FICTS-01-52','A29C4568C4AB2AD7-uuuuu-01-24','InChI=1S/C31H29N3O5/c1-36-25-19-17-24(18-20-25)33-30(35)39-34-29(26-15-10-16-27(37-2)28(26)38-3)32(23-13-8-5-9-14-23)21-31(33,34)22-11-6-4-7-12-22/h4-20,29H,21H2,1-3H3/t29-,31-/m0/s1','InChIKey=ZZKYZHUOQMWMGU-SMCANUKXSA-N','COc1ccc(N2C(=O)ON3C(c4cccc(OC)c4OC)N(c4ccccc4)CC23c2ccccc2)cc1','1'),
	(248767,0,0,NULL,'Consistent with Molecular Formula','C26H27NO4',417.5036,NULL,'14C3D87463AF43A4-FICuS-01-55','14C3D87463AF43A4-FICTS-01-34','14C3D87463AF43A4-uuuuu-01-04','InChI=1S/C26H27NO4/c1-28-22-10-17-14-27-15-18-11-23(29-2)25(31-4)13-21(18)26(16-27,19-8-6-5-7-9-19)20(17)12-24(22)30-3/h5-13H,14-16H2,1-4H3','InChIKey=GPAVWIODZIREBM-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(c3ccccc3)CN(C2)Cc2cc(OC)c(OC)cc21',NULL),
	(248768,0,1,NULL,'Consistent with Molecular Formula','C24H22ClNO5',439.8945,NULL,'25394CC9488CDADE-FICuS-01-82','25394CC9488CDADE-FICTS-01-61','A7BA1343EAABE034-uuuuu-01-21','InChI=1S/C24H22ClNO5/c1-26-23-16-10-21-20(30-12-31-21)8-14(16)13(6-4-5-7-25)22(23)15-9-18(28-2)19(29-3)11-17(15)24(26)27/h6,8-11H,4-5,7,12H2,1-3H3/b13-6+','InChIKey=HOJFDDZDJXTKPO-AWNIVKPZSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCCl)OCO2','1'),
	(248769,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'38D7BD81D7F08C93-FICuS-01-74','145088CAC9AF1360-FICTS-01-31','38D7BD81D7F08C93-uuuuu-01-23','InChI=1S/C18H13ClN2O2/c1-9-6-15-11(8-16(9)22)12(17(19)20-15)7-13-10-4-2-3-5-14(10)21-18(13)23/h2-8,20,22H,1H3,(H,21,23)/b13-7-','InChIKey=FDOYKTRXINPHEN-QPEQYQDCSA-N','Cc1cc2[nH]c(Cl)c(/C=C3\\C(=O)Nc4ccccc43)c2cc1O','1'),
	(248770,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'8AA259F9A7EA5FF0-FICuS-01-8F','E69630B54654A3FB-FICTS-01-39','8AA259F9A7EA5FF0-uuuuu-01-3E','InChI=1S/C17H11ClN2O2/c18-16-12(11-7-9(21)5-6-15(11)19-16)8-13-10-3-1-2-4-14(10)20-17(13)22/h1-8,19,21H,(H,20,22)/b13-8-','InChIKey=KUWIIHSTSPFZQQ-JYRVWZFOSA-N','O=C1Nc2ccccc2/C1=C/c1c(Cl)[nH]c2ccc(O)cc12','1'),
	(248771,0,0,NULL,'Consistent with Molecular Formula','C22H23NO5',381.4274,NULL,'7B73BC2246617334-FICuS-01-35','7B73BC2246617334-FICTS-01-14','7B73BC2246617334-uuuuu-01-E4','InChI=1S/C22H23NO5/c1-3-27-19(24)14-22(15-20(25)28-4-2)17-12-8-9-13-18(17)23(21(22)26)16-10-6-5-7-11-16/h5-13H,3-4,14-15H2,1-2H3','InChIKey=KMESGXCEPFLZCO-UHFFFAOYSA-N','CCOC(=O)CC1(CC(=O)OCC)C(=O)N(c2ccccc2)c2ccccc21',NULL),
	(248772,0,0,NULL,'Consistent with Molecular Formula','C27H45IN2',524.5704,NULL,'638B005192490FC2-FICuS-01-33','638B005192490FC2-FICTS-01-12','5B5A01FC9F21639A-uuuuu-01-12','InChI=1S/C27H45N2.HI/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-28-23-24-29(26(28)2)25-27-20-17-16-18-21-27;/h16-18,20-21,23-24H,3-15,19,22,25H2,1-2H3;1H/q+1;/p-1','InChIKey=RVWOHCBHAGBLLT-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCn1cc[n+](Cc2ccccc2)c1C.[I-]',NULL),
	(248773,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2',220.2706,NULL,'D4E036BC1561DE1F-FICuS-01-6F','D4E036BC1561DE1F-FICTS-01-4E','7B103B2EB98C2FC4-uuuuu-01-21','InChI=1S/C12H16N2O2/c15-11-7-14(13-16-11)12-4-8-1-9(5-12)3-10(2-8)6-12/h7-10H,1-6H2','InChIKey=AZEPTQDBNHFSKU-UHFFFAOYSA-N','[O-]c1c[n+](C23CC4CC(CC(C4)C2)C3)no1',NULL),
	(248774,1,0,NULL,'Consistent with Molecular Formula','C16H13ClINO3S',461.7011,NULL,'7A82A2278C37C4BE-FICuS-01-68','7A82A2278C37C4BE-FICTS-01-47','7A82A2278C37C4BE-uuuuu-01-17','InChI=1S/C16H13ClINO3S/c1-22-13-7-9(6-12(18)15(13)21)16-19(14(20)8-23-16)11-4-2-10(17)3-5-11/h2-7,16,21H,8H2,1H3','InChIKey=VPUNEHVWCPVDTM-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ccc(Cl)cc2)cc(I)c1O','1'),
	(248775,2,0,NULL,'Consistent with Molecular Formula','C16H12ClIN2O5',474.6387,NULL,'F797E0DD0426D476-FICuS-01-62','F797E0DD0426D476-FICTS-01-41','F797E0DD0426D476-uuuuu-01-11','InChI=1S/C16H12ClIN2O5/c1-25-12-6-8(5-11(18)15(12)21)14-13(17)16(22)19(14)9-3-2-4-10(7-9)20(23)24/h2-7,13-14,21H,1H3','InChIKey=SYTVEPSEWGIZPF-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2c2cccc([N+](=O)[O-])c2)cc(I)c1O','1'),
	(248776,2,0,NULL,'Consistent with Molecular Formula','C16H12BrClINO3',508.5372,NULL,'720C3A4BB8EE7FED-FICuS-01-97','720C3A4BB8EE7FED-FICTS-01-76','720C3A4BB8EE7FED-uuuuu-01-46','InChI=1S/C16H12BrClINO3/c1-23-12-7-8(6-11(19)15(12)21)14-13(18)16(22)20(14)10-4-2-9(17)3-5-10/h2-7,13-14,21H,1H3','InChIKey=WKBZSTCAQSWCIN-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2c2ccc(Br)cc2)cc(I)c1O','1'),
	(248777,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'9367D31D1F0398F9-FICuS-01-56','084516FEC736A991-FICTS-01-30','9367D31D1F0398F9-uuuuu-01-05','InChI=1S/C19H19N3O3/c1-11-9-15(10-12(2)17(11)24)16-19(25)20-18(21-22(16)13(3)23)14-7-5-4-6-8-14/h4-10,16,24H,1-3H3,(H,20,21,25)','InChIKey=ICXAIMXLJIPISH-UHFFFAOYSA-N','CC(=O)N1NC(c2ccccc2)=NC(=O)C1c1cc(C)c(O)c(C)c1','1'),
	(248778,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'D29C927177E02DE6-FICuS-01-60','D29C927177E02DE6-FICTS-01-3F','D29C927177E02DE6-uuuuu-01-0F','InChI=1S/C20H18N2O5/c1-20(2,3)27-19(23)22-13(11-24-16-9-6-10-21-18(16)22)17-12-25-14-7-4-5-8-15(14)26-17/h4-12H,1-3H3','InChIKey=BKBDQNUKAHIZPI-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C(C2=COc3ccccc3O2)=COc2cccnc21',NULL),
	(248779,0,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'5ACEFAC3960CE160-FICuS-01-80','5ACEFAC3960CE160-FICTS-01-5F','5ACEFAC3960CE160-uuuuu-01-2F','InChI=1S/C21H19NO5/c1-21(2,3)27-20(23)22-14-8-4-5-9-16(14)24-12-15(22)19-13-25-17-10-6-7-11-18(17)26-19/h4-13H,1-3H3','InChIKey=ZYEQQXPVBVLSCZ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C(C2=COc3ccccc3O2)=COc2ccccc21',NULL),
	(248780,0,0,NULL,'Consistent with Molecular Formula','C24H23N2O7P',482.4287,NULL,'C2444D429F417B48-FICuS-01-4B','C2444D429F417B48-FICTS-01-2A','C2444D429F417B48-uuuuu-01-FA','InChI=1S/C24H23N2O7P/c1-24(2,3)30-23(27)26-21(17-29-20-15-10-16-25-22(20)26)33-34(28,31-18-11-6-4-7-12-18)32-19-13-8-5-9-14-19/h4-17H,1-3H3','InChIKey=WOROZGQLALOKOB-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C(OP(=O)(Oc2ccccc2)Oc2ccccc2)=COc2cccnc21',NULL),
	(248781,0,0,NULL,'Consistent with Molecular Formula','C25H24NO6PS',497.5015,NULL,'8E49FAF61659F756-FICuS-01-71','8E49FAF61659F756-FICTS-01-50','8E49FAF61659F756-uuuuu-01-20','InChI=1S/C25H24NO6PS/c1-25(2,3)29-24(27)26-21-16-10-11-17-22(21)34-18-23(26)32-33(28,30-19-12-6-4-7-13-19)31-20-14-8-5-9-15-20/h4-18H,1-3H3','InChIKey=MOHCIUXPTIHHPL-UHFFFAOYSA-N','CC(C)(C)OC(=O)N1C(OP(=O)(Oc2ccccc2)Oc2ccccc2)=CSc2ccccc21',NULL),
	(248782,0,1,NULL,'Consistent with Molecular Formula','C16H14N6O3',338.325,NULL,'9C61D7B972B9A2B6-FICuS-01-6F','C01DAF0FEABFAD0D-FICTS-01-92','9C61D7B972B9A2B6-uuuuu-01-1E','InChI=1S/C16H14N6O3/c1-8-9-6-4-5-7-10(9)13(23)22-11-12(17-15(22)19-18-8)20(2)16(25)21(3)14(11)24/h4-7H,1-3H3,(H,17,19)/b18-8-','InChIKey=YTIPNZGMSVLCME-LSCVHKIXSA-N','C/C1=N/Nc2nc3c(c(=O)n(C)c(=O)n3C)n2C(=O)c2ccccc21','1'),
	(248783,0,1,NULL,'Consistent with Molecular Formula','C20H19ClN4OS',398.9093,NULL,'F0AF4A0F2A027BF9-FICuS-01-7C','4429EE0717C70F39-FICTS-01-2E','47FC7A266ED6CFE1-uuuuu-01-3E','InChI=1S/C20H19ClN4OS/c21-17-8-5-14(6-9-17)12-22-25-19(23-24-20(25)27)13-26-18-10-7-15-3-1-2-4-16(15)11-18/h5-12H,1-4,13H2,(H,24,27)/b22-12+','InChIKey=YXOFVGRHMUFYMG-WSDLNYQXSA-N','S=c1[nH]nc(COc2ccc3c(c2)CCCC3)n1/N=C/c1ccc(Cl)cc1','1'),
	(248784,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN4O2S',426.9197,NULL,'375D163B0BC305C1-FICuS-01-47','375D163B0BC305C1-FICTS-01-26','375D163B0BC305C1-uuuuu-01-F6','InChI=1S/C21H19ClN4O2S/c22-15-6-8-19(27)17(10-15)18-12-29-21-24-23-20(26(21)25-18)11-28-16-7-5-13-3-1-2-4-14(13)9-16/h5-10,27H,1-4,11-12H2','InChIKey=NHCROEAXFXFFMC-UHFFFAOYSA-N','Oc1ccc(Cl)cc1C1=Nn2c(COc3ccc4c(c3)CCCC4)nnc2SC1',NULL),
	(248785,0,0,NULL,'Consistent with Molecular Formula','C27H24ClN3O2S',490.0185,NULL,'81603D353BD6205E-FICuS-01-40','81603D353BD6205E-FICTS-01-1F','81603D353BD6205E-uuuuu-01-EF','InChI=1S/C27H24ClN3O2S/c28-22-13-10-20(11-14-22)25(32)18-34-27-30-29-26(31(27)23-8-2-1-3-9-23)17-33-24-15-12-19-6-4-5-7-21(19)16-24/h1-3,8-16H,4-7,17-18H2','InChIKey=SKMDOYLSENVIPP-UHFFFAOYSA-N','O=C(CSc1nnc(COc2ccc3c(c2)CCCC3)n1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(248786,5,0,NULL,'Consistent with Molecular Formula','C35H44?5ClN5O',586.2185,'Isostrychnopentamine A trihydrochloride','69E2A55D34B53F40-FICuS-01-57','69E2A55D34B53F40-FICTS-01-36','F44FADFCB1268C5A-uuuuu-01-44','InChI=1S/C35H43N5O.ClH/c1-4-21-20-40-17-14-26-24-11-12-31(41)32(28-10-7-15-38(28)2)35(24)37-34(26)30(40)19-22(21)18-29-33-25(13-16-39(29)3)23-8-5-6-9-27(23)36-33;/h4-6,8-9,11-12,21-22,28-30,36-37,41H,1,7,10,13-20H2,2-3H3;1H/t21-,22-,28-,29-,30-;/m0./s1','InChIKey=PPWHMKHGMBSUBI-ZMTMPHPOSA-N','*.*.*.*.*.C=CC1CN2CCc3c([nH]c4c(C5CCCN5C)c(O)ccc34)C2CC1CC1c2[nH]c3ccccc3c2CCN1C.Cl','1'),
	(248787,1,0,NULL,'Consistent with Molecular Formula','C13H23NO3S3',337.5096,NULL,'E6C3557982637B57-FICuS-01-4A','E6C3557982637B57-FICTS-01-29','58CFBEE1EA091A4F-uuuuu-01-44','InChI=1S/C13H23NO3S3/c1-10(15)14-4-7-18-12(17)8-11(16)9-13(2)19-5-3-6-20-13/h11,16H,3-9H2,1-2H3,(H,14,15)/t11-/m1/s1','InChIKey=OCIAIFVWUXNFKX-LLVKDONJSA-N','CC(=O)NCCSC(=O)CC(O)CC1(C)SCCCS1','1'),
	(248788,2,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O',328.8407,NULL,'E91A0A0D3E2DDEE5-FICuS-01-8D','EA1F33BAF6A2E105-FICTS-01-56','0D2F17C7A837A05A-uuuuu-01-0E','InChI=1S/C19H21ClN2O/c1-19(2)9-12-7-11(13-5-3-4-6-15(13)20)8-14-17(12)16(10-19)21-22-18(14)23/h3-6,11-12H,7-10H2,1-2H3,(H,22,23)/t11-,12-/m0/s1','InChIKey=SGAJNESKUVQSCL-RYUDHWBXSA-N','CC1(C)Cc2n[nH]c(=O)c3c2C(CC(c2ccccc2Cl)C3)C1','1'),
	(248789,0,1,NULL,'Consistent with Molecular Formula','C12H18N2O2',222.2864,NULL,'5F07DB5C39F1D1F9-FICuS-01-7E','5F07DB5C39F1D1F9-FICTS-01-5D','AC63A656E35904C9-uuuuu-01-0B','InChI=1S/C12H18N2O2/c1-11(2)7-15-9(13-11)5-6-10-14-12(3,4)8-16-10/h5-6H,7-8H2,1-4H3/b6-5+','InChIKey=PXWBFBGUOIFCFI-AATRIKPKSA-N','CC1(C)COC(/C=C/C2=NC(C)(C)CO2)=N1','1'),
	(248790,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O4S2',420.5004,NULL,'7CBC6B11F83BE570-FICuS-01-74','7CBC6B11F83BE570-FICTS-01-53','7CBC6B11F83BE570-uuuuu-01-23','InChI=1S/C18H20N4O4S2/c1-4-6-7-21-8-22-11-9-14(21)19-18(27-3)20-15(9)28-13(11)12(23)10(16(22)24)17(25)26-5-2/h10H,4-8H2,1-3H3','InChIKey=UNLJEZANVBQVQL-UHFFFAOYSA-N','CCCCN1CN2C(=O)C(C(=O)OCC)C(=O)c3sc4nc(SC)nc1c4c32','1'),
	(248791,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O4',227.1792,NULL,'69A4627D3636F015-FICuS-01-3C','CE760614F508E5A8-FICTS-01-3C','69A4627D3636F015-uuuuu-01-EB','InChI=1S/C7H9N5O4/c1-12-6(15)4(11-16)5(8)10-7(12)9-2-3(13)14/h2,8H2,1H3,(H,9,10)(H,13,14)','InChIKey=RWHQJHRWFRFTSE-UHFFFAOYSA-N','Cn1c(NCC(=O)O)nc(N)c(N=O)c1=O',NULL),
	(248792,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN4O',364.8335,NULL,'717C7D99501B7543-FICuS-01-41','717C7D99501B7543-FICTS-01-20','B638AD73ED257B9C-uuuuu-01-2D','InChI=1S/C20H17ClN4O/c1-12(22-19-23-18(21)24-20(25-19)26-2)17-15-9-5-3-7-13(15)11-14-8-4-6-10-16(14)17/h3-12H,1-2H3,(H,22,23,24,25)/t12-/m1/s1','InChIKey=JGBQYJWIBDYWOM-GFCCVEGCSA-N','COc1nc(Cl)nc(NC(C)c2c3ccccc3cc3ccccc23)n1','1'),
	(248793,5,0,NULL,'Consistent with Molecular Formula','C14H29O4PS',324.4145,NULL,'13F361294D0B1908-FICuS-01-32','13F361294D0B1908-FICTS-01-11','A879A329DD82DA1E-uuuuu-01-2B','InChI=1S/C14H29O4PS/c1-6-17-19(15,10-20(5)16)18-14-9-12(4)7-8-13(14)11(2)3/h11-14H,6-10H2,1-5H3/t12-,13+,14-,19?,20?/m1/s1','InChIKey=WJFOFVYWUDNMFL-MTHQAXEFSA-N','CCOP(=O)(CS(C)=O)OC1CC(C)CCC1C(C)C','1'),
	(248794,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O2S',411.8649,NULL,'745C8E0AD1DBD883-FICuS-01-7A','745C8E0AD1DBD883-FICTS-01-59','745C8E0AD1DBD883-uuuuu-01-29','InChI=1S/C19H14ClN5O2S/c20-14-9-11-16(12-10-14)28(26,27)24-19-23-22-18(17-8-4-5-13-21-17)25(19)15-6-2-1-3-7-15/h1-13H,(H,23,24)','InChIKey=NZWJYUWKYKRMQF-UHFFFAOYSA-N','O=S(=O)(Nc1nnc(-c2ccccn2)n1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(248795,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'0E02CF9C477AB689-FICuS-01-6F','B039AF05194DB527-FICTS-01-32','0E02CF9C477AB689-uuuuu-01-1E','InChI=1S/C12H12N2O2S/c1-10-5-7-11(8-6-10)17(15,16)14-12-4-2-3-9-13-12/h2-9H,1H3,(H,13,14)','InChIKey=QOEDVXAZNHMVLV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=c2/cccc[nH]2)cc1',NULL),
	(248796,0,2,NULL,'Consistent with Molecular Formula','C23H16ClN3O2',401.8513,NULL,'EF59BD80CCF170BB-FICuS-01-96','C12A221F88588D37-FICTS-01-2B','CF2025D2D33A480E-uuuuu-01-0A','InChI=1S/C23H16ClN3O2/c24-19-12-10-16(11-13-19)14-20-23(29)27(22(26-20)17-6-2-1-3-7-17)25-15-18-8-4-5-9-21(18)28/h1-15,28H/b20-14-,25-15+','InChIKey=HMRHLLQLZROROM-KLINPMNRSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1/N=C/c1ccccc1O','1'),
	(248797,0,0,NULL,'Consistent with Molecular Formula','C9H14S5',282.5096,NULL,'96AEA420FDB8E7A1-FICuS-01-85','96AEA420FDB8E7A1-FICTS-01-64','96AEA420FDB8E7A1-uuuuu-01-34','InChI=1S/C9H14S5/c1-5(2)11-7-8(10)13-14-9(7)12-6(3)4/h5-6H,1-4H3','InChIKey=APLQIEJVOPAZMT-UHFFFAOYSA-N','CC(C)Sc1ssc(=S)c1SC(C)C',NULL),
	(248798,3,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'B9D16A3E4B37F452-FICuS-01-67','B9D16A3E4B37F452-FICTS-01-46','76A1DE25B75BD013-uuuuu-01-0D','InChI=1S/C14H15N5O/c1-9-11-12(10-6-4-3-5-7-10)19-13(15-8-16-19)17-14(11,2)20-18-9/h3-8,11-12H,1-2H3,(H,15,16,17)/t11-,12-,14-/m0/s1','InChIKey=PSWUECBRCBEJAZ-OBJOEFQTSA-N','CC1=NOC2(C)Nc3ncnn3C(c3ccccc3)C12','1'),
	(248799,1,0,NULL,'Consistent with Molecular Formula','C14H16N6',268.3206,NULL,'73F041A182672541-FICuS-01-21','73F041A182672541-FICTS-01-00','73F041A182672541-uuuuu-01-D0','InChI=1S/C14H16N6/c1-9-12(10(2)19-18-9)13(11-6-4-3-5-7-11)20-14(15)16-8-17-20/h3-8,13H,1-2H3,(H,18,19)(H2,15,16,17)','InChIKey=KPWRFKGOYBOKQB-UHFFFAOYSA-N','Cc1n[nH]c(C)c1C(c1ccccc1)n1ncnc1N','1'),
	(248800,1,0,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'45C99ED1DC444D36-FICuS-01-6F','45C99ED1DC444D36-FICTS-01-4E','45C99ED1DC444D36-uuuuu-01-1E','InChI=1S/C16H14N4OS/c1-21-12-6-4-11(5-7-12)14-9-13(15-3-2-8-22-15)19-16-17-10-18-20(14)16/h2-10,14H,1H3,(H,17,18,19)','InChIKey=VMYHYLWBIARDMQ-UHFFFAOYSA-N','COc1ccc(C2C=C(c3cccs3)Nc3ncnn32)cc1','1'),
	(248801,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN4S',314.7917,NULL,'667B64C8E4AF8861-FICuS-01-68','667B64C8E4AF8861-FICTS-01-47','667B64C8E4AF8861-uuuuu-01-17','InChI=1S/C15H11ClN4S/c16-11-5-3-10(4-6-11)13-8-12(14-2-1-7-21-14)19-15-17-9-18-20(13)15/h1-9,13H,(H,17,18,19)','InChIKey=HMJBJENBLPCCGC-UHFFFAOYSA-N','Clc1ccc(C2C=C(c3cccs3)Nc3ncnn32)cc1','1'),
	(248802,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO5S',417.8631,NULL,'93CB108A5AC96D53-FICuS-01-66','93CB108A5AC96D53-FICTS-01-45','93CB108A5AC96D53-uuuuu-01-15','InChI=1S/C20H16ClNO5S/c1-4-27-20(25)16-15(11-6-5-7-12(21)8-11)14(19(24)26-3)10(2)18-17(16)22-13(9-23)28-18/h5-9H,4H2,1-3H3','InChIKey=TVPJSUWIAMGVRU-UHFFFAOYSA-N','CCOC(=O)c1c(-c2cccc(Cl)c2)c(C(=O)OC)c(C)c2sc(C=O)nc12',NULL),
	(248803,2,0,NULL,'Consistent with Molecular Formula','C17H21NS3',335.5396,NULL,'9D2D982D721EA889-FICuS-01-6A','9D2D982D721EA889-FICTS-01-49','36735433E3324162-uuuuu-01-C2','InChI=1S/C17H21NS3/c1-16(2)17(19-13-10-6-7-11-14(13)20-17)21-15(18-16)12-8-4-3-5-9-12/h3-5,8-9,13-14H,6-7,10-11H2,1-2H3/t13-,14-/m1/s1','InChIKey=VBQAUJUDMWRJMA-ZIAGYGMSSA-N','CC1(C)N=C(c2ccccc2)SC12SC1CCCCC1S2','1'),
	(248804,1,0,NULL,'Consistent with Molecular Formula','C30H20O10',540.482,NULL,'E6BBA4E11CDDEE32-FICuS-01-9C','E6BBA4E11CDDEE32-FICTS-01-7B','E6BBA4E11CDDEE32-uuuuu-01-4B','InChI=1S/C30H20O10/c31-15-5-1-13(2-6-15)22-11-20(36)26-24(39-22)12-21(37)27(29(26)38)28-18(34)9-17(33)25-19(35)10-23(40-30(25)28)14-3-7-16(32)8-4-14/h1-9,11-12,23,31-34,37-38H,10H2','InChIKey=GOWPRLQSQBLCOZ-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)Oc2c1c(O)cc(O)c2-c1c(O)cc2oc(-c3ccc(O)cc3)cc(=O)c2c1O','1'),
	(248805,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,'1-N-Methyl monastrol','D9934AF3D0688795-FICuS-01-5D','D9934AF3D0688795-FICTS-01-3C','D9934AF3D0688795-uuuuu-01-0C','InChI=1S/C15H18N2O3S/c1-4-20-14(19)12-9(2)17(3)15(21)16-13(12)10-6-5-7-11(18)8-10/h5-8,13,18H,4H2,1-3H3,(H,16,21)','InChIKey=RQRFWGMMFZZAKV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C)C(=S)NC1c1cccc(O)c1','1'),
	(248806,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,'Carboline','51D769D2A8EA05BC-FICuS-01-76','51D769D2A8EA05BC-FICTS-01-55','51D769D2A8EA05BC-uuuuu-01-25','InChI=1S/C19H18N2O3/c1-24-19(23)16-10-14-13-7-2-3-8-15(13)20-18(14)17(21-16)11-5-4-6-12(22)9-11/h2-9,16-17,20-22H,10H2,1H3','InChIKey=OVGJDGSIHKLNQM-UHFFFAOYSA-N','COC(=O)C1Cc2c([nH]c3ccccc23)C(c2cccc(O)c2)N1','1'),
	(248807,2,0,NULL,'Consistent with Molecular Formula','C23H23N3O3',389.453,'Justine','58CB4E0C4755FFE0-FICuS-01-7B','58CB4E0C4755FFE0-FICTS-01-5A','58CB4E0C4755FFE0-uuuuu-01-2A','InChI=1S/C23H23N3O3/c1-2-3-11-25-22(28)19-13-17-16-9-4-5-10-18(16)24-20(17)21(26(19)23(25)29)14-7-6-8-15(27)12-14/h4-10,12,19,21,24,27H,2-3,11,13H2,1H3','InChIKey=IDGCPAFIELNTPI-UHFFFAOYSA-N','CCCCN1C(=O)C2Cc3c([nH]c4ccccc34)C(c3cccc(O)c3)N2C1=O','1'),
	(248808,4,0,NULL,'Consistent with Molecular Formula','C24H27NO6',425.4804,'13-Hydroxy-2,3,6,7-tetramethoxy-8b,11,12,12a,13,13a-hexahydro-9H-9a-aza-cyclopenta[b]triphenylene-10-one','CC89FF0208F0E1EA-FICuS-01-86','CC89FF0208F0E1EA-FICTS-01-65','CC89FF0208F0E1EA-uuuuu-01-35','InChI=1S/C24H27NO6/c1-28-18-7-12-13-8-19(29-2)21(31-4)10-15(13)23-16(14(12)9-20(18)30-3)11-25-17(24(23)27)5-6-22(25)26/h7-10,16-17,23-24,27H,5-6,11H2,1-4H3','InChIKey=KIQPXAFGDZHFOT-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CN3C(=O)CCC3C(O)C1c1cc(OC)c(OC)cc1-2','1'),
	(248809,1,0,NULL,'Consistent with Molecular Formula','C24H27?NO4',393.4816,'Tylophorin\nTylophorine\n(+)-Tylophorine\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline, 9,11,12,13,13a,14-hexahydro-2,3,6,7-tetramethoxy-, (S)-\nDibenzo[f,h]pyrrolo[1,2-b]isoquinoline,9,11,12,13,13a,14-hexahydro-2,3,6,7-tetramethoxy-, (13aS)-','291EBC35093D0240-FICuS-01-3B','291EBC35093D0240-FICTS-01-1A','06FFEAEE429B70A2-uuuuu-01-33','InChI=1S/C24H27NO4/c1-26-21-9-16-15-8-14-6-5-7-25(14)13-20(15)19-12-24(29-4)23(28-3)11-18(19)17(16)10-22(21)27-2/h9-12,14H,5-8,13H2,1-4H3/t14-/m0/s1','InChIKey=SSEUDFYBEOIWGF-AWEZNQCLSA-N','*.COc1cc2c3c(c4cc(OC)c(OC)cc4c2cc1OC)CN1CCCC1C3','1'),
	(248810,4,0,NULL,'Consistent with Molecular Formula','C24H29NO5',411.4968,'2,3,6,7-Tetramethoxy-8b,9,10,11,12,12a,13,13a-octahydro-9a-aza-cyclopenta[b]triphenylene-13-ol','6D12D0F0790BC1F4-FICuS-01-5E','6D12D0F0790BC1F4-FICTS-01-3D','6D12D0F0790BC1F4-uuuuu-01-0D','InChI=1S/C24H29NO5/c1-27-19-8-13-14-9-20(28-2)22(30-4)11-16(14)23-17(15(13)10-21(19)29-3)12-25-7-5-6-18(25)24(23)26/h8-11,17-18,23-24,26H,5-7,12H2,1-4H3','InChIKey=HYALGBPFSAGPSX-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1CN3CCCC3C(O)C1c1cc(OC)c(OC)cc1-2','1'),
	(248811,0,0,NULL,'Consistent with Molecular Formula','C14H17ClN2O4S',344.8123,NULL,'57F39F839E43370F-FICuS-01-5B','57F39F839E43370F-FICTS-01-3A','57F39F839E43370F-uuuuu-01-0A','InChI=1S/C14H17ClN2O4S/c15-7-3-4-8-21-14(20)22-11-6-2-1-5-10(11)13(19)17-9-12(16)18/h1-2,5-6H,3-4,7-9H2,(H2,16,18)(H,17,19)','InChIKey=AUDULJYABKQVQB-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)OCCCCCl',NULL),
	(248812,2,0,NULL,'Consistent with Molecular Formula','C18H25ClN2O4S',400.9195,NULL,'35137D7E7E50F5C4-FICuS-01-5D','35137D7E7E50F5C4-FICTS-01-3C','35137D7E7E50F5C4-uuuuu-01-0C','InChI=1S/C18H25ClN2O4S/c1-3-12(2)15(16(20)22)21-17(23)13-8-4-5-9-14(13)26-18(24)25-11-7-6-10-19/h4-5,8-9,12,15H,3,6-7,10-11H2,1-2H3,(H2,20,22)(H,21,23)','InChIKey=MWJDRBMLEYTGCS-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1ccccc1SC(=O)OCCCCCl)C(N)=O','1'),
	(248813,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O5S2',456.9583,NULL,'3A43719CD8EB48A4-FICuS-01-6A','3A43719CD8EB48A4-FICTS-01-49','3A43719CD8EB48A4-uuuuu-01-19','InChI=1S/C19H21ClN2O5S2/c20-11-3-4-12-27-19(24)28-17-6-2-1-5-16(17)18(23)22-13-14-7-9-15(10-8-14)29(21,25)26/h1-2,5-10H,3-4,11-13H2,(H,22,23)(H2,21,25,26)','InChIKey=VKCPMALADQTMOA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)OCCCCCl)cc1',NULL),
	(248814,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O3S',329.8007,NULL,'1A38140165365D9B-FICuS-01-32','1A38140165365D9B-FICTS-01-11','1A38140165365D9B-uuuuu-01-E1','InChI=1S/C13H16ClN3O3S/c14-6-3-7-16-13(20)21-10-5-2-1-4-9(10)12(19)17-8-11(15)18/h1-2,4-5H,3,6-8H2,(H2,15,18)(H,16,20)(H,17,19)','InChIKey=HQZTUEQJDOBWJV-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)NCCCCl',NULL),
	(248815,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O4S2',441.9467,NULL,'5C7EB8175DB99D54-FICuS-01-77','5C7EB8175DB99D54-FICTS-01-56','5C7EB8175DB99D54-uuuuu-01-26','InChI=1S/C18H20ClN3O4S2/c19-10-3-11-21-18(24)27-16-5-2-1-4-15(16)17(23)22-12-13-6-8-14(9-7-13)28(20,25)26/h1-2,4-9H,3,10-12H2,(H,21,24)(H,22,23)(H2,20,25,26)','InChIKey=ZHNIQCSLORONEZ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)NCCCCl)cc1',NULL),
	(248816,1,0,NULL,'Consistent with Molecular Formula','C13H16BrN3O3S',374.2517,NULL,'F2EA983FE1613808-FICuS-01-5F','F2EA983FE1613808-FICTS-01-3E','F2EA983FE1613808-uuuuu-01-0E','InChI=1S/C13H16BrN3O3S/c1-8(11(15)18)17-12(19)9-4-2-3-5-10(9)21-13(20)16-7-6-14/h2-5,8H,6-7H2,1H3,(H2,15,18)(H,16,20)(H,17,19)','InChIKey=KYSQEIRJVKRBPT-UHFFFAOYSA-N','CC(NC(=O)c1ccccc1SC(=O)NCCBr)C(N)=O','1'),
	(248817,0,0,NULL,'Consistent with Molecular Formula','C22H28BrN3O3S',494.4455,NULL,'7D74DF1B9FC560B3-FICuS-01-7C','7D74DF1B9FC560B3-FICTS-01-5B','B039F572CD493AE6-uuuuu-01-1B','InChI=1S/C22H27N3O3S.BrH/c1-2-13-23-20(26)17-24-22(28)18-10-4-5-11-19(18)29-21(27)12-6-9-16-25-14-7-3-8-15-25;/h3-5,7-8,10-11,14-15H,2,6,9,12-13,16-17H2,1H3,(H-,23,24,26,28);1H','InChIKey=LCJDXVNCOOUXIE-UHFFFAOYSA-N','CCCNC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(248818,0,0,NULL,'Consistent with Molecular Formula','C21H26BrN3O3S',480.4187,NULL,'C1B46EC1A78E9DC5-FICuS-01-8A','C1B46EC1A78E9DC5-FICTS-01-69','0CF944A8F502C790-uuuuu-01-09','InChI=1S/C21H25N3O3S.BrH/c1-21(2,20(22)27)23-19(26)16-10-4-5-11-17(16)28-18(25)12-6-9-15-24-13-7-3-8-14-24;/h3-5,7-8,10-11,13-14H,6,9,12,15H2,1-2H3,(H2-,22,23,26,27);1H','InChIKey=FEIOKTSTYSBDKO-UHFFFAOYSA-N','CC(C)(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]',NULL),
	(248819,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O4S',358.8391,NULL,'59BA59BD04C928AF-FICuS-01-7D','59BA59BD04C928AF-FICTS-01-5C','0A7930104AB35C5D-uuuuu-01-F6','InChI=1S/C15H19ClN2O4S/c1-10(13(17)19)18-14(20)11-6-2-3-7-12(11)23-15(21)22-9-5-4-8-16/h2-3,6-7,10H,4-5,8-9H2,1H3,(H2,17,19)(H,18,20)/t10-/m0/s1','InChIKey=FJCDYMVYNPSAJW-JTQLQIEISA-N','CC(NC(=O)c1ccccc1SC(=O)OCCCCCl)C(N)=O','1'),
	(248820,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN2O4S',358.8391,NULL,'24CC3FF8004FE708-FICuS-01-68','24CC3FF8004FE708-FICTS-01-47','0A7930104AB35C5D-uuuuu-01-F6','InChI=1S/C15H19ClN2O4S/c1-10(13(17)19)18-14(20)11-6-2-3-7-12(11)23-15(21)22-9-5-4-8-16/h2-3,6-7,10H,4-5,8-9H2,1H3,(H2,17,19)(H,18,20)/t10-/m1/s1','InChIKey=FJCDYMVYNPSAJW-SNVBAGLBSA-N','CC(NC(=O)c1ccccc1SC(=O)OCCCCCl)C(N)=O','1'),
	(248821,1,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3S',343.8275,NULL,'A2A650E216C170F9-FICuS-01-4E','A2A650E216C170F9-FICTS-01-2D','B5DB70A02C895F52-uuuuu-01-13','InChI=1S/C14H18ClN3O3S/c1-9(12(16)19)18-13(20)10-5-2-3-6-11(10)22-14(21)17-8-4-7-15/h2-3,5-6,9H,4,7-8H2,1H3,(H2,16,19)(H,17,21)(H,18,20)/t9-/m0/s1','InChIKey=QBRWVOPESNSCHH-VIFPVBQESA-N','CC(NC(=O)c1ccccc1SC(=O)NCCCCl)C(N)=O','1'),
	(248822,1,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3S',343.8275,NULL,'81078762EA6F20A3-FICuS-01-46','81078762EA6F20A3-FICTS-01-25','B5DB70A02C895F52-uuuuu-01-13','InChI=1S/C14H18ClN3O3S/c1-9(12(16)19)18-13(20)10-5-2-3-6-11(10)22-14(21)17-8-4-7-15/h2-3,5-6,9H,4,7-8H2,1H3,(H2,16,19)(H,17,21)(H,18,20)/t9-/m1/s1','InChIKey=QBRWVOPESNSCHH-SECBINFHSA-N','CC(NC(=O)c1ccccc1SC(=O)NCCCCl)C(N)=O','1'),
	(248823,0,0,NULL,'Consistent with Molecular Formula','C25H34BrN3O3S',536.5259,NULL,'F3C1F58C0DCEE388-FICuS-01-8E','F3C1F58C0DCEE388-FICTS-01-6D','3E8CDFE55F42B9DD-uuuuu-01-51','InChI=1S/C25H33N3O3S.BrH/c1-2-3-4-9-16-26-23(29)20-27-25(31)21-13-6-7-14-22(21)32-24(30)15-8-12-19-28-17-10-5-11-18-28;/h5-7,10-11,13-14,17-18H,2-4,8-9,12,15-16,19-20H2,1H3,(H-,26,27,29,31);1H','InChIKey=XNCSZPPPHFLAOF-UHFFFAOYSA-N','CCCCCCNC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(248824,0,0,NULL,'Consistent with Molecular Formula','C22H28BrN3O3S',494.4455,NULL,'E60C8E5C76322BCE-FICuS-01-78','E60C8E5C76322BCE-FICTS-01-57','2B41A43524BE719B-uuuuu-01-FC','InChI=1S/C22H27N3O3S.BrH/c1-17(2)24-20(26)16-23-22(28)18-10-4-5-11-19(18)29-21(27)12-6-9-15-25-13-7-3-8-14-25;/h3-5,7-8,10-11,13-14,17H,6,9,12,15-16H2,1-2H3,(H-,23,24,26,28);1H','InChIKey=RKKZNLXCZLGQBJ-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(248825,0,0,NULL,'Consistent with Molecular Formula','C23H30BrN3O3S',508.4723,NULL,'B60AE76911E167EB-FICuS-01-67','B60AE76911E167EB-FICTS-01-46','7B47CD00436D3DBE-uuuuu-01-20','InChI=1S/C23H29N3O3S.BrH/c1-2-3-14-24-21(27)18-25-23(29)19-11-5-6-12-20(19)30-22(28)13-7-10-17-26-15-8-4-9-16-26;/h4-6,8-9,11-12,15-16H,2-3,7,10,13-14,17-18H2,1H3,(H-,24,25,27,29);1H','InChIKey=BQNFFQYULSRAJB-UHFFFAOYSA-N','CCCCNC(=O)CNC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1.[Br-]',NULL),
	(248826,1,0,NULL,'Consistent with Molecular Formula','C21H26BrN3O3S',480.4187,NULL,'C04CDD5B7AC4FCD2-FICuS-01-9E','C04CDD5B7AC4FCD2-FICTS-01-7D','0D01F7322848A687-uuuuu-01-E9','InChI=1S/C21H25N3O3S.BrH/c1-2-17(20(22)26)23-21(27)16-10-4-5-11-18(16)28-19(25)12-6-9-15-24-13-7-3-8-14-24;/h3-5,7-8,10-11,13-14,17H,2,6,9,12,15H2,1H3,(H2-,22,23,26,27);1H','InChIKey=SVQZGZSYJQITLJ-UHFFFAOYSA-N','CCC(NC(=O)c1ccccc1SC(=O)CCCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(248827,0,0,NULL,'Consistent with Molecular Formula','C25H24FNO5',437.4667,'5-[2-(2,5-dimethoxyphenyl)acetyl]-2-hydroxyphenyl]-~N-[2-(4-fluorophenyl)ethyl]carboxamide','9A29CE99295C9802-FICuS-01-5C','9A29CE99295C9802-FICTS-01-3B','9A29CE99295C9802-uuuuu-01-0B','InChI=1S/C25H24FNO5/c1-31-20-8-10-24(32-2)18(13-20)15-23(29)17-5-9-22(28)21(14-17)25(30)27-12-11-16-3-6-19(26)7-4-16/h3-10,13-14,28H,11-12,15H2,1-2H3,(H,27,30)','InChIKey=PFUICXQINROWGD-UHFFFAOYSA-N','COc1ccc(OC)c(CC(=O)c2ccc(O)c(C(=O)NCCc3ccc(F)cc3)c2)c1',NULL),
	(248828,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2S',365.449,NULL,'95A5CAF817284D6B-FICuS-01-6F','95A5CAF817284D6B-FICTS-01-4E','95A5CAF817284D6B-uuuuu-01-1E','InChI=1S/C20H19N3O2S/c1-14-18(19(25)23(21(14)2)16-11-7-4-8-12-16)22-17(24)13-26-20(22)15-9-5-3-6-10-15/h3-12,20H,13H2,1-2H3','InChIKey=GKASKXXLQNEWOZ-UHFFFAOYSA-N','Cc1c(N2C(=O)CSC2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(248829,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O4S',397.4478,NULL,'3075E29E533416A0-FICuS-01-32','3075E29E533416A0-FICTS-01-11','3075E29E533416A0-uuuuu-01-E1','InChI=1S/C20H19N3O4S/c1-14-18(19(25)23(21(14)2)16-11-7-4-8-12-16)22-17(24)13-28(26,27)20(22)15-9-5-3-6-10-15/h3-12,20H,13H2,1-2H3','InChIKey=GOOZASDCCBGILK-UHFFFAOYSA-N','Cc1c(N2C(=O)CS(=O)(=O)C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(248830,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O5S',455.5276,NULL,'AC048FEA51A06780-FICuS-01-5F','AC048FEA51A06780-FICTS-01-3E','AC048FEA51A06780-uuuuu-01-0E','InChI=1S/C23H25N3O5S/c1-14-20(22(28)26(24(14)2)16-9-7-6-8-10-16)25-19(27)13-32-23(25)15-11-17(29-3)21(31-5)18(12-15)30-4/h6-12,23H,13H2,1-5H3','InChIKey=UNZPAOVAEKZJQY-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)cc(OC)c1OC','1'),
	(248831,1,0,NULL,'Consistent with Molecular Formula','C23H25N3O7S',487.5264,NULL,'5B4800D9F3DCAD48-FICuS-01-78','5B4800D9F3DCAD48-FICTS-01-57','5B4800D9F3DCAD48-uuuuu-01-27','InChI=1S/C23H25N3O7S/c1-14-20(22(28)26(24(14)2)16-9-7-6-8-10-16)25-19(27)13-34(29,30)23(25)15-11-17(31-3)21(33-5)18(12-15)32-4/h6-12,23H,13H2,1-5H3','InChIKey=AFCFJLXRRPCRAE-UHFFFAOYSA-N','COc1cc(C2N(c3c(C)n(C)n(-c4ccccc4)c3=O)C(=O)CS2(=O)=O)cc(OC)c1OC','1'),
	(248832,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O4S',411.4746,NULL,'9264BDE559A40C95-FICuS-01-60','9264BDE559A40C95-FICTS-01-3F','9264BDE559A40C95-uuuuu-01-0F','InChI=1S/C21H21N3O4S/c1-13-19(20(27)24(22(13)2)15-7-5-4-6-8-15)23-18(26)12-29-21(23)14-9-10-16(25)17(11-14)28-3/h4-11,21,25H,12H2,1-3H3','InChIKey=MGZAAZJDJOKEQN-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)ccc1O','1'),
	(248833,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O6S',443.4734,NULL,'E19E2BDD8AD9D335-FICuS-01-8C','E19E2BDD8AD9D335-FICTS-01-6B','E19E2BDD8AD9D335-uuuuu-01-3B','InChI=1S/C21H21N3O6S/c1-13-19(20(27)24(22(13)2)15-7-5-4-6-8-15)23-18(26)12-31(28,29)21(23)14-9-10-16(25)17(11-14)30-3/h4-11,21,25H,12H2,1-3H3','InChIKey=YPWOQXMAIZEDFJ-UHFFFAOYSA-N','COc1cc(C2N(c3c(C)n(C)n(-c4ccccc4)c3=O)C(=O)CS2(=O)=O)ccc1O','1'),
	(248834,1,1,NULL,'Consistent with Molecular Formula','C22H21N3O2S',391.4868,NULL,'933B41FFC81A852E-FICuS-01-6A','933B41FFC81A852E-FICTS-01-49','E11452E2F1ACA463-uuuuu-01-08','InChI=1S/C22H21N3O2S/c1-16-21(22(27)25(23(16)2)18-11-7-4-8-12-18)24-19(26)15-28-20(24)14-13-17-9-5-3-6-10-17/h3-14,20H,15H2,1-2H3/b14-13+','InChIKey=XPZJVFZONNYSGP-BUHFOSPRSA-N','Cc1c(N2C(=O)CSC2/C=C/c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(248835,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O',325.7969,NULL,'CD501881A0F4D472-FICuS-01-51','CD501881A0F4D472-FICTS-01-30','CD501881A0F4D472-uuuuu-01-00','InChI=1S/C18H16ClN3O/c1-13-17(20-12-14-8-10-15(19)11-9-14)18(23)22(21(13)2)16-6-4-3-5-7-16/h3-12H,1-2H3/b20-12+','InChIKey=JVBNUGGDDDTNSS-UDWIEESQSA-N','Cc1c(/N=C/c2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(248836,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,NULL,'16AB433CC2B0EACC-FICuS-01-81','16AB433CC2B0EACC-FICTS-01-60','4558B065BCAD8F2E-uuuuu-01-28','InChI=1S/C20H19N3O/c1-16-19(21-15-9-12-17-10-5-3-6-11-17)20(24)23(22(16)2)18-13-7-4-8-14-18/h3-15H,1-2H3/b12-9+,21-15+','InChIKey=CUIJFGBJFDLIGS-VUPRMNMUSA-N','Cc1c(/N=C/C=C/c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(248837,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'7F0E3E3134F0530E-FICuS-01-4F','7F0E3E3134F0530E-FICTS-01-2E','7F0E3E3134F0530E-uuuuu-01-FE','InChI=1S/C24H21N3O2/c1-18-23(24(28)27(26(18)2)20-11-5-3-6-12-20)25-17-19-10-9-15-22(16-19)29-21-13-7-4-8-14-21/h3-17H,1-2H3/b25-17+','InChIKey=HENTYTPNWZPSPZ-KOEQRZSOSA-N','Cc1c(/N=C/c2cccc(Oc3ccccc3)c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(248838,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'3D95F87C4D47A3B6-FICuS-01-73','3D95F87C4D47A3B6-FICTS-01-52','3D95F87C4D47A3B6-uuuuu-01-22','InChI=1S/C20H21N3O3/c1-4-26-18-12-15(10-11-17(18)24)13-21-19-14(2)22(3)23(20(19)25)16-8-6-5-7-9-16/h5-13,24H,4H2,1-3H3/b21-13+','InChIKey=SAPFULPWTCHBRF-FYJGNVAPSA-N','CCOc1cc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)ccc1O',NULL),
	(248839,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O4',381.4304,NULL,'B800D3A5D36899E0-FICuS-01-5A','B800D3A5D36899E0-FICTS-01-39','B800D3A5D36899E0-uuuuu-01-09','InChI=1S/C21H23N3O4/c1-14-19(21(25)24(23(14)2)16-9-7-6-8-10-16)22-13-15-11-17(26-3)20(28-5)18(12-15)27-4/h6-13H,1-5H3/b22-13+','InChIKey=DHPKWEDQAFHLJA-LPYMAVHISA-N','COc1cc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)cc(OC)c1OC',NULL),
	(248840,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'AB3A271A63EC21B9-FICuS-01-68','AB3A271A63EC21B9-FICTS-01-47','AB3A271A63EC21B9-uuuuu-01-17','InChI=1S/C19H19N3O3/c1-13-18(20-12-14-9-10-16(23)17(11-14)25-3)19(24)22(21(13)2)15-7-5-4-6-8-15/h4-12,23H,1-3H3/b20-12+','InChIKey=BKVIERAQXDUEEP-UDWIEESQSA-N','COc1cc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)ccc1O',NULL),
	(248841,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O3S',457.546,NULL,'568F93D8F78A126A-FICuS-01-68','568F93D8F78A126A-FICTS-01-47','568F93D8F78A126A-uuuuu-01-17','InChI=1S/C26H23N3O3S/c1-18-24(25(31)29(27(18)2)20-11-5-3-6-12-20)28-23(30)17-33-26(28)19-10-9-15-22(16-19)32-21-13-7-4-8-14-21/h3-16,26H,17H2,1-2H3','InChIKey=NXACTPXYFBRHGY-UHFFFAOYSA-N','Cc1c(N2C(=O)CSC2c2cccc(Oc3ccccc3)c2)c(=O)n(-c2ccccc2)n1C','1'),
	(248842,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O5S',489.5448,NULL,'09EBB33A513B8A84-FICuS-01-60','09EBB33A513B8A84-FICTS-01-3F','09EBB33A513B8A84-uuuuu-01-0F','InChI=1S/C26H23N3O5S/c1-18-24(25(31)29(27(18)2)20-11-5-3-6-12-20)28-23(30)17-35(32,33)26(28)19-10-9-15-22(16-19)34-21-13-7-4-8-14-21/h3-16,26H,17H2,1-2H3','InChIKey=ARDRUFYZKSGRPW-UHFFFAOYSA-N','Cc1c(N2C(=O)CS(=O)(=O)C2c2cccc(Oc3ccccc3)c2)c(=O)n(-c2ccccc2)n1C','1'),
	(248843,0,0,NULL,'Consistent with Molecular Formula','C18H20NO2P',313.3353,NULL,'4328CBA99BE23D6A-FICuS-01-77','4328CBA99BE23D6A-FICTS-01-56','4328CBA99BE23D6A-uuuuu-01-26','InChI=1S/C18H20NO2P/c1-15-13-19(21-14-16(15)2)22(20,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-12H,13-14H2,1-2H3','InChIKey=VPLISMFOISFYBX-UHFFFAOYSA-N','CC1=C(C)CN(P(=O)(c2ccccc2)c2ccccc2)OC1',NULL),
	(248844,1,0,NULL,'Consistent with Molecular Formula','C17H18NO3P',315.3079,NULL,'A4F972FBAF2C2FD0-FICuS-01-94','A4F972FBAF2C2FD0-FICTS-01-73','A4F972FBAF2C2FD0-uuuuu-01-43','InChI=1S/C17H18NO3P/c1-20-17-13-8-14-18(21-17)22(19,15-9-4-2-5-10-15)16-11-6-3-7-12-16/h2-13,17H,14H2,1H3','InChIKey=JGWMBCMFCCHAKM-UHFFFAOYSA-N','COC1C=CCN(P(=O)(c2ccccc2)c2ccccc2)O1','1'),
	(248845,2,0,NULL,'Consistent with Molecular Formula','C18H20NO3P',329.3347,NULL,'A08A7074C17B8EB0-FICuS-01-5F','A08A7074C17B8EB0-FICTS-01-3E','A08A7074C17B8EB0-uuuuu-01-0E','InChI=1S/C18H20NO3P/c1-15-12-13-16(14-20)22-19(15)23(21,17-8-4-2-5-9-17)18-10-6-3-7-11-18/h2-13,15-16,20H,14H2,1H3','InChIKey=WUFKFMIMIUEHKY-UHFFFAOYSA-N','CC1C=CC(CO)ON1P(=O)(c1ccccc1)c1ccccc1','1'),
	(248846,2,0,NULL,'Consistent with Molecular Formula','C18H18NO2P',311.3195,NULL,'75FB84A9725CE84D-FICuS-01-77','75FB84A9725CE84D-FICTS-01-56','75FB84A9725CE84D-uuuuu-01-26','InChI=1S/C18H18NO2P/c20-22(17-7-3-1-4-8-17,18-9-5-2-6-10-18)19-15-11-13-16(21-19)14-12-15/h1-11,13,15-16H,12,14H2','InChIKey=INSMSWFWVZUJQL-UHFFFAOYSA-N','O=P(c1ccccc1)(c1ccccc1)N1OC2C=CC1CC2','1'),
	(248847,2,0,NULL,'Consistent with Molecular Formula','C19H20NO3P',341.3457,NULL,'E1D9726F0AB04D14-FICuS-01-5F','E1D9726F0AB04D14-FICTS-01-3E','D20C8211A814C068-uuuuu-01-EA','InChI=1S/C19H20NO3P/c1-15(21)23-17-13-12-16(14-17)20-24(22,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-13,16-17H,14H2,1H3,(H,20,22)/t16-,17+/m1/s1','InChIKey=IIPFHLFYWXJRNZ-SJORKVTESA-N','CC(=O)OC1C=CC(NP(=O)(c2ccccc2)c2ccccc2)C1','1'),
	(248848,3,0,NULL,'Consistent with Molecular Formula','C19H20NO2P',325.3463,NULL,'B264146293AD188D-FICuS-01-48','B264146293AD188D-FICTS-01-27','B264146293AD188D-uuuuu-01-F7','InChI=1S/C19H20NO2P/c21-23(19-9-5-2-6-10-19,15-16-7-3-1-4-8-16)20-17-11-13-18(22-20)14-12-17/h1-11,13,17-18H,12,14-15H2','InChIKey=CQTKDTDAQMFNIO-UHFFFAOYSA-N','O=P(Cc1ccccc1)(c1ccccc1)N1OC2C=CC1CC2','1'),
	(248849,5,0,NULL,'Consistent with Molecular Formula','C10H16NO4P',245.2145,NULL,'B53D4650A65BC618-FICuS-01-54','B53D4650A65BC618-FICTS-01-33','C81B2FA8EAA3C7E8-uuuuu-01-46','InChI=1S/C10H16NO4P/c1-7-8(2)15-16(12,14-7)11-9-3-5-10(13-11)6-4-9/h3,5,7-10H,4,6H2,1-2H3/t7-,8-,9?,10?/m1/s1','InChIKey=WQMXZCBBRFUSLM-LGUIWLBCSA-N','CC1OP(=O)(N2OC3C=CC2CC3)OC1C','1'),
	(248850,2,0,NULL,'Consistent with Molecular Formula','C10H18NO4P',247.2303,NULL,'2415F8EFE30F347E-FICuS-01-6D','2415F8EFE30F347E-FICTS-01-4C','2415F8EFE30F347E-uuuuu-01-1C','InChI=1S/C10H18NO4P/c1-3-13-16(12,14-4-2)11-9-5-7-10(15-11)8-6-9/h5,7,9-10H,3-4,6,8H2,1-2H3','InChIKey=JEINXSQOPFSKQS-UHFFFAOYSA-N','CCOP(=O)(OCC)N1OC2C=CC1CC2','1'),
	(248851,2,0,NULL,'Consistent with Molecular Formula','C11H20NO5P',277.2565,NULL,'9E4FE4160E5C6053-FICuS-01-5A','9E4FE4160E5C6053-FICTS-01-39','5F09DF3B5E3033BF-uuuuu-01-24','InChI=1S/C11H20NO5P/c1-4-15-18(14,16-5-2)12-10-6-7-11(8-10)17-9(3)13/h6-7,10-11H,4-5,8H2,1-3H3,(H,12,14)/t10-,11+/m1/s1','InChIKey=SLCPNANZXJVAMJ-MNOVXSKESA-N','CCOP(=O)(NC1C=CC(OC(C)=O)C1)OCC','1'),
	(248852,11,0,NULL,'Consistent with Molecular Formula','C51H85N13O13S',1120.3718,NULL,'AB7BD9A0B7B71509-FICuS-01-72','AB7BD9A0B7B71509-FICTS-01-51','AB7BD9A0B7B71509-uuuuu-01-21','InChI=1S/C51H85N13O13S/c1-7-28(4)41(49(74)64-42(29(5)66)50(75)60-36(18-19-39(55)67)47(72)62-40(27(2)3)51(76)77)63-48(73)38(24-30-25-56-33-15-9-8-14-31(30)33)61-46(71)37(20-23-78-6)59-45(70)35(17-11-13-22-53)58-44(69)34(16-10-12-21-52)57-43(68)32(54)26-65/','InChIKey=HMXGOAJPHMKVFH-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CCSC)NC(=O)C(CCCCN)NC(=O)C(CCCCN)NC(=O)C(N)CO)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)O)C(C)C)C(C)O','1'),
	(248853,1,0,NULL,'Consistent with Molecular Formula','C26H25N3O3',427.5018,NULL,'B5C615F6AFA627A3-FICuS-01-74','B5C615F6AFA627A3-FICTS-01-53','B5C615F6AFA627A3-uuuuu-01-23','InChI=1S/C26H25N3O3/c1-17-12-13-20(14-18(17)2)28-25(30)24(29-26(31)32-21-8-4-3-5-9-21)15-19-16-27-23-11-7-6-10-22(19)23/h3-14,16,24,27H,15H2,1-2H3,(H,28,30)(H,29,31)','InChIKey=PXVVFJKQJLSRKM-UHFFFAOYSA-N','Cc1ccc(NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)Oc2ccccc2)cc1C','1'),
	(248854,1,0,NULL,'Consistent with Molecular Formula','C23H22F3N5O6S',553.5119,NULL,'D0466EE3F3A4F328-FICuS-01-69','D0466EE3F3A4F328-FICTS-01-48','D0466EE3F3A4F328-uuuuu-01-18','InChI=1S/C23H22F3N5O6S/c1-36-20-13-18(29-22(30-20)37-2)31-38(34,35)16-10-8-15(9-11-16)27-19(32)12-17(14-6-4-3-5-7-14)28-21(33)23(24,25)26/h3-11,13,17H,12H2,1-2H3,(H,27,32)(H,28,33)(H,29,30,31)','InChIKey=WMBPROJFCCFXCP-UHFFFAOYSA-N','COc1cc(NS(=O)(=O)c2ccc(NC(=O)CC(NC(=O)C(F)(F)F)c3ccccc3)cc2)nc(OC)n1','1'),
	(248855,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O4S2',470.5602,NULL,'ABBC0D88E9704942-FICuS-01-6B','ABBC0D88E9704942-FICTS-01-4A','ABBC0D88E9704942-uuuuu-01-1A','InChI=1S/C22H22N4O4S2/c1-13-8-14(2)24-21(23-13)31-11-19(27)29-17-6-5-7-18(10-17)30-20(28)12-32-22-25-15(3)9-16(4)26-22/h5-10H,11-12H2,1-4H3','InChIKey=LADIFVLKBXRFFD-UHFFFAOYSA-N','Cc1cc(C)nc(SCC(=O)Oc2cccc(OC(=O)CSc3nc(C)cc(C)n3)c2)n1',NULL),
	(248856,1,0,NULL,'Consistent with Molecular Formula','C20H23N5O2',365.434,NULL,'B11DDD108C0EAF9F-FICuS-01-8E','F359C45F5480C8F2-FICTS-01-43','B11DDD108C0EAF9F-uuuuu-01-3D','InChI=1S/C20H23N5O2/c26-18-15-17(19(27)25(18)10-7-16-5-2-1-3-6-16)23-11-13-24(14-12-23)20-21-8-4-9-22-20/h1-6,8-9,17H,7,10-15H2','InChIKey=XSNZZZSKFINTMF-UHFFFAOYSA-N','O=C1CC(N2CCN(c3ncccn3)CC2)C(=O)N1CCc1ccccc1','1'),
	(248857,0,1,NULL,'Consistent with Molecular Formula','C25H28N4O5S2',528.64,NULL,'B7F14058AE31BC3B-FICuS-01-6C','66FBDFE2803E4892-FICTS-01-52','B7F14058AE31BC3B-uuuuu-01-1B','InChI=1S/C25H28N4O5S2/c1-4-13-35(31,32)23-21-17(3)9-8-12-29(21)22(24(23)36(33,34)14-5-2)25(30)28-27-16-18-15-26-20-11-7-6-10-19(18)20/h6-12,15-16,26H,4-5,13-14H2,1-3H3,(H,28,30)/b27-16-','InChIKey=LZZFOJKZSLTSDG-YUMHPJSZSA-N','CCCS(=O)(=O)c1c(S(=O)(=O)CCC)c2c(C)cccn2c1C(=O)N/N=C\\c1c[nH]c2ccccc12','1'),
	(248858,0,0,NULL,'Consistent with Molecular Formula','C21H15Br2N3O3',517.1758,NULL,'4F88051565A78BFA-FICuS-01-60','4F88051565A78BFA-FICTS-01-3F','4F88051565A78BFA-uuuuu-01-0F','InChI=1S/C21H15Br2N3O3/c1-29-17-9-12(5-6-16(17)27)19-21(26-7-3-2-4-18(26)25-19)24-11-13-8-14(22)10-15(23)20(13)28/h2-11,27-28H,1H3/b24-11+','InChIKey=VCAYMHVHJNBQOD-BHGWPJFGSA-N','COc1cc(-c2nc3ccccn3c2/N=C/c2cc(Br)cc(Br)c2O)ccc1O',NULL),
	(248859,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O5',428.4032,NULL,'C36690199432EAF5-FICuS-01-4F','C36690199432EAF5-FICTS-01-2E','C36690199432EAF5-uuuuu-01-FE','InChI=1S/C23H16N4O5/c1-30-20-13-15(27(28)29)7-9-17(20)18-10-8-16(32-18)14-24-23-22(19-5-4-12-31-19)25-21-6-2-3-11-26(21)23/h2-14H,1H3/b24-14+','InChIKey=DDVNIZFMKOWAJV-ZVHZXABRSA-N','COc1cc([N+](=O)[O-])ccc1-c1ccc(/C=N/c2c(-c3ccco3)nc3ccccn23)o1',NULL),
	(248860,0,1,NULL,'Consistent with Molecular Formula','C18H14N6O5S',426.4058,NULL,'F72C70DF607B512C-FICuS-01-64','F72C70DF607B512C-FICTS-01-43','1F39EE7FFBD38467-uuuuu-01-38','InChI=1S/C18H14N6O5S/c1-22-8-7-19-18(22)30-16-6-5-12(9-15(16)24(28)29)11-20-21-17(25)13-3-2-4-14(10-13)23(26)27/h2-11H,1H3,(H,21,25)/b20-11-','InChIKey=ZJKURQSDFYJTPN-JAIQZWGSSA-N','Cn1ccnc1Sc1ccc(/C=N\\NC(=O)c2cccc([N+](=O)[O-])c2)cc1[N+](=O)[O-]','1'),
	(248861,0,1,NULL,'Consistent with Molecular Formula','C23H19N5O3S',445.4948,NULL,'1D7AFB1AFE1BD305-FICuS-01-88','1D7AFB1AFE1BD305-FICTS-01-67','BFB50A73862F6C92-uuuuu-01-1A','InChI=1S/C23H19N5O3S/c1-27-12-11-24-23(27)32-21-10-9-16(13-20(21)28(30)31)15-25-26-22(29)14-18-7-4-6-17-5-2-3-8-19(17)18/h2-13,15H,14H2,1H3,(H,26,29)/b25-15+','InChIKey=XJACNKGMXHQOEN-MFKUBSTISA-N','Cn1ccnc1Sc1ccc(/C=N/NC(=O)Cc2cccc3ccccc23)cc1[N+](=O)[O-]','1'),
	(248862,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4S2',404.4578,NULL,'E46A71CD36853EDB-FICuS-01-7A','E46A71CD36853EDB-FICTS-01-59','E46A71CD36853EDB-uuuuu-01-29','InChI=1S/C17H16N4O4S2/c1-13-11-12-18-17(19-13)21-27(24,25)16-9-7-14(8-10-16)20-26(22,23)15-5-3-2-4-6-15/h2-12,20H,1H3,(H,18,19,21)','InChIKey=BFLNKNVVAWTHLS-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NS(=O)(=O)c3ccccc3)cc2)n1',NULL),
	(248863,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O3',399.4482,NULL,'C89BC3C3AB9D376D-FICuS-01-8D','C89BC3C3AB9D376D-FICTS-01-6C','C89BC3C3AB9D376D-uuuuu-01-3C','InChI=1S/C24H21N3O3/c28-23(26-18-9-3-1-4-10-18)22(27-24(29)30-19-11-5-2-6-12-19)15-17-16-25-21-14-8-7-13-20(17)21/h1-14,16,22,25H,15H2,(H,26,28)(H,27,29)','InChIKey=ONUNWYLPLQNNSR-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)Nc1ccccc1)Oc1ccccc1','1'),
	(248864,0,1,NULL,'Consistent with Molecular Formula','C23H15N3O2S',397.4504,NULL,'6550A58F982A0054-FICuS-01-38','1C1BA0FCAE72AEE2-FICTS-01-73','6550A58F982A0054-uuuuu-01-E7','InChI=1S/C23H15N3O2S/c27-21-18(12-15-13-24-19-10-4-3-8-16(15)19)22(28)26(23(29)25-21)20-11-5-7-14-6-1-2-9-17(14)20/h1-13,24H,(H,25,27,29)/b18-12+','InChIKey=GNMYBBZJYXAFKU-LDADJPATSA-N','O=C1NC(=S)N(c2cccc3ccccc23)C(=O)/C1=C/c1c[nH]c2ccccc12','1'),
	(248865,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O',314.3458,NULL,'1D9D87F516F0EA71-FICuS-01-6E','1D9D87F516F0EA71-FICTS-01-4D','1D9D87F516F0EA71-uuuuu-01-1D','InChI=1S/C19H14N4O/c24-19(14-7-9-20-10-8-14)21-16-5-3-4-15(12-16)17-13-23-11-2-1-6-18(23)22-17/h1-13H,(H,21,24)','InChIKey=DNDCOGGKUHMNKS-UHFFFAOYSA-N','O=C(Nc1cccc(-c2cn3ccccc3n2)c1)c1ccncc1',NULL),
	(248866,1,0,NULL,'Consistent with Molecular Formula','C21H25N5O3',395.4602,NULL,'9EB4D19D3E264F46-FICuS-01-71','3489B4AA674770BA-FICTS-01-38','9EB4D19D3E264F46-uuuuu-01-20','InChI=1S/C21H25N5O3/c1-2-14-29-17-6-4-16(5-7-17)26-19(27)15-18(20(26)28)24-10-12-25(13-11-24)21-22-8-3-9-23-21/h3-9,18H,2,10-15H2,1H3','InChIKey=SOZIPOZKDYWXQX-UHFFFAOYSA-N','CCCOc1ccc(N2C(=O)CC(N3CCN(c4ncccn4)CC3)C2=O)cc1','1'),
	(248867,0,1,NULL,'Consistent with Molecular Formula','C14H12N6O3S',344.3472,NULL,'572499FD9BCADAC2-FICuS-01-8E','572499FD9BCADAC2-FICTS-01-6D','D9E5EC4EA19144DF-uuuuu-01-3C','InChI=1S/C14H12N6O3S/c1-19-7-6-16-14(19)24-12-3-2-10(8-11(12)20(22)23)9-17-18-13(21)4-5-15/h2-3,6-9H,4H2,1H3,(H,18,21)/b17-9+','InChIKey=PGIUGVXXMGOILL-RQZCQDPDSA-N','Cn1ccnc1Sc1ccc(/C=N/NC(=O)CC#N)cc1[N+](=O)[O-]','1'),
	(248868,0,1,NULL,'Consistent with Molecular Formula','C18H14N6O5S',426.4058,NULL,'6302F7552BD0068F-FICuS-01-45','6302F7552BD0068F-FICTS-01-24','8B07887FCED38367-uuuuu-01-1B','InChI=1S/C18H14N6O5S/c1-22-9-8-19-18(22)30-16-7-6-12(10-15(16)24(28)29)11-20-21-17(25)13-4-2-3-5-14(13)23(26)27/h2-11H,1H3,(H,21,25)/b20-11+','InChIKey=YIYRDMKDZUOZFG-RGVLZGJSSA-N','Cn1ccnc1Sc1ccc(/C=N/NC(=O)c2ccccc2[N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(248869,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2S',256.7063,NULL,'C84AC10B76DE5276-FICuS-01-67','C84AC10B76DE5276-FICTS-01-46','C84AC10B76DE5276-uuuuu-01-16','InChI=1S/C10H9ClN2O2S/c1-8-12-6-7-13(8)16(14,15)10-4-2-9(11)3-5-10/h2-7H,1H3','InChIKey=KLPLWWRXBYLZHN-UHFFFAOYSA-N','Cc1nccn1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(248870,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl2N4OS',341.2142,NULL,'D799AA4C74271D82-FICuS-01-60','D799AA4C74271D82-FICTS-01-3F','6B61BE8C1007C9F2-uuuuu-01-13','InChI=1S/C13H10Cl2N4OS/c14-10-3-2-9(11(15)6-10)7-18-19-12(20)8-21-13-16-4-1-5-17-13/h1-7H,8H2,(H,19,20)/b18-7+','InChIKey=MIHKSQQQYBKAFO-CNHKJKLMSA-N','O=C(CSc1ncccn1)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(248871,0,1,NULL,'Consistent with Molecular Formula','C11H10N4O2S',262.2856,NULL,'254E001F16E41F57-FICuS-01-41','254E001F16E41F57-FICTS-01-20','772AF6C3D0023A61-uuuuu-01-FA','InChI=1S/C11H10N4O2S/c16-10(8-18-11-12-4-2-5-13-11)15-14-7-9-3-1-6-17-9/h1-7H,8H2,(H,15,16)/b14-7+','InChIKey=JTFXFZJRJAMSAZ-VGOFMYFVSA-N','O=C(CSc1ncccn1)N/N=C/c1ccco1','1'),
	(248872,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O3S',316.3338,NULL,'53489C136B799D8A-FICuS-01-59','53489C136B799D8A-FICTS-01-38','039E4EDCBFCEB09D-uuuuu-01-56','InChI=1S/C14H12N4O3S/c19-13(8-22-14-15-4-1-5-16-14)18-17-7-10-2-3-11-12(6-10)21-9-20-11/h1-7H,8-9H2,(H,18,19)/b17-7+','InChIKey=RFLVCRBRBGSLSG-REZTVBANSA-N','O=C(CSc1ncccn1)N/N=C/c1ccc2c(c1)OCO2','1'),
	(248873,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2S',237.2758,NULL,'A7523F9BF355E49E-FICuS-01-74','A7523F9BF355E49E-FICTS-01-53','A7523F9BF355E49E-uuuuu-01-23','InChI=1S/C10H11N3O2S/c1-3-15-10(14)7-5(2)6-8(11)12-4-13-9(6)16-7/h4H,3H2,1-2H3,(H2,11,12,13)','InChIKey=HWZSSWNTLPLHMF-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(N)c2c1C',NULL),
	(248874,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'9A197ABB8C06CD43-FICuS-01-76','9A197ABB8C06CD43-FICTS-01-55','9A197ABB8C06CD43-uuuuu-01-25','InChI=1S/C17H14N2OS/c1-11-3-8-15-16(9-11)21-17-18-14(10-19(15)17)12-4-6-13(20-2)7-5-12/h3-10H,1-2H3','InChIKey=XPUBULNOUXFYNL-UHFFFAOYSA-N','COc1ccc(-c2cn3c(n2)sc2cc(C)ccc23)cc1',NULL),
	(248875,0,1,NULL,'Consistent with Molecular Formula','C18H14FN5O3S',399.3987,NULL,'8ABBEEA8F8C58525-FICuS-01-91','8ABBEEA8F8C58525-FICTS-01-70','702CC72FDB0F11C3-uuuuu-01-18','InChI=1S/C18H14FN5O3S/c1-23-8-7-20-18(23)28-16-6-5-12(9-15(16)24(26)27)11-21-22-17(25)13-3-2-4-14(19)10-13/h2-11H,1H3,(H,22,25)/b21-11-','InChIKey=XQEDXPRIFQVGQG-NHDPSOOVSA-N','Cn1ccnc1Sc1ccc(/C=N\\NC(=O)c2cccc(F)c2)cc1[N+](=O)[O-]','1'),
	(248876,1,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O3',385.8493,NULL,'1392069D5B71DDE6-FICuS-01-5B','1392069D5B71DDE6-FICTS-01-3A','1392069D5B71DDE6-uuuuu-01-0A','InChI=1S/C20H20ClN3O3/c21-10-11-22-19(25)18(24-20(26)27-15-6-2-1-3-7-15)12-14-13-23-17-9-5-4-8-16(14)17/h1-9,13,18,23H,10-12H2,(H,22,25)(H,24,26)','InChIKey=ARISEFVMAFOUDW-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)NCCCl)Oc1ccccc1','1'),
	(248877,0,1,NULL,'Consistent with Molecular Formula','C19H17N5O3S',395.435,NULL,'79BCAE1CAA31708E-FICuS-01-80','79BCAE1CAA31708E-FICTS-01-5F','244D2C9CCDB833B6-uuuuu-01-24','InChI=1S/C19H17N5O3S/c1-13-5-3-4-6-15(13)18(25)22-21-12-14-7-8-17(16(11-14)24(26)27)28-19-20-9-10-23(19)2/h3-12H,1-2H3,(H,22,25)/b21-12+','InChIKey=NYUFFUQPTJBUIO-CIAFOILYSA-N','Cc1ccccc1C(=O)N/N=C/c1ccc(Sc2nccn2C)c([N+](=O)[O-])c1','1'),
	(248878,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'1E104FBAE322044A-FICuS-01-50','1E104FBAE322044A-FICTS-01-2F','1E104FBAE322044A-uuuuu-01-FF','InChI=1S/C14H12N2O3S/c1-8-15-12-9-5-3-4-6-10(9)19-13(12)14(16-8)20-7-11(17)18-2/h3-6H,7H2,1-2H3','InChIKey=REYPAPRXRXZLSX-UHFFFAOYSA-N','COC(=O)CSc1nc(C)nc2c1oc1ccccc12',NULL),
	(248879,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O3S',338.3802,NULL,'2D6026FFDBACD7C3-FICuS-01-92','2D6026FFDBACD7C3-FICTS-01-71','2D6026FFDBACD7C3-uuuuu-01-41','InChI=1S/C18H14N2O3S/c1-22-13-6-3-11(4-7-13)14-10-20-15-8-5-12(17(21)23-2)9-16(15)24-18(20)19-14/h3-10H,1-2H3','InChIKey=XIMWCBONNCSEFD-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)sc1nc(-c3ccc(OC)cc3)cn12',NULL),
	(248880,0,1,NULL,'Consistent with Molecular Formula','C22H17N5O4S',447.4674,NULL,'53D0962BF4E1D7A7-FICuS-01-69','53D0962BF4E1D7A7-FICTS-01-48','6D70F4BED722DE96-uuuuu-01-2F','InChI=1S/C22H17N5O4S/c1-26-9-8-23-22(26)32-20-7-6-14(10-18(20)27(30)31)13-24-25-21(29)17-11-15-4-2-3-5-16(15)12-19(17)28/h2-13,28H,1H3,(H,25,29)/b24-13+','InChIKey=VKHHAILVLOWOQI-ZMOGYAJESA-N','Cn1ccnc1Sc1ccc(/C=N/NC(=O)c2cc3ccccc3cc2O)cc1[N+](=O)[O-]','1'),
	(248881,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O3',246.225,NULL,'1CB714F5864BD414-FICuS-01-55','1CB714F5864BD414-FICTS-01-34','1CB714F5864BD414-uuuuu-01-04','InChI=1S/C11H10N4O3/c12-11(16)6-14-5-10(13-7-14)8-1-3-9(4-2-8)15(17)18/h1-5,7H,6H2,(H2,12,16)','InChIKey=OJAOUDISSHMHFA-UHFFFAOYSA-N','NC(=O)Cn1cnc(-c2ccc([N+](=O)[O-])cc2)c1',NULL),
	(248882,0,1,NULL,'Consistent with Molecular Formula','C25H19Cl2N7O',504.3774,NULL,'382008B0699C1EC4-FICuS-01-46','382008B0699C1EC4-FICTS-01-25','14B2F259C753FF27-uuuuu-01-0C','InChI=1S/C25H19Cl2N7O/c26-20-11-10-18(22(27)12-20)14-33-15-19(21-8-4-5-9-23(21)33)13-28-29-24(35)16-34-31-25(30-32-34)17-6-2-1-3-7-17/h1-13,15H,14,16H2,(H,29,35)/b28-13+','InChIKey=FEYDANQFIZKGJT-XODNFHPESA-N','O=C(Cn1nnc(-c2ccccc2)n1)N/N=C/c1cn(Cc2ccc(Cl)cc2Cl)c2ccccc12','1'),
	(248883,0,0,NULL,'Consistent with Molecular Formula','C23H18N4S',382.482,NULL,'3BFBF32C26162245-FICuS-01-4E','3BFBF32C26162245-FICTS-01-2D','3BFBF32C26162245-uuuuu-01-FD','InChI=1S/C23H18N4S/c1-3-9-17(10-4-1)22-25-26-23(27(22)19-11-5-2-6-12-19)28-16-18-15-24-21-14-8-7-13-20(18)21/h1-15,24H,16H2','InChIKey=JHOJINRCNRUROK-UHFFFAOYSA-N','c1ccc(-c2nnc(SCc3c[nH]c4ccccc34)n2-c2ccccc2)cc1',NULL),
	(248884,0,1,NULL,'Consistent with Molecular Formula','C19H25N5O3S',403.4982,NULL,'E3BB37B0EC4DEDB8-FICuS-01-A2','E3BB37B0EC4DEDB8-FICTS-01-81','E0995B358C9EF5C3-uuuuu-01-26','InChI=1S/C19H25N5O3S/c1-3-4-5-6-7-8-18(25)22-21-14-15-9-10-17(16(13-15)24(26)27)28-19-20-11-12-23(19)2/h9-14H,3-8H2,1-2H3,(H,22,25)/b21-14+','InChIKey=QGMSIYWYHKUQCH-KGENOOAVSA-N','CCCCCCCC(=O)N/N=C/c1ccc(Sc2nccn2C)c([N+](=O)[O-])c1','1'),
	(248885,0,0,NULL,'Consistent with Molecular Formula','C27H27N5O2S',485.6026,NULL,'0F5247E4D612B7BF-FICuS-01-66','0F5247E4D612B7BF-FICTS-01-45','0F5247E4D612B7BF-uuuuu-01-15','InChI=1S/C27H27N5O2S/c1-19-4-9-22(10-5-19)30-16-17-31(23-11-6-20(2)7-12-23)26(30)21-8-13-25(24(18-21)32(33)34)35-27-28-14-15-29(27)3/h4-15,18,26H,16-17H2,1-3H3','InChIKey=RHZWXDJGHJAAIP-UHFFFAOYSA-N','Cc1ccc(N2CCN(c3ccc(C)cc3)C2c2ccc(Sc3nccn3C)c([N+](=O)[O-])c2)cc1',NULL),
	(248886,1,0,NULL,'Consistent with Molecular Formula','C21H21N3O5',395.414,NULL,'9FFF9F90C69E8288-FICuS-01-8B','9FFF9F90C69E8288-FICTS-01-6A','9FFF9F90C69E8288-uuuuu-01-3A','InChI=1S/C21H21N3O5/c1-28-19(25)13-23-20(26)18(24-21(27)29-15-7-3-2-4-8-15)11-14-12-22-17-10-6-5-9-16(14)17/h2-10,12,18,22H,11,13H2,1H3,(H,23,26)(H,24,27)','InChIKey=SDVKPLIBUADGSD-UHFFFAOYSA-N','COC(=O)CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)Oc1ccccc1','1'),
	(248887,0,0,NULL,'Consistent with Molecular Formula','C16H17N3S',283.3904,NULL,'B12D9AFA832B1397-FICuS-01-64','B12D9AFA832B1397-FICTS-01-43','B12D9AFA832B1397-uuuuu-01-13','InChI=1S/C16H17N3S/c1-11-12(2)20-16-14(11)15(18-10-19-16)17-9-8-13-6-4-3-5-7-13/h3-7,10H,8-9H2,1-2H3,(H,17,18,19)','InChIKey=FRYCCZAEQMQZNB-UHFFFAOYSA-N','Cc1sc2ncnc(NCCc3ccccc3)c2c1C',NULL),
	(248888,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O4',381.3902,NULL,'DF54460CF798E126-FICuS-01-63','DF54460CF798E126-FICTS-01-42','DF54460CF798E126-uuuuu-01-12','InChI=1S/C19H19N5O4/c1-12-17(24(25)26)18(21-13-6-4-8-15(10-13)27-2)23-19(20-12)22-14-7-5-9-16(11-14)28-3/h4-11H,1-3H3,(H2,20,21,22,23)','InChIKey=IZKDSSXDJUOGEM-UHFFFAOYSA-N','COc1cccc(Nc2nc(C)c([N+](=O)[O-])c(Nc3cccc(OC)c3)n2)c1',NULL),
	(248889,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O4S2',389.403,NULL,'3BE187CFEBB42502-FICuS-01-70','3BE187CFEBB42502-FICTS-01-4F','3BE187CFEBB42502-uuuuu-01-1F','InChI=1S/C15H11N5O4S2/c1-19-5-4-16-15(19)26-11-3-2-8(7-10(11)20(23)24)6-9-12(21)17-14(25)18-13(9)22/h2-7H,1H3,(H2,17,18,21,22,25)','InChIKey=FYFSHFLVINWXKW-UHFFFAOYSA-N','Cn1ccnc1Sc1ccc(C=C2C(=O)NC(=S)NC2=O)cc1[N+](=O)[O-]',NULL),
	(248890,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O2S3',441.5398,NULL,'B336842D3D9A7F5D-FICuS-01-6E','B336842D3D9A7F5D-FICTS-01-4D','B336842D3D9A7F5D-uuuuu-01-1D','InChI=1S/C19H15N5O2S3/c1-23-8-7-20-18(23)28-16-6-3-12(9-15(16)24(25)26)11-21-13-4-5-14-17(10-13)29-19(22-14)27-2/h3-11H,1-2H3/b21-11+','InChIKey=MJVRWGWESRIFNK-SRZZPIQSSA-N','CSc1nc2ccc(/N=C/c3ccc(Sc4nccn4C)c([N+](=O)[O-])c3)cc2s1',NULL),
	(248891,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'ADF9D1188AC2C310-FICuS-01-6E','ADF9D1188AC2C310-FICTS-01-4D','ADF9D1188AC2C310-uuuuu-01-1D','InChI=1S/C18H16N2O2/c1-20-17-6-4-3-5-15(17)16(11-19)18(20)12-22-14-9-7-13(21-2)8-10-14/h3-10H,12H2,1-2H3','InChIKey=FHGYKMCUTKXILM-UHFFFAOYSA-N','COc1ccc(OCc2c(C#N)c3ccccc3n2C)cc1',NULL),
	(248892,0,0,NULL,'Consistent with Molecular Formula','C23H25BrN2O3',457.3661,NULL,'931A59A974224F5D-FICuS-01-4F','931A59A974224F5D-FICTS-01-2E','931A59A974224F5D-uuuuu-01-FE','InChI=1S/C23H25BrN2O3/c1-3-29-23(27)22-17-13-21(28-2)18(24)14-19(17)26(16-9-5-4-6-10-16)20(22)15-25-11-7-8-12-25/h4-6,9-10,13-14H,3,7-8,11-12,15H2,1-2H3','InChIKey=VYUQRLYKYWEPHX-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCCC2)n(-c2ccccc2)c2cc(Br)c(OC)cc12',NULL),
	(248893,0,2,NULL,'Consistent with Molecular Formula','C18H20N4',292.3828,NULL,'CF8E1E90E4F8DF6B-FICuS-01-A5','1839D3A17E0245C4-FICTS-01-22','CF8E1E90E4F8DF6B-uuuuu-01-54','InChI=1S/C18H20N4/c1-4-9-17-14(2)20-15(3)21-18(17)22-19-13-8-12-16-10-6-5-7-11-16/h4-8,10-13H,1,9H2,2-3H3,(H,20,21,22)/b12-8+,19-13+','InChIKey=NQKHCTAIYDIWJU-FWBOJEOFSA-N','C=CCc1c(C)nc(C)nc1N/N=C/C=C/c1ccccc1','1'),
	(248894,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O3S',426.5324,NULL,'C17E765817BFA258-FICuS-01-61','C17E765817BFA258-FICTS-01-40','C17E765817BFA258-uuuuu-01-10','InChI=1S/C22H26N4O3S/c1-14-6-7-23-21(24-14)26-30(28,29)19-4-2-18(3-5-19)25-20(27)22-11-15-8-16(12-22)10-17(9-15)13-22/h2-7,15-17H,8-13H2,1H3,(H,25,27)(H,23,24,26)','InChIKey=ZTYRTERFXYSEDL-UHFFFAOYSA-N','Cc1ccnc(NS(=O)(=O)c2ccc(NC(=O)C34CC5CC(CC(C5)C3)C4)cc2)n1',NULL),
	(248895,1,0,NULL,'Consistent with Molecular Formula','C22H16F3N5OS',455.4565,NULL,'9606C87656ED4424-FICuS-01-46','1216F61B14A4B224-FICTS-01-13','9606C87656ED4424-uuuuu-01-F5','InChI=1S/C22H16F3N5OS/c23-22(24,25)19-15(12-26-10-9-13-11-27-16-6-2-1-5-14(13)16)20(31)30(29-19)21-28-17-7-3-4-8-18(17)32-21/h1-8,11-12,15,27H,9-10H2/b26-12+','InChIKey=ZRXOMABEDWDRJR-RPPGKUMJSA-N','O=C1C(/C=N/CCc2c[nH]c3ccccc23)C(C(F)(F)F)=NN1c1nc2ccccc2s1','1'),
	(248896,0,0,NULL,'Consistent with Molecular Formula','C19H23BrN2O5',439.3051,NULL,'5EED13A0102F372B-FICuS-01-56','5EED13A0102F372B-FICTS-01-35','5EED13A0102F372B-uuuuu-01-05','InChI=1S/C19H23BrN2O5/c1-4-26-19(24)18-13-9-17(27-12(2)23)14(20)10-15(13)21(3)16(18)11-22-5-7-25-8-6-22/h9-10H,4-8,11H2,1-3H3','InChIKey=GMMNGRRRQKADRU-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCOCC2)n(C)c2cc(Br)c(OC(C)=O)cc12',NULL),
	(248897,0,0,NULL,'Consistent with Molecular Formula','C22H17Br2N3O3',531.2026,NULL,'57C4BA7AA9305722-FICuS-01-52','57C4BA7AA9305722-FICTS-01-31','57C4BA7AA9305722-uuuuu-01-01','InChI=1S/C22H17Br2N3O3/c1-2-30-18-10-13(6-7-17(18)28)20-22(27-8-4-3-5-19(27)26-20)25-12-14-9-15(23)11-16(24)21(14)29/h3-12,28-29H,2H2,1H3/b25-12+','InChIKey=CAJHXOCCVUZDGL-BRJLIKDPSA-N','CCOc1cc(-c2nc3ccccn3c2/N=C/c2cc(Br)cc(Br)c2O)ccc1O',NULL),
	(248898,0,0,NULL,'Consistent with Molecular Formula','C22H18BrN3O3',452.3065,NULL,'C1AF598011920A59-FICuS-01-44','C1AF598011920A59-FICTS-01-23','C1AF598011920A59-uuuuu-01-F3','InChI=1S/C22H18BrN3O3/c1-2-29-19-12-14(6-8-18(19)28)21-22(26-10-4-3-5-20(26)25-21)24-13-15-11-16(23)7-9-17(15)27/h3-13,27-28H,2H2,1H3/b24-13+','InChIKey=GZHARWXYZUYVDT-ZMOGYAJESA-N','CCOc1cc(-c2nc3ccccn3c2/N=C/c2cc(Br)ccc2O)ccc1O',NULL),
	(248899,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O2',391.8561,NULL,'FC93D38EC43082FA-FICuS-01-7B','FC93D38EC43082FA-FICTS-01-5A','FC93D38EC43082FA-uuuuu-01-2A','InChI=1S/C22H18ClN3O2/c1-2-28-19-13-16(8-11-18(19)27)21-22(26-12-4-3-5-20(26)25-21)24-14-15-6-9-17(23)10-7-15/h3-14,27H,2H2,1H3/b24-14+','InChIKey=DINFUCDBVOLTDK-ZVHZXABRSA-N','CCOc1cc(-c2nc3ccccn3c2/N=C/c2ccc(Cl)cc2)ccc1O',NULL),
	(248900,1,0,NULL,'Consistent with Molecular Formula','C26H22Cl2N2O2',465.378,NULL,'D393F11409A5FD72-FICuS-01-58','D393F11409A5FD72-FICTS-01-37','D393F11409A5FD72-uuuuu-01-07','InChI=1S/C26H22Cl2N2O2/c1-2-32-18-10-7-16(8-11-18)25-24-20(19-5-3-4-6-23(19)29-24)13-14-30(25)26(31)21-12-9-17(27)15-22(21)28/h3-12,15,25,29H,2,13-14H2,1H3','InChIKey=RPJDEIPSCLHMFX-UHFFFAOYSA-N','CCOc1ccc(C2c3[nH]c4ccccc4c3CCN2C(=O)c2ccc(Cl)cc2Cl)cc1','1'),
	(248901,0,0,NULL,'Consistent with Molecular Formula','C12H10N4OS',258.2972,NULL,'BAD70001CAEB86A6-FICuS-01-76','BAD70001CAEB86A6-FICTS-01-55','BAD70001CAEB86A6-uuuuu-01-25','InChI=1S/C12H10N4OS/c17-11(7-16-6-5-13-8-16)15-12-14-9-3-1-2-4-10(9)18-12/h1-6,8H,7H2,(H,14,15,17)','InChIKey=HIGWRUUDRXWVNA-UHFFFAOYSA-N','O=C(Cn1ccnc1)Nc1nc2ccccc2s1',NULL),
	(248902,0,1,NULL,'Consistent with Molecular Formula','C27H20Cl2N8O2',559.4134,NULL,'003867A97155B3CA-FICuS-01-44','003867A97155B3CA-FICTS-01-23','0B3F60D85B2FCFBE-uuuuu-01-42','InChI=1S/C27H20Cl2N8O2/c28-18-10-9-16(20(29)11-18)13-36-14-17(19-5-1-3-7-22(19)36)12-31-33-24(38)15-37-23-8-4-2-6-21(23)32-27(37)25-26(30)35-39-34-25/h1-12,14H,13,15H2,(H2,30,35)(H,33,38)/b31-12+','InChIKey=VCESIXDTACSYOM-KLPHOBTLSA-N','Nc1nonc1-c1nc2ccccc2n1CC(=O)N/N=C/c1cn(Cc2ccc(Cl)cc2Cl)c2ccccc12','1'),
	(248903,0,0,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'E207EC2211C9B7AE-FICuS-01-6E','E207EC2211C9B7AE-FICTS-01-4D','E207EC2211C9B7AE-uuuuu-01-1D','InChI=1S/C16H13N3S/c1-10-11(2)20-16(14(10)7-17)19-9-12-8-18-15-6-4-3-5-13(12)15/h3-6,8-9,18H,1-2H3/b19-9+','InChIKey=QWUZKLGMYXAWHL-DJKKODMXSA-N','Cc1sc(/N=C/c2c[nH]c3ccccc23)c(C#N)c1C',NULL),
	(248904,1,0,NULL,'Consistent with Molecular Formula','C25H23N3O3',413.475,NULL,'8B664656CE06F521-FICuS-01-4E','8B664656CE06F521-FICTS-01-2D','8B664656CE06F521-uuuuu-01-FD','InChI=1S/C25H23N3O3/c29-24(27-16-18-9-3-1-4-10-18)23(28-25(30)31-20-11-5-2-6-12-20)15-19-17-26-22-14-8-7-13-21(19)22/h1-14,17,23,26H,15-16H2,(H,27,29)(H,28,30)','InChIKey=TWJBHNZGYXQYGH-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)NCc1ccccc1)Oc1ccccc1','1'),
	(248905,0,1,NULL,'Consistent with Molecular Formula','C20H18N4O2S',378.4478,NULL,'16455D4508D3D1CE-FICuS-01-55','16455D4508D3D1CE-FICTS-01-34','78DF6598C29158D1-uuuuu-01-0C','InChI=1S/C20H18N4O2S/c25-19(15-27-20-21-11-6-12-22-20)24-23-13-17-9-4-5-10-18(17)26-14-16-7-2-1-3-8-16/h1-13H,14-15H2,(H,24,25)/b23-13+','InChIKey=ZZCICVCTQYNJBR-YDZHTSKRSA-N','O=C(CSc1ncccn1)N/N=C/c1ccccc1OCc1ccccc1','1'),
	(248906,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2N2O2S',277.1246,NULL,'777E1CE6D62583FF-FICuS-01-78','777E1CE6D62583FF-FICTS-01-57','777E1CE6D62583FF-uuuuu-01-27','InChI=1S/C9H6Cl2N2O2S/c10-7-1-2-8(11)9(5-7)16(14,15)13-4-3-12-6-13/h1-6H','InChIKey=VDMADHIGYMZGRG-UHFFFAOYSA-N','O=S(=O)(c1cc(Cl)ccc1Cl)n1ccnc1',NULL),
	(248907,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'750A11F6A990C729-FICuS-01-4A','750A11F6A990C729-FICTS-01-29','750A11F6A990C729-uuuuu-01-F9','InChI=1S/C14H16N4OS/c1-9-4-5-15-12(6-9)18-13(19)8-20-14-16-10(2)7-11(3)17-14/h4-7H,8H2,1-3H3,(H,15,18,19)','InChIKey=KTGFUVREEVMQDU-UHFFFAOYSA-N','Cc1ccnc(NC(=O)CSc2nc(C)cc(C)n2)c1',NULL),
	(248908,1,0,NULL,'Consistent with Molecular Formula','C19H26N6O2S2',434.5734,NULL,'7B415A2724A362E3-FICuS-01-3E','7B415A2724A362E3-FICTS-01-1D','7B415A2724A362E3-uuuuu-01-ED','InChI=1S/C19H26N6O2S2/c1-11-6-12(2)23-18(22-11)28-9-16(26)20-8-15(5)21-17(27)10-29-19-24-13(3)7-14(4)25-19/h6-7,15H,8-10H2,1-5H3,(H,20,26)(H,21,27)','InChIKey=FSWYXNPASAGANE-UHFFFAOYSA-N','Cc1cc(C)nc(SCC(=O)NCC(C)NC(=O)CSc2nc(C)cc(C)n2)n1','1'),
	(248909,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'EE458D2B2F7C5EDF-FICuS-01-A0','8270595899A435CE-FICTS-01-29','EE458D2B2F7C5EDF-uuuuu-01-4F','InChI=1S/C14H13N5O2S/c1-8-2-4-9(5-3-8)17-10(20)6-22-13-11-12(16-7-15-11)18-14(21)19-13/h2-5,7H,6H2,1H3,(H,17,20)(H2,15,16,18,19,21)','InChIKey=INSAUNCQTJDSFO-UHFFFAOYSA-N','Cc1ccc(NC(=O)CSc2nc(O)nc3[nH]cnc23)cc1',NULL),
	(248910,0,0,NULL,'Consistent with Molecular Formula','C21H23N7O2S2',469.5784,NULL,'DCFD4973BDE579B6-FICuS-01-97','DCFD4973BDE579B6-FICTS-01-76','DCFD4973BDE579B6-uuuuu-01-46','InChI=1S/C21H23N7O2S2/c1-12-8-13(2)23-20(22-12)31-10-18(29)27-16-6-5-7-17(26-16)28-19(30)11-32-21-24-14(3)9-15(4)25-21/h5-9H,10-11H2,1-4H3,(H2,26,27,28,29,30)','InChIKey=DUNCMFLHKUCATM-UHFFFAOYSA-N','Cc1cc(C)nc(SCC(=O)Nc2cccc(NC(=O)CSc3nc(C)cc(C)n3)n2)n1',NULL),
	(248911,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O2S',301.3222,NULL,'CE650C5FD85A9F4E-FICuS-01-92','0DD3F608F539FFBE-FICTS-01-6F','CE650C5FD85A9F4E-uuuuu-01-41','InChI=1S/C13H11N5O2S/c19-9(16-8-4-2-1-3-5-8)6-21-12-10-11(15-7-14-10)17-13(20)18-12/h1-5,7H,6H2,(H,16,19)(H2,14,15,17,18,20)','InChIKey=JMYMHRKIRMZJLE-UHFFFAOYSA-N','O=C(CSc1nc(O)nc2[nH]cnc12)Nc1ccccc1',NULL),
	(248912,0,0,NULL,'Consistent with Molecular Formula','C24H22N6O4S3',554.6556,NULL,'FAB56F3A55C9FFE6-FICuS-01-A2','FAB56F3A55C9FFE6-FICTS-01-81','FAB56F3A55C9FFE6-uuuuu-01-51','InChI=1S/C24H22N6O4S3/c1-28-7-6-25-23(28)36-20-5-2-16(12-19(20)30(32)33)14-26-17-3-4-18-21(13-17)37-24(27-18)35-15-22(31)29-8-10-34-11-9-29/h2-7,12-14H,8-11,15H2,1H3/b26-14+','InChIKey=PZFMTKCUAZDINW-VULFUBBASA-N','Cn1ccnc1Sc1ccc(/C=N/c2ccc3nc(SCC(=O)N4CCOCC4)sc3c2)cc1[N+](=O)[O-]',NULL),
	(248913,0,0,NULL,'Consistent with Molecular Formula','C20H30ClN3O3',395.9283,NULL,'A638E08286ABA0EA-FICuS-01-70','A638E08286ABA0EA-FICTS-01-4F','A6C44767B92679A4-uuuuu-01-04','InChI=1S/C20H29N3O3.ClH/c1-5-26-20(24)19-15(2)23(13-12-22-10-8-21(3)9-11-22)18-7-6-16(25-4)14-17(18)19;/h6-7,14H,5,8-13H2,1-4H3;1H','InChIKey=UUGKFARVVURANL-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(CCN2CCN(C)CC2)c2ccc(OC)cc12.Cl',NULL),
	(248914,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O5',402.3654,NULL,'7032593E97E04BDD-FICuS-01-5C','7032593E97E04BDD-FICTS-01-3B','7032593E97E04BDD-uuuuu-01-0B','InChI=1S/C21H14N4O5/c26-20-16(11-15(24(27)28)12-17(20)25(29)30)21-22-18(13-7-3-1-4-8-13)19(23-21)14-9-5-2-6-10-14/h1-12,26H,(H,22,23)','InChIKey=JYOCLQXLGXNRPW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-c2nc(-c3ccccc3)c(-c3ccccc3)[nH]2)c(O)c([N+](=O)[O-])c1',NULL),
	(248915,0,1,NULL,'Consistent with Molecular Formula','C27H25BrN4O2',517.4241,NULL,'12EBB4800F51C2B2-FICuS-01-54','12EBB4800F51C2B2-FICTS-01-33','3EE33FBC399F180E-uuuuu-01-2D','InChI=1S/C27H25BrN4O2/c1-2-3-16-34-22-14-8-19(9-15-22)18-29-32-27-30-24(20-10-12-21(28)13-11-20)17-25(31-27)23-6-4-5-7-26(23)33/h4-15,17-18,33H,2-3,16H2,1H3,(H,30,31,32)/b29-18+','InChIKey=BWQUGYLUPIKCQY-RDRPBHBLSA-N','CCCCOc1ccc(/C=N/Nc2nc(-c3ccc(Br)cc3)cc(-c3ccccc3O)n2)cc1','1'),
	(248916,0,0,NULL,'Consistent with Molecular Formula','C20H21NO2S',339.4514,NULL,'2CC1420F359D6901-FICuS-01-41','2CC1420F359D6901-FICTS-01-20','2CC1420F359D6901-uuuuu-01-F0','InChI=1S/C20H21NO2S/c1-3-23-19(22)13-18-20(24-2)16-11-7-8-12-17(16)21(18)14-15-9-5-4-6-10-15/h4-12H,3,13-14H2,1-2H3','InChIKey=NSTJSTCLFGMKNU-UHFFFAOYSA-N','CCOC(=O)Cc1c(SC)c2ccccc2n1Cc1ccccc1',NULL),
	(248917,0,1,NULL,'Consistent with Molecular Formula','C30H29Cl3N8',607.9717,NULL,'E0AD9AEC1788297C-FICuS-01-80','E0AD9AEC1788297C-FICTS-01-5F','D7840C3D46CFBD39-uuuuu-01-2C','InChI=1S/C30H29Cl3N8/c1-4-40(5-2)30-37-28(35-23-13-10-19(3)25(32)15-23)36-29(38-30)39-34-16-21-18-41(27-9-7-6-8-24(21)27)17-20-11-12-22(31)14-26(20)33/h6-16,18H,4-5,17H2,1-3H3,(H2,35,36,37,38,39)/b34-16+','InChIKey=SZTBBMVJWMCASD-AABVJFSESA-N','CCN(CC)c1nc(N/N=C/c2cn(Cc3ccc(Cl)cc3Cl)c3ccccc23)nc(Nc2ccc(C)c(Cl)c2)n1','1'),
	(248918,0,0,NULL,'Consistent with Molecular Formula','C24H29ClN2O6S',509.0159,NULL,'9B22057B8327FED5-FICuS-01-5C','9B22057B8327FED5-FICTS-01-3B','9BDEA29EBCAA279B-uuuuu-01-56','InChI=1S/C24H28N2O6S.ClH/c1-4-31-24(27)23-20-15-18(32-33(28,29)19-8-5-17(2)6-9-19)7-10-21(20)25(3)22(23)16-26-11-13-30-14-12-26;/h5-10,15H,4,11-14,16H2,1-3H3;1H','InChIKey=CRQSDZTWINWANB-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCOCC2)n(C)c2ccc(OS(=O)(=O)c3ccc(C)cc3)cc12.Cl',NULL),
	(248919,0,0,NULL,'Consistent with Molecular Formula','C22H18N2S',342.4576,NULL,'ED530336537AF226-FICuS-01-44','ED530336537AF226-FICTS-01-23','ED530336537AF226-uuuuu-01-F3','InChI=1S/C22H18N2S/c1-4-10-17(11-5-1)20-16-23-22(24-20)25-21(18-12-6-2-7-13-18)19-14-8-3-9-15-19/h1-16,21H,(H,23,24)','InChIKey=IHWOBIIDIVJCRV-UHFFFAOYSA-N','c1ccc(-c2c[nH]c(SC(c3ccccc3)c3ccccc3)n2)cc1',NULL),
	(248920,0,1,NULL,'Consistent with Molecular Formula','C18H15N5O4S',397.4076,NULL,'A274225DE1FACA6B-FICuS-01-7B','A274225DE1FACA6B-FICTS-01-5A','AB221259C6AA9786-uuuuu-01-07','InChI=1S/C18H15N5O4S/c1-22-9-8-19-18(22)28-16-7-6-12(10-14(16)23(26)27)11-20-21-17(25)13-4-2-3-5-15(13)24/h2-11,24H,1H3,(H,21,25)/b20-11+','InChIKey=PLHDFTJRGZEFCG-RGVLZGJSSA-N','Cn1ccnc1Sc1ccc(/C=N/NC(=O)c2ccccc2O)cc1[N+](=O)[O-]','1'),
	(248921,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O5',418.408,NULL,'D947BFC559C81269-FICuS-01-6A','D947BFC559C81269-FICTS-01-49','D947BFC559C81269-uuuuu-01-19','InChI=1S/C22H18N4O5/c1-2-31-19-12-14(6-8-18(19)28)21-22(25-10-4-3-5-20(25)24-21)23-13-15-11-16(26(29)30)7-9-17(15)27/h3-13,27-28H,2H2,1H3/b23-13+','InChIKey=NFEVHCPQFZFGEF-YDZHTSKRSA-N','CCOc1cc(-c2nc3ccccn3c2/N=C/c2cc([N+](=O)[O-])ccc2O)ccc1O',NULL),
	(248922,0,2,NULL,'Consistent with Molecular Formula','C19H14Cl2N4OS',417.3118,NULL,'158681B70260CFE9-FICuS-01-4C','0C078F69E2D1D285-FICTS-01-3C','17B3F3083293D953-uuuuu-01-EA','InChI=1S/C19H14Cl2N4OS/c20-14-6-5-12(16(21)7-14)9-25-10-13(15-3-1-2-4-17(15)25)8-22-24-19-23-18(26)11-27-19/h1-8,10H,9,11H2,(H,23,24,26)/b22-8+','InChIKey=JGVCFYIGOIVEGD-GZIVZEMBSA-N','O=C1CS/C(=N/N=C/c2cn(Cc3ccc(Cl)cc3Cl)c3ccccc23)N1','1'),
	(248923,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN2OS',420.9557,NULL,'231DE6D70D8D963D-FICuS-01-6D','231DE6D70D8D963D-FICTS-01-4C','231DE6D70D8D963D-uuuuu-01-1C','InChI=1S/C24H21ClN2OS/c1-29-24-20-9-5-6-10-21(20)27(16-17-7-3-2-4-8-17)22(24)15-23(28)26-19-13-11-18(25)12-14-19/h2-14H,15-16H2,1H3,(H,26,28)','InChIKey=PSWUWKSWXBQZGC-UHFFFAOYSA-N','CSc1c(CC(=O)Nc2ccc(Cl)cc2)n(Cc2ccccc2)c2ccccc12',NULL),
	(248924,0,1,NULL,'Consistent with Molecular Formula','C26H25N3O2',411.5024,NULL,'A353A42BDACEA855-FICuS-01-7C','BB7EE523533EB2A2-FICTS-01-4C','A353A42BDACEA855-uuuuu-01-2B','InChI=1S/C26H25N3O2/c1-2-8-19-13-15-21(16-14-19)31-18-25(30)29-27-17-23-22-11-6-7-12-24(22)28-26(23)20-9-4-3-5-10-20/h3-7,9-17,28H,2,8,18H2,1H3,(H,29,30)/b27-17+','InChIKey=QOFSOJPQMZCILY-WPWMEQJKSA-N','CCCc1ccc(OCC(=O)N/N=C/c2c(-c3ccccc3)[nH]c3ccccc23)cc1','1'),
	(248925,1,1,NULL,'Consistent with Molecular Formula','C23H24N4O2S',420.5282,NULL,'1A46C8B761267084-FICuS-01-39','1A46C8B761267084-FICTS-01-18','6606545BE7D25DAB-uuuuu-01-16','InChI=1S/C23H24N4O2S/c1-16-13-17(2)26-23(25-16)30-18(3)22(28)27-24-14-19-9-11-21(12-10-19)29-15-20-7-5-4-6-8-20/h4-14,18H,15H2,1-3H3,(H,27,28)/b24-14+','InChIKey=VQXXVQALDYYTMQ-ZVHZXABRSA-N','Cc1cc(C)nc(SC(C)C(=O)N/N=C/c2ccc(OCc3ccccc3)cc2)n1','1'),
	(248926,1,1,NULL,'Consistent with Molecular Formula','C17H17F3N4OS',382.4027,NULL,'0CB05A30F5A6F7E8-FICuS-01-71','0CB05A30F5A6F7E8-FICTS-01-50','22AFCEF4EE0C1094-uuuuu-01-2E','InChI=1S/C17H17F3N4OS/c1-10-8-11(2)23-16(22-10)26-12(3)15(25)24-21-9-13-6-4-5-7-14(13)17(18,19)20/h4-9,12H,1-3H3,(H,24,25)/b21-9+','InChIKey=PQOBKIRWTYMTPG-ZVBGSRNCSA-N','Cc1cc(C)nc(SC(C)C(=O)N/N=C/c2ccccc2C(F)(F)F)n1','1'),
	(248927,1,0,NULL,'Consistent with Molecular Formula','C21H34N4OS',390.5858,NULL,'EEE08E8D8CE05E57-FICuS-01-95','EEE08E8D8CE05E57-FICTS-01-74','EEE08E8D8CE05E57-uuuuu-01-44','InChI=1S/C21H34N4OS/c1-16-15-17(2)23-21(22-16)27-18(3)20(26)25-24-19-13-11-9-7-5-4-6-8-10-12-14-19/h15,18H,4-14H2,1-3H3,(H,25,26)','InChIKey=ZWRPGKHZXCZHFX-UHFFFAOYSA-N','Cc1cc(C)nc(SC(C)C(=O)NN=C2CCCCCCCCCCC2)n1','1'),
	(248928,1,1,NULL,'Consistent with Molecular Formula','C17H17BrN4O3S',437.3103,NULL,'F1B8715209A020DB-FICuS-01-49','F1B8715209A020DB-FICTS-01-28','F00B6A5178207E85-uuuuu-01-F5','InChI=1S/C17H17BrN4O3S/c1-9-4-10(2)21-17(20-9)26-11(3)16(23)22-19-7-12-5-14-15(6-13(12)18)25-8-24-14/h4-7,11H,8H2,1-3H3,(H,22,23)/b19-7+','InChIKey=ZKWQKCGZQJEFBN-FBCYGCLPSA-N','Cc1cc(C)nc(SC(C)C(=O)N/N=C/c2cc3c(cc2Br)OCO3)n1','1'),
	(248929,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O',290.364,NULL,'3E9A36C5918B9BD2-FICuS-01-6F','3E9A36C5918B9BD2-FICTS-01-4E','3E9A36C5918B9BD2-uuuuu-01-1E','InChI=1S/C19H18N2O/c1-13-6-2-3-7-14(13)19(22)21-11-10-16-15-8-4-5-9-17(15)20-18(16)12-21/h2-9,20H,10-12H2,1H3','InChIKey=NVTCEUJHWFLJBS-UHFFFAOYSA-N','Cc1ccccc1C(=O)N1CCc2c([nH]c3ccccc23)C1',NULL),
	(248930,0,0,NULL,'Consistent with Molecular Formula','C26H22N4',390.4866,NULL,'66BF4E70F307B4FB-FICuS-01-79','66BF4E70F307B4FB-FICTS-01-58','66BF4E70F307B4FB-uuuuu-01-28','InChI=1S/C26H22N4/c1-17-23(21-7-3-5-9-25(21)29-17)15-27-19-11-13-20(14-12-19)28-16-24-18(2)30-26-10-6-4-8-22(24)26/h3-16,29-30H,1-2H3/b27-15+,28-16+','InChIKey=NZPYYLPFEUETNP-DPCVLPDWSA-N','Cc1[nH]c2ccccc2c1/C=N/c1ccc(/N=C/c2c(C)[nH]c3ccccc23)cc1',NULL),
	(248931,0,0,NULL,'Consistent with Molecular Formula','C8H8N2OS',180.224,NULL,'8E6DA33C3C6AE05C-FICuS-01-82','8E6DA33C3C6AE05C-FICTS-01-61','8E6DA33C3C6AE05C-uuuuu-01-31','InChI=1S/C8H8N2OS/c1-4-5(2)12-8-6(4)7(11)9-3-10-8/h3H,1-2H3,(H,9,10,11)','InChIKey=QAFMGDDXMIKGEY-UHFFFAOYSA-N','Cc1sc2ncnc(O)c2c1C',NULL),
	(248932,0,0,NULL,'Consistent with Molecular Formula','C22H25N3S',363.5196,NULL,'DABBC0EFDD0C3577-FICuS-01-9F','DABBC0EFDD0C3577-FICTS-01-7E','DABBC0EFDD0C3577-uuuuu-01-4E','InChI=1S/C22H25N3S/c1-2-6-16(7-3-1)14-17-10-12-25(13-11-17)21-20-18-8-4-5-9-19(18)26-22(20)24-15-23-21/h1-3,6-7,15,17H,4-5,8-14H2','InChIKey=KJWBUEGRVTXADP-UHFFFAOYSA-N','c1ccc(CC2CCN(c3ncnc4sc5c(c34)CCCC5)CC2)cc1',NULL),
	(248933,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'145F3D2368D2BD8A-FICuS-01-66','145F3D2368D2BD8A-FICTS-01-45','145F3D2368D2BD8A-uuuuu-01-15','InChI=1S/C17H13N3O3/c1-19-16-5-3-2-4-14(16)15(10-18)17(19)11-23-13-8-6-12(7-9-13)20(21)22/h2-9H,11H2,1H3','InChIKey=LFNMHIDCDUWBRQ-UHFFFAOYSA-N','Cn1c(COc2ccc([N+](=O)[O-])cc2)c(C#N)c2ccccc21',NULL),
	(248934,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O2',412.2744,NULL,'CBF3B005180530F5-FICuS-01-48','CBF3B005180530F5-FICTS-01-27','CBF3B005180530F5-uuuuu-01-F7','InChI=1S/C21H15Cl2N3O2/c1-28-17-11-13(8-9-16(17)27)20-21(26-10-3-2-7-18(26)25-20)24-12-14-5-4-6-15(22)19(14)23/h2-12,27H,1H3/b24-12+','InChIKey=UESBTQNHTUZTQA-WYMPLXKRSA-N','COc1cc(-c2nc3ccccn3c2/N=C/c2cccc(Cl)c2Cl)ccc1O',NULL),
	(248935,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,NULL,'369CDAAE6CA38C9C-FICuS-01-9B','369CDAAE6CA38C9C-FICTS-01-7A','369CDAAE6CA38C9C-uuuuu-01-4A','InChI=1S/C18H13N3O2/c22-14-6-3-5-13(11-14)12-19-18-17(15-7-4-10-23-15)20-16-8-1-2-9-21(16)18/h1-12,22H/b19-12+','InChIKey=XIGLYAHAKVWSOI-XDHOZWIPSA-N','Oc1cccc(/C=N/c2c(-c3ccco3)nc3ccccn23)c1',NULL),
	(248936,0,1,NULL,'Consistent with Molecular Formula','C18H14ClN5',335.7951,NULL,'FE35E6A7F0187C25-FICuS-01-6D','FE35E6A7F0187C25-FICTS-01-4C','B082899245699D45-uuuuu-01-EC','InChI=1S/C18H14ClN5/c19-16-7-5-14(6-8-16)10-23-11-15(9-22-24-12-20-21-13-24)17-3-1-2-4-18(17)23/h1-9,11-13H,10H2/b22-9+','InChIKey=OSYZHUXDDUDBGX-LSFURLLWSA-N','Clc1ccc(Cn2cc(/C=N/n3cnnc3)c3ccccc32)cc1','1'),
	(248937,0,0,NULL,'Consistent with Molecular Formula','C16H9ClN2O',280.7129,NULL,'F011D1DA5E24291D-FICuS-01-59','F011D1DA5E24291D-FICTS-01-38','F011D1DA5E24291D-uuuuu-01-08','InChI=1S/C16H9ClN2O/c17-15-14-13(11-8-4-5-9-12(11)20-14)18-16(19-15)10-6-2-1-3-7-10/h1-9H','InChIKey=AFNALEGCHSTFAX-UHFFFAOYSA-N','Clc1nc(-c2ccccc2)nc2c1oc1ccccc12',NULL),
	(248938,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'51937FFB97FD8A41-FICuS-01-76','F4828C370A64EF44-FICTS-01-3D','51937FFB97FD8A41-uuuuu-01-25','InChI=1S/C20H19N3O2/c1-2-7-15-8-3-6-11-19(15)25-14-20(24)23-22-13-16-12-21-18-10-5-4-9-17(16)18/h2-6,8-13,21H,1,7,14H2,(H,23,24)/b22-13+','InChIKey=HNDBQWFUFSXFIJ-LPYMAVHISA-N','C=CCc1ccccc1OCC(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(248939,0,0,NULL,'Consistent with Molecular Formula','C25H17Cl2N3O2',462.3342,NULL,'0C26BF8FD0E76DF4-FICuS-01-8C','0C26BF8FD0E76DF4-FICTS-01-6B','0C26BF8FD0E76DF4-uuuuu-01-3B','InChI=1S/C25H17Cl2N3O2/c26-19-11-10-18(20(27)14-19)16-32-21-7-2-1-6-17(21)15-28-25-24(22-8-5-13-31-22)29-23-9-3-4-12-30(23)25/h1-15H,16H2/b28-15+','InChIKey=DCEFEMYIKWORGF-RWPZCVJISA-N','Clc1ccc(COc2ccccc2/C=N/c2c(-c3ccco3)nc3ccccn23)c(Cl)c1',NULL),
	(248940,1,0,NULL,'Consistent with Molecular Formula','C25H22BrN3O3',492.3711,NULL,'06FA26AF1635951E-FICuS-01-56','06FA26AF1635951E-FICTS-01-35','06FA26AF1635951E-uuuuu-01-05','InChI=1S/C25H22BrN3O3/c26-19-10-12-20(13-11-19)28-24(30)23(14-18-15-27-22-9-5-4-8-21(18)22)29-25(31)32-16-17-6-2-1-3-7-17/h1-13,15,23,27H,14,16H2,(H,28,30)(H,29,31)','InChIKey=PODWVIXNCKDPAZ-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)Nc1ccc(Br)cc1)OCc1ccccc1','1'),
	(248941,1,0,NULL,'Consistent with Molecular Formula','C27H27N3O3',441.5286,NULL,'8BEB98F124A66FCB-FICuS-01-8E','8BEB98F124A66FCB-FICTS-01-6D','8BEB98F124A66FCB-uuuuu-01-3D','InChI=1S/C27H27N3O3/c1-18-12-13-19(2)24(14-18)29-26(31)25(15-21-16-28-23-11-7-6-10-22(21)23)30-27(32)33-17-20-8-4-3-5-9-20/h3-14,16,25,28H,15,17H2,1-2H3,(H,29,31)(H,30,32)','InChIKey=KRMJMNXHUNMACV-UHFFFAOYSA-N','Cc1ccc(C)c(NC(=O)C(Cc2c[nH]c3ccccc23)NC(=O)OCc2ccccc2)c1','1'),
	(248942,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S',336.4482,NULL,'002B614E0106C3C6-FICuS-01-31','002B614E0106C3C6-FICTS-01-10','002B614E0106C3C6-uuuuu-01-E0','InChI=1S/C17H24N2O3S/c1-17(2,10-20)18-15(21)9-14-16(23-5)12-8-11(22-4)6-7-13(12)19(14)3/h6-8,20H,9-10H2,1-5H3,(H,18,21)','InChIKey=CXVTVCQBPJENGS-UHFFFAOYSA-N','COc1ccc2c(c1)c(SC)c(CC(=O)NC(C)(C)CO)n2C',NULL),
	(248943,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN4',410.9049,NULL,'1969F36D76DE0276-FICuS-01-58','1339608961E2E76C-FICTS-01-20','199554884953DB38-uuuuu-01-ED','InChI=1S/C25H18N4.ClH/c26-15-19(25-27-22-11-5-6-12-23(22)28-25)14-20-17-29(16-18-8-2-1-3-9-18)24-13-7-4-10-21(20)24;/h1-14,17H,16H2,(H,27,28);1H/b19-14+;','InChIKey=FCXMYAOSGWYLDF-UGAWPWHASA-N','Cl.N#C/C(=C\\c1cn(Cc2ccccc2)c2ccccc12)c1nc2ccccc2[nH]1','1'),
	(248944,0,1,NULL,'Consistent with Molecular Formula','C21H22BrN3O2',428.3277,NULL,'E691760BBCE538B8-FICuS-01-6F','58AFEE01D9AF9850-FICTS-01-5F','E691760BBCE538B8-uuuuu-01-1E','InChI=1S/C21H22BrN3O2/c1-13(2)17-6-4-14(3)8-20(17)27-12-21(26)25-24-11-15-10-23-19-7-5-16(22)9-18(15)19/h4-11,13,23H,12H2,1-3H3,(H,25,26)/b24-11+','InChIKey=NXQQZMCDYUVBBV-BHGWPJFGSA-N','Cc1ccc(C(C)C)c(OCC(=O)N/N=C/c2c[nH]c3ccc(Br)cc23)c1','1'),
	(248945,1,0,NULL,'Consistent with Molecular Formula','C34H29ClN2O',517.0689,NULL,'19C0E70F8AA14929-FICuS-01-59','19C0E70F8AA14929-FICTS-01-38','19C0E70F8AA14929-uuuuu-01-08','InChI=1S/C34H29ClN2O/c1-34(2)17-26-31-24-8-4-3-7-22(24)13-16-28(31)36-33(32(26)30(38)18-34)27-20-37(29-10-6-5-9-25(27)29)19-21-11-14-23(35)15-12-21/h3-16,20,33,36H,17-19H2,1-2H3','InChIKey=OREQNSPAFLLDAI-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)c1c(ccc3ccccc13)NC2c1cn(Cc2ccc(Cl)cc2)c2ccccc12','1'),
	(248946,0,0,NULL,'Consistent with Molecular Formula','C18H17NO2S',311.3978,NULL,'907D1EA4EE6C13F9-FICuS-01-7C','907D1EA4EE6C13F9-FICTS-01-5B','907D1EA4EE6C13F9-uuuuu-01-2B','InChI=1S/C18H17NO2S/c1-22-18-14-9-5-6-10-15(14)19(16(18)11-17(20)21)12-13-7-3-2-4-8-13/h2-10H,11-12H2,1H3,(H,20,21)','InChIKey=ZNRFHFNEYSLUQB-UHFFFAOYSA-N','CSc1c(CC(=O)O)n(Cc2ccccc2)c2ccccc12',NULL),
	(248947,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O7',463.4056,NULL,'23762F7E5666F42E-FICuS-01-55','23762F7E5666F42E-FICTS-01-34','23762F7E5666F42E-uuuuu-01-04','InChI=1S/C22H17N5O7/c1-2-34-18-10-13(6-7-17(18)28)20-22(25-8-4-3-5-19(25)24-20)23-12-14-9-15(26(30)31)11-16(21(14)29)27(32)33/h3-12,28-29H,2H2,1H3/b23-12+','InChIKey=BAUAMIRCWOSVHX-FSJBWODESA-N','CCOc1cc(-c2nc3ccccn3c2/N=C/c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2O)ccc1O',NULL),
	(248948,1,0,NULL,'Consistent with Molecular Formula','C27H27N3O3',441.5286,NULL,'611B7B7BDD73CD45-FICuS-01-75','611B7B7BDD73CD45-FICTS-01-54','611B7B7BDD73CD45-uuuuu-01-24','InChI=1S/C27H27N3O3/c1-18-9-8-10-19(2)25(18)30-26(31)24(15-21-16-28-23-14-7-6-13-22(21)23)29-27(32)33-17-20-11-4-3-5-12-20/h3-14,16,24,28H,15,17H2,1-2H3,(H,29,32)(H,30,31)','InChIKey=UJBSCEQIYILHIL-UHFFFAOYSA-N','Cc1cccc(C)c1NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)OCc1ccccc1','1'),
	(248949,0,1,NULL,'Consistent with Molecular Formula','C28H20N6',440.5062,NULL,'44DA7408B803B523-FICuS-01-40','44DA7408B803B523-FICTS-01-1F','0A6CCBEF0A2182BE-uuuuu-01-35','InChI=1S/C28H20N6/c29-16-21(27-25(17-30)28(31)34(32-27)23-11-5-2-6-12-23)15-22-19-33(18-20-9-3-1-4-10-20)26-14-8-7-13-24(22)26/h1-15,19H,18,31H2/b21-15+','InChIKey=LRZKIEKWDAVUJQ-RCCKNPSSSA-N','N#C/C(=C\\c1cn(Cc2ccccc2)c2ccccc12)c1nn(-c2ccccc2)c(N)c1C#N','1'),
	(248950,1,1,NULL,'Consistent with Molecular Formula','C18H20N4O3S',372.441,NULL,'3488D4E11DD7AB23-FICuS-01-64','3488D4E11DD7AB23-FICTS-01-43','E434EF00E4A05324-uuuuu-01-F9','InChI=1S/C18H20N4O3S/c1-11-9-12(2)21-18(20-11)26-13(3)16(23)22-19-10-14-5-7-15(8-6-14)17(24)25-4/h5-10,13H,1-4H3,(H,22,23)/b19-10+','InChIKey=GRKMLBMFRLNAGW-VXLYETTFSA-N','COC(=O)c1ccc(/C=N/NC(=O)C(C)Sc2nc(C)cc(C)n2)cc1','1'),
	(248951,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'A119C1FB68E04C00-FICuS-01-59','A119C1FB68E04C00-FICTS-01-38','A119C1FB68E04C00-uuuuu-01-08','InChI=1S/C17H12N2O2/c1-11-18-15-13-9-5-6-10-14(13)21-16(15)17(19-11)20-12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=LXWIHHBZMXGYLK-UHFFFAOYSA-N','Cc1nc(Oc2ccccc2)c2oc3ccccc3c2n1',NULL),
	(248952,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S',270.7331,NULL,'A0A9FAB6450A67A0-FICuS-01-69','A0A9FAB6450A67A0-FICTS-01-48','A0A9FAB6450A67A0-uuuuu-01-18','InChI=1S/C11H11ClN2O2S/c1-2-11-13-7-8-14(11)17(15,16)10-5-3-9(12)4-6-10/h3-8H,2H2,1H3','InChIKey=NAXCSRMODLZVPH-UHFFFAOYSA-N','CCc1nccn1S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(248953,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O4',436.8537,NULL,'95F394ABD593F3D7-FICuS-01-77','95F394ABD593F3D7-FICTS-01-56','95F394ABD593F3D7-uuuuu-01-26','InChI=1S/C22H17ClN4O4/c1-2-31-19-12-14(6-9-18(19)28)21-22(26-10-4-3-5-20(26)25-21)24-13-15-11-16(27(29)30)7-8-17(15)23/h3-13,28H,2H2,1H3/b24-13+','InChIKey=YUFZRDDYIQQHQI-ZMOGYAJESA-N','CCOc1cc(-c2nc3ccccn3c2/N=C/c2cc([N+](=O)[O-])ccc2Cl)ccc1O',NULL),
	(248954,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O3S',345.4154,NULL,'C1C3B0338F554716-FICuS-01-43','C1C3B0338F554716-FICTS-01-22','C1C3B0338F554716-uuuuu-01-F2','InChI=1S/C17H19N3O3S/c1-11-4-6-14(7-5-11)20-15(21)9-23-16(22)10-24-17-18-12(2)8-13(3)19-17/h4-8H,9-10H2,1-3H3,(H,20,21)','InChIKey=HIZSVPKKFQUMHZ-UHFFFAOYSA-N','Cc1ccc(NC(=O)COC(=O)CSc2nc(C)cc(C)n2)cc1',NULL),
	(248955,0,0,NULL,'Consistent with Molecular Formula','C30H29?BrN2O5S2',641.5935,NULL,'BC4CB975CD0C7A86-FICuS-01-8A','BC4CB975CD0C7A86-FICTS-01-69','BC4CB975CD0C7A86-uuuuu-01-39','InChI=1S/C26H21BrN2O3S2.C4H8O2/c1-3-32-25(30)24-17-13-22(31-2)18(27)14-20(17)29(16-9-5-4-6-10-16)21(24)15-33-26-28-19-11-7-8-12-23(19)34-26;1-2-6-4-3-5-1/h4-14H,3,15H2,1-2H3;1-4H2','InChIKey=OETABQOWAJYCMT-UHFFFAOYSA-N','*.C1COCCO1.CCOC(=O)c1c(CSc2nc3ccccc3s2)n(-c2ccccc2)c2cc(Br)c(OC)cc12',NULL),
	(248956,0,1,NULL,'Consistent with Molecular Formula','C27H28Cl2N8O2',567.4766,NULL,'9E31D40E057ABB07-FICuS-01-5E','9E31D40E057ABB07-FICTS-01-3D','61F6DF6430041D75-uuuuu-01-F5','InChI=1S/C27H28Cl2N8O2/c28-21-6-5-19(23(29)15-21)17-37-18-20(22-3-1-2-4-24(22)37)16-30-34-25-31-26(35-7-11-38-12-8-35)33-27(32-25)36-9-13-39-14-10-36/h1-6,15-16,18H,7-14,17H2,(H,31,32,33,34)/b30-16+','InChIKey=QZNDQJIJHKLXLQ-OKCVXOCRSA-N','Clc1ccc(Cn2cc(/C=N/Nc3nc(N4CCOCC4)nc(N4CCOCC4)n3)c3ccccc32)c(Cl)c1','1'),
	(248957,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,NULL,'A61633AAC9564A87-FICuS-01-58','A61633AAC9564A87-FICTS-01-37','A61633AAC9564A87-uuuuu-01-07','InChI=1S/C22H18N2O/c1-16-21(20-9-5-6-10-22(20)24-16)15-23-17-11-13-19(14-12-17)25-18-7-3-2-4-8-18/h2-15,24H,1H3/b23-15+','InChIKey=PYOJOSHAWAOHQD-HZHRSRAPSA-N','Cc1[nH]c2ccccc2c1/C=N/c1ccc(Oc2ccccc2)cc1',NULL),
	(248958,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O2',327.3575,NULL,'9E4489B3F408794A-FICuS-01-5A','9E4489B3F408794A-FICTS-01-39','9E4489B3F408794A-uuuuu-01-09','InChI=1S/C18H18FN3O2/c1-18(2)8-14-13(15(23)9-18)10-20-17(21-14)22-16(24)7-11-3-5-12(19)6-4-11/h3-6,10H,7-9H2,1-2H3,(H,20,21,22,24)','InChIKey=QAWGKEYZUZKIMO-UHFFFAOYSA-N','CC1(C)CC(=O)c2cnc(NC(=O)Cc3ccc(F)cc3)nc2C1',NULL),
	(248959,1,0,NULL,'Consistent with Molecular Formula','C25H18F2N2O3',432.4256,NULL,'19914FD24143BB8D-FICuS-01-57','19914FD24143BB8D-FICTS-01-36','19914FD24143BB8D-uuuuu-01-06','InChI=1S/C25H18F2N2O3/c26-18-6-3-5-17(22(18)27)25(30)29-11-10-16-15-4-1-2-7-19(15)28-23(16)24(29)14-8-9-20-21(12-14)32-13-31-20/h1-9,12,24,28H,10-11,13H2','InChIKey=ZDULKAHHRQEWKJ-UHFFFAOYSA-N','O=C(c1cccc(F)c1F)N1CCc2c([nH]c3ccccc23)C1c1ccc2c(c1)OCO2','1'),
	(248960,0,0,NULL,'Consistent with Molecular Formula','C10H8Br2N2O2S',380.0534,NULL,'E38B05BD98D36427-FICuS-01-5F','E38B05BD98D36427-FICTS-01-3E','E38B05BD98D36427-uuuuu-01-0E','InChI=1S/C10H8Br2N2O2S/c1-7-13-4-5-14(7)17(15,16)10-3-2-8(11)6-9(10)12/h2-6H,1H3','InChIKey=MGOXBNGXLWRBOI-UHFFFAOYSA-N','Cc1nccn1S(=O)(=O)c1ccc(Br)cc1Br',NULL),
	(248961,0,1,NULL,'Consistent with Molecular Formula','C33H26ClN3OS',548.1009,NULL,'327C85FB310E7431-FICuS-01-43','327C85FB310E7431-FICTS-01-22','54F0BA4C45528AB3-uuuuu-01-0D','InChI=1S/C33H26ClN3OS/c1-22-9-8-10-23(2)31(22)35-33-37(27-11-4-3-5-12-27)32(38)30(39-33)19-25-21-36(29-14-7-6-13-28(25)29)20-24-15-17-26(34)18-16-24/h3-19,21H,20H2,1-2H3/b30-19-,35-33-','InChIKey=IHVYOTUGFUBPHR-GRIGKFEYSA-N','Cc1cccc(C)c1/N=C1\\S/C(=C\\c2cn(Cc3ccc(Cl)cc3)c3ccccc23)C(=O)N1c1ccccc1','1'),
	(248962,0,1,NULL,'Consistent with Molecular Formula','C23H14F7N3',465.3725,NULL,'0B7879D3F4A54D2D-FICuS-01-6D','0B7879D3F4A54D2D-FICTS-01-4C','98ECE80DA533CE9E-uuuuu-01-42','InChI=1S/C23H14F7N3/c24-18-17(23(28,29)30)19(25)21(27)22(20(18)26)32-31-10-14-12-33(11-13-6-2-1-3-7-13)16-9-5-4-8-15(14)16/h1-10,12,32H,11H2/b31-10+','InChIKey=ZXFISPMCGIULDV-VNTWQREPSA-N','Fc1c(F)c(C(F)(F)F)c(F)c(F)c1N/N=C/c1cn(Cc2ccccc2)c2ccccc12','1'),
	(248963,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O5S2',460.5218,NULL,'02829184E77CECB7-FICuS-01-60','02829184E77CECB7-FICTS-01-3F','02829184E77CECB7-uuuuu-01-0F','InChI=1S/C20H20N4O5S2/c1-4-28-18(27)13-5-6-14-15(8-13)31-20(23-14)24-16(25)9-29-17(26)10-30-19-21-11(2)7-12(3)22-19/h5-8H,4,9-10H2,1-3H3,(H,23,24,25)','InChIKey=HYVBVRPNMUPXBK-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(NC(=O)COC(=O)CSc3nc(C)cc(C)n3)sc2c1',NULL),
	(248964,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O3S2',415.484,NULL,'F45658DBF76A2142-FICuS-01-5C','F45658DBF76A2142-FICTS-01-3B','F45658DBF76A2142-uuuuu-01-0B','InChI=1S/C18H17N5O3S2/c1-11-8-12(2)20-17(19-11)27-10-15(25)26-9-14(24)21-18-23-22-16(28-18)13-6-4-3-5-7-13/h3-8H,9-10H2,1-2H3,(H,21,23,24)','InChIKey=QXDPAJWDAGFBQJ-UHFFFAOYSA-N','Cc1cc(C)nc(SCC(=O)OCC(=O)Nc2nnc(-c3ccccc3)s2)n1',NULL),
	(248965,3,0,NULL,'Consistent with Molecular Formula','C18H28N2O2S',336.4914,NULL,'B7ADC6D08A60FCB2-FICuS-01-8E','B7ADC6D08A60FCB2-FICTS-01-6D','B7ADC6D08A60FCB2-uuuuu-01-3D','InChI=1S/C18H28N2O2S/c1-11(2)15-7-6-12(3)8-16(15)22-17(21)10-23-18-19-13(4)9-14(5)20-18/h9,11-12,15-16H,6-8,10H2,1-5H3','InChIKey=FZBFKPLJBKXMHI-UHFFFAOYSA-N','Cc1cc(C)nc(SCC(=O)OC2CC(C)CCC2C(C)C)n1','1'),
	(248966,0,0,NULL,'Consistent with Molecular Formula','C22H23BrN2O3',443.3393,NULL,'12B5D084094A3E5D-FICuS-01-50','12B5D084094A3E5D-FICTS-01-2F','12B5D084094A3E5D-uuuuu-01-FF','InChI=1S/C22H23BrN2O3/c1-2-28-22(27)21-16-12-20(26)17(23)13-18(16)25(15-8-4-3-5-9-15)19(21)14-24-10-6-7-11-24/h3-5,8-9,12-13,26H,2,6-7,10-11,14H2,1H3','InChIKey=CRHJORBLGKSOEK-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCCC2)n(-c2ccccc2)c2cc(Br)c(O)cc12',NULL),
	(248967,0,0,NULL,'Consistent with Molecular Formula','C28H28BrN3O3',534.4515,NULL,'3D94B76EE1059BD9-FICuS-01-72','3D94B76EE1059BD9-FICTS-01-51','3D94B76EE1059BD9-uuuuu-01-21','InChI=1S/C28H28BrN3O3/c1-2-35-28(34)27-22-17-26(33)23(29)18-24(22)32(21-11-7-4-8-12-21)25(27)19-30-13-15-31(16-14-30)20-9-5-3-6-10-20/h3-12,17-18,33H,2,13-16,19H2,1H3','InChIKey=AHEAUICPFBCZIT-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCN(c3ccccc3)CC2)n(-c2ccccc2)c2cc(Br)c(O)cc12',NULL),
	(248968,0,1,NULL,'Consistent with Molecular Formula','C16H8F7N3',375.2481,NULL,'59545A86FA09F9A4-FICuS-01-66','724DC9CB8EAF3CAB-FICTS-01-85','59545A86FA09F9A4-uuuuu-01-15','InChI=1S/C16H8F7N3/c17-11-10(16(21,22)23)12(18)14(20)15(13(11)19)26-25-6-7-5-24-9-4-2-1-3-8(7)9/h1-6,24,26H/b25-6-','InChIKey=FUWNJKLHICLIPY-HGBQSQDTSA-N','Fc1c(F)c(C(F)(F)F)c(F)c(F)c1N/N=C\\c1c[nH]c2ccccc12','1'),
	(248969,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'220F53CF51063351-FICuS-01-2A','220F53CF51063351-FICTS-01-09','220F53CF51063351-uuuuu-01-D9','InChI=1S/C16H12N4O/c1-19-12-9-5-6-10-13(12)20-15(18-21)14(17-16(19)20)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=CTLRNSMFCIIPOO-UHFFFAOYSA-N','Cn1c2ccccc2n2c(N=O)c(-c3ccccc3)nc12',NULL),
	(248970,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'F914BD7207837392-FICuS-01-41','DF1AAF75DC92E41C-FICTS-01-74','F914BD7207837392-uuuuu-01-F0','InChI=1S/C17H15N3O/c1-12-6-2-3-7-14(12)17(21)20-19-11-13-10-18-16-9-5-4-8-15(13)16/h2-11,18H,1H3,(H,20,21)/b19-11+','InChIKey=HVADAYSIMDENGP-YBFXNURJSA-N','Cc1ccccc1C(=O)N/N=C/c1c[nH]c2ccccc12','1'),
	(248971,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O',338.408,NULL,'CDE00822D4D3BA7F-FICuS-01-7E','CDE00822D4D3BA7F-FICTS-01-5D','CDE00822D4D3BA7F-uuuuu-01-2D','InChI=1S/C23H18N2O/c1-16-21(20-9-5-6-10-22(20)25-16)15-24-19-13-11-18(12-14-19)23(26)17-7-3-2-4-8-17/h2-15,25H,1H3/b24-15+','InChIKey=JURNWQGTZSULME-BUVRLJJBSA-N','Cc1[nH]c2ccccc2c1/C=N/c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(248972,0,0,NULL,'Consistent with Molecular Formula','C26H26N6O3S3',566.7098,NULL,'C2A9A57BBE6B40AC-FICuS-01-8C','C2A9A57BBE6B40AC-FICTS-01-6B','C2A9A57BBE6B40AC-uuuuu-01-3B','InChI=1S/C26H26N6O3S3/c1-31-12-11-27-25(31)37-22-10-7-17(13-21(22)32(34)35)15-28-19-8-9-20-23(14-19)38-26(30-20)36-16-24(33)29-18-5-3-2-4-6-18/h7-15,18H,2-6,16H2,1H3,(H,29,33)/b28-15+','InChIKey=FKUUALRUFNRKIU-RWPZCVJISA-N','Cn1ccnc1Sc1ccc(/C=N/c2ccc3nc(SCC(=O)NC4CCCCC4)sc3c2)cc1[N+](=O)[O-]',NULL),
	(248973,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,NULL,'B42F28A6C957A824-FICuS-01-5D','B42F28A6C957A824-FICTS-01-3C','B42F28A6C957A824-uuuuu-01-0C','InChI=1S/C17H17N3O/c1-12(14-8-4-3-5-9-14)19-17(21)16-13(2)18-15-10-6-7-11-20(15)16/h3-12H,1-2H3,(H,19,21)','InChIKey=ASMSESFSWWQWST-UHFFFAOYSA-N','Cc1nc2ccccn2c1C(=O)NC(C)c1ccccc1','1'),
	(248974,0,1,NULL,'Consistent with Molecular Formula','C32H21Cl3N4',567.9037,NULL,'135AAA412C3AD515-FICuS-01-50','135AAA412C3AD515-FICTS-01-2F','4EC17276EF4BABC4-uuuuu-01-34','InChI=1S/C32H21Cl3N4/c33-25-12-9-21(10-13-25)18-39-31-8-4-2-6-29(31)37-32(39)23(17-36)15-24-20-38(30-7-3-1-5-27(24)30)19-22-11-14-26(34)16-28(22)35/h1-16,20H,18-19H2/b23-15+','InChIKey=HBQWBZBTNJCCAD-HZHRSRAPSA-N','N#C/C(=C\\c1cn(Cc2ccc(Cl)cc2Cl)c2ccccc12)c1nc2ccccc2n1Cc1ccc(Cl)cc1','1'),
	(248975,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4S',389.3014,NULL,'F24B3A748F6B4078-FICuS-01-5D','F24B3A748F6B4078-FICTS-01-3C','F24B3A748F6B4078-uuuuu-01-0C','InChI=1S/C18H14Cl2N4S/c1-24-17(14-7-6-12(19)8-15(14)20)22-23-18(24)25-10-11-9-21-16-5-3-2-4-13(11)16/h2-9,21H,10H2,1H3','InChIKey=OBHBNCCDUQZSJN-UHFFFAOYSA-N','Cn1c(SCc2c[nH]c3ccccc23)nnc1-c1ccc(Cl)cc1Cl',NULL),
	(248976,0,1,NULL,'Consistent with Molecular Formula','C17H14IN3O',403.2216,NULL,'C4903363540D551D-FICuS-01-32','DEEDD447917367AC-FICTS-01-60','C4903363540D551D-uuuuu-01-E1','InChI=1S/C17H14IN3O/c1-11-15(14-7-2-3-8-16(14)20-11)10-19-21-17(22)12-5-4-6-13(18)9-12/h2-10,20H,1H3,(H,21,22)/b19-10+','InChIKey=IPZDQWCCHSPUGY-VXLYETTFSA-N','Cc1[nH]c2ccccc2c1/C=N/NC(=O)c1cccc(I)c1','1'),
	(248977,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O2S',402.51,NULL,'F315F6A3455A9628-FICuS-01-4E','F315F6A3455A9628-FICTS-01-2D','F315F6A3455A9628-uuuuu-01-FD','InChI=1S/C24H22N2O2S/c1-2-28-17-11-9-16(10-12-17)23-22-19(18-6-3-4-7-20(18)25-22)13-14-26(23)24(27)21-8-5-15-29-21/h3-12,15,23,25H,2,13-14H2,1H3','InChIKey=JTWPHVBXINDCLN-UHFFFAOYSA-N','CCOc1ccc(C2c3[nH]c4ccccc4c3CCN2C(=O)c2cccs2)cc1','1'),
	(248978,0,0,NULL,'Consistent with Molecular Formula','C30H23OPS',462.5449,NULL,'5A41BE3A45B1A07A-FICuS-01-62','5A41BE3A45B1A07A-FICTS-01-41','5A41BE3A45B1A07A-uuuuu-01-11','InChI=1S/C30H23OPS/c31-29(24-18-20-25(21-19-24)30-17-10-22-33-30)23-32(26-11-4-1-5-12-26,27-13-6-2-7-14-27)28-15-8-3-9-16-28/h1-23H','InChIKey=GTAJKXZJYWUXMB-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(-c2cccs2)cc1',NULL),
	(248979,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'8AEFFF1254B5DAB9-FICuS-01-9A','B939053D38BD32E4-FICTS-01-38','8AEFFF1254B5DAB9-uuuuu-01-49','InChI=1S/C19H16N2O5/c1-24-13-8-7-10(9-14(13)25-2)16-15-17(21-19(23)20-16)11-5-3-4-6-12(11)26-18(15)22/h3-9,16H,1-2H3,(H2,20,21,23)','InChIKey=DJFNUSGEKWWPTK-UHFFFAOYSA-N','COc1ccc(C2NC(=O)Nc3c2c(=O)oc2ccccc32)cc1OC','1'),
	(248980,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O4S',368.4064,NULL,'A472F820A25A1F07-FICuS-01-4C','C462618366A5A2DE-FICTS-01-35','A472F820A25A1F07-uuuuu-01-FB','InChI=1S/C19H16N2O4S/c1-23-13-8-7-10(9-14(13)24-2)16-15-17(21-19(26)20-16)11-5-3-4-6-12(11)25-18(15)22/h3-9,16H,1-2H3,(H2,20,21,26)','InChIKey=QAYKCZZBDKECPJ-UHFFFAOYSA-N','COc1ccc(C2NC(=S)Nc3c2c(=O)oc2ccccc32)cc1OC','1'),
	(248981,1,0,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'99FD05555A4F4890-FICuS-01-57','F8BB4334894744A7-FICTS-01-32','99FD05555A4F4890-uuuuu-01-06','InChI=1S/C22H16N2O4/c1-27-14-9-6-13(7-10-14)18-17-19(24-22(26)23-18)16-11-8-12-4-2-3-5-15(12)20(16)28-21(17)25/h2-11,18H,1H3,(H2,23,24,26)','InChIKey=RMVBTEVXOKLDCL-UHFFFAOYSA-N','COc1ccc(C2NC(=O)Nc3c2c(=O)oc2c3ccc3ccccc32)cc1','1'),
	(248982,1,0,NULL,'Consistent with Molecular Formula','C22H16N2O3S',388.44,NULL,'0971F2E8FF1B9814-FICuS-01-62','A3E1079221C04BA3-FICTS-01-22','0971F2E8FF1B9814-uuuuu-01-11','InChI=1S/C22H16N2O3S/c1-26-14-9-6-13(7-10-14)18-17-19(24-22(28)23-18)16-11-8-12-4-2-3-5-15(12)20(16)27-21(17)25/h2-11,18H,1H3,(H2,23,24,28)','InChIKey=ZTZZIVRNXTXKNC-UHFFFAOYSA-N','COc1ccc(C2NC(=S)Nc3c2c(=O)oc2c3ccc3ccccc32)cc1','1'),
	(248983,2,0,NULL,'Consistent with Molecular Formula','C15H17ClN2O5',340.7627,NULL,'49142C2694953F90-FICuS-01-33','49142C2694953F90-FICTS-01-12','AE8846F5A020F30D-uuuuu-01-11','InChI=1S/C15H17ClN2O5/c1-15(13(20)22-2)8-11(19)17-12(18(15)14(21)23-3)9-4-6-10(16)7-5-9/h4-7,12H,8H2,1-3H3,(H,17,19)/t12-,15-/m0/s1','InChIKey=BFFATWCDTUMEDD-WFASDCNBSA-N','COC(=O)N1C(c2ccc(Cl)cc2)NC(=O)CC1(C)C(=O)OC','1'),
	(248984,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O6',453.4938,NULL,'D38ACC98E8144F9A-FICuS-01-84','D38ACC98E8144F9A-FICTS-01-63','6CA6C430594232A5-uuuuu-01-EF','InChI=1S/C24H27N3O6/c1-14(21(29)27-24(2,12-20(25)28)22(30)32-3)26-23(31)33-13-19-17-10-6-4-8-15(17)16-9-5-7-11-18(16)19/h4-11,14,19H,12-13H2,1-3H3,(H2,25,28)(H,26,31)(H,27,29)/t14-,24-/m0/s1','InChIKey=PJZNDXPDTNNERQ-BSEYFRJRSA-N','COC(=O)C(C)(CC(N)=O)NC(=O)C(C)NC(=O)OCC1c2ccccc2-c2ccccc21','1'),
	(248985,1,0,NULL,'Consistent with Molecular Formula','C28H24ClNO2',441.9561,NULL,'78FA28009A9FDD96-FICuS-01-77','78FA28009A9FDD96-FICTS-01-56','78FA28009A9FDD96-uuuuu-01-26','InChI=1S/C28H24ClNO2/c29-24-10-7-11-25(20-24)30-28(31)19-23(18-21-8-3-1-4-9-21)22-14-16-27(17-15-22)32-26-12-5-2-6-13-26/h1-17,20,23H,18-19H2,(H,30,31)','InChIKey=AIHFRJGXLLKUKB-UHFFFAOYSA-N','O=C(CC(Cc1ccccc1)c1ccc(Oc2ccccc2)cc1)Nc1cccc(Cl)c1','1'),
	(248986,18,3,'579-13-5','Consistent with Molecular Formula','C45H74O11',791.073,'Oligomycin A','C6AA38F8F24AC5B3-FICuS-01-85','C6AA38F8F24AC5B3-FICTS-01-64','31C4A2A30799BAC7-uuuuu-01-0E','InChI=1S/C45H74O11/c1-12-34-17-15-13-14-16-27(4)42(51)44(11,53)43(52)32(9)40(50)31(8)39(49)30(7)38(48)26(3)18-21-37(47)54-41-29(6)35(20-19-34)55-45(33(41)10)23-22-25(2)36(56-45)24-28(5)46/h13-15,17-18,21,25-36,38,40-42,46,48,50-51,53H,12,16,19-20,22-24H2,','InChIKey=MNULEGDCPYONBU-QECWTJOCSA-N','CCC1/C=C/C=C/CC(C)C(O)C(C)(O)C(=O)C(C)C(O)C(C)C(=O)C(C)C(O)C(C)/C=C/C(=O)OC2C(C)C(CC1)OC1(CCC(C)C(CC(C)O)O1)C2C','1'),
	(248987,18,3,'11050-94-5','Consistent with Molecular Formula','C45H72O12',805.0566,'Oligomycin B','FB593C9858DEA68B-FICuS-01-8B','FB593C9858DEA68B-FICTS-01-6A','BF08939D8582B6DB-uuuuu-01-24','InChI=1S/C45H72O12/c1-12-33-17-15-13-14-16-25(3)42(52)44(11,54)43(53)31(9)40(51)30(8)39(50)29(7)38(49)24(2)18-21-37(48)55-41-28(6)34(20-19-33)56-45(32(41)10)36(47)22-26(4)35(57-45)23-27(5)46/h13-15,17-18,21,24-35,38,40-42,46,49,51-52,54H,12,16,19-20,22-23','InChIKey=QPRQJOHKNJIMGN-CPQVXFHYSA-N','CCC1/C=C/C=C/CC(C)C(O)C(C)(O)C(=O)C(C)C(O)C(C)C(=O)C(C)C(O)C(C)/C=C/C(=O)OC2C(C)C(CC1)OC1(OC(CC(C)O)C(C)CC1=O)C2C','1'),
	(248988,18,3,'11052-72-5','Consistent with Molecular Formula','C45H74O10',775.0736,'Oligomycin C','4E81B4FA861CE15D-FICuS-01-77','4E81B4FA861CE15D-FICTS-01-56','945F72EDFC878A97-uuuuu-01-31','InChI=1S/C45H74O10/c1-12-35-17-15-13-14-16-26(3)39(48)30(7)41(50)32(9)43(52)33(10)42(51)31(8)40(49)27(4)18-21-38(47)53-44-29(6)36(20-19-35)54-45(34(44)11)23-22-25(2)37(55-45)24-28(5)46/h13-15,17-18,21,25-37,39-40,43-44,46,48-49,52H,12,16,19-20,22-24H2,1-1','InChIKey=CMMLZMMKTYEOKV-HQCSJJBPSA-N','CCC1/C=C/C=C/CC(C)C(O)C(C)C(=O)C(C)C(O)C(C)C(=O)C(C)C(O)C(C)/C=C/C(=O)OC2C(C)C(CC1)OC1(CCC(C)C(CC(C)O)O1)C2C','1'),
	(248989,0,0,NULL,'Consistent with Molecular Formula','C10H7ClO4',226.6159,NULL,'C03D408A0F1E7FF0-FICuS-01-6D','C03D408A0F1E7FF0-FICTS-01-4C','C03D408A0F1E7FF0-uuuuu-01-1C','InChI=1S/C10H7ClO4/c11-7-3-1-6(2-4-7)8(12)5-9(13)10(14)15/h1-4H,5H2,(H,14,15)','InChIKey=REKRWOUHJMMFBQ-UHFFFAOYSA-N','O=C(O)C(=O)CC(=O)c1ccc(Cl)cc1',NULL),
	(248990,0,0,NULL,'Consistent with Molecular Formula','C10H7BrO4',271.0669,NULL,'E0A30553205F5E81-FICuS-01-3D','E0A30553205F5E81-FICTS-01-1C','E0A30553205F5E81-uuuuu-01-EC','InChI=1S/C10H7BrO4/c11-7-3-1-6(2-4-7)8(12)5-9(13)10(14)15/h1-4H,5H2,(H,14,15)','InChIKey=NSCNXWAIHZYLQH-UHFFFAOYSA-N','O=C(O)C(=O)CC(=O)c1ccc(Br)cc1',NULL),
	(248991,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN5O2S2',379.8383,NULL,'1C0CD035A98B4AC3-FICuS-01-69','1C0CD035A98B4AC3-FICTS-01-48','1C0CD035A98B4AC3-uuuuu-01-18','InChI=1S/C14H10ClN5O2S2/c15-7-1-2-9-10(5-7)24-13(17-9)19-18-11(21)8-6-16-14-20(12(8)22)3-4-23-14/h1-2,5-6H,3-4H2,(H,17,19)(H,18,21)','InChIKey=YTQGBGQKTXGPNI-UHFFFAOYSA-N','O=C(NNc1nc2ccc(Cl)cc2s1)c1cnc2n(c1=O)CCS2',NULL),
	(248992,5,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'DED0F2ECB5C04679-FICuS-01-88','DED0F2ECB5C04679-FICTS-01-67','E960692A534731DA-uuuuu-01-F8','InChI=1S/C21H24N2O4/c1-12-14-10-23-8-7-21(16-5-3-4-6-17(16)22-20(21)25)18(23)9-13(14)15(11-27-12)19(24)26-2/h3-6,11-14,18H,7-10H2,1-2H3,(H,22,25)/t12-,13-,14+,18-,21+/m0/s1','InChIKey=JMIAZDVHNCCPDM-DAFCLMLCSA-N','COC(=O)C1=COC(C)C2CN3CCC4(C(=O)Nc5ccccc54)C3CC12','1'),
	(248993,0,0,NULL,'Consistent with Molecular Formula','C17H14BrCl2N7OS',515.2139,NULL,'6E238116F33BB8AF-FICuS-01-66','6E238116F33BB8AF-FICTS-01-45','6E238116F33BB8AF-uuuuu-01-15','InChI=1S/C17H14BrCl2N7OS/c1-9-7-10(5-6-12(9)18)21-17(29)24-22-14(28)8-27-25-16(23-26-27)11-3-2-4-13(19)15(11)20/h2-7H,8H2,1H3,(H,22,28)(H2,21,24,29)','InChIKey=CVWAKYQDQPNJNR-UHFFFAOYSA-N','Cc1cc(NC(=S)NNC(=O)Cn2nnc(-c3cccc(Cl)c3Cl)n2)ccc1Br',NULL),
	(248994,2,0,NULL,'Consistent with Molecular Formula','C24H18Cl3N3O',470.7847,NULL,'76B4E774F93E8371-FICuS-01-5B','76B4E774F93E8371-FICTS-01-3A','76B4E774F93E8371-uuuuu-01-0A','InChI=1S/C24H18Cl3N3O/c25-16-8-5-15(6-9-16)23-19-11-7-14-3-1-2-4-18(14)22(19)29-30(23)24(31)28-17-10-12-20(26)21(27)13-17/h1-6,8-10,12-13,19,23H,7,11H2,(H,28,31)','InChIKey=QJXKUMIIQCDARM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)N1N=C2c3ccccc3CCC2C1c1ccc(Cl)cc1','1'),
	(248995,3,0,NULL,'Consistent with Molecular Formula','C18H33N3O3S3',435.657,NULL,'1C8F7A6A9C92D5A3-FICuS-01-7C','1C8F7A6A9C92D5A3-FICTS-01-5B','5265E003E1FAC298-uuuuu-01-03','InChI=1S/C18H33N3O3S3/c1-25-7-4-13-10-16(22)20-15(6-9-27-3)12-18(24)21-14(5-8-26-2)11-17(23)19-13/h13-15H,4-12H2,1-3H3,(H,19,23)(H,20,22)(H,21,24)/t13-,14-,15-/m0/s1','InChIKey=FMJLYDDKOWXDAT-KKUMJFAQSA-N','CSCCC1CC(=O)NC(CCSC)CC(=O)NC(CCSC)CC(=O)N1','1'),
	(248996,3,0,NULL,'Consistent with Molecular Formula','C24H45N3O6S3',567.816,NULL,'24AB855C3D4423A6-FICuS-01-50','24AB855C3D4423A6-FICTS-01-2F','78189A2A4E9257B1-uuuuu-01-FE','InChI=1S/C24H45N3O6S3/c1-24(2,3)33-23(31)27-18(9-12-35-6)15-21(29)25-17(8-11-34-5)14-20(28)26-19(10-13-36-7)16-22(30)32-4/h17-19H,8-16H2,1-7H3,(H,25,29)(H,26,28)(H,27,31)/t17-,18-,19-/m0/s1','InChIKey=VCPBVKHVLJCGIW-FHWLQOOXSA-N','COC(=O)CC(CCSC)NC(=O)CC(CCSC)NC(=O)CC(CCSC)NC(=O)OC(C)(C)C','1'),
	(248997,2,0,NULL,'Consistent with Molecular Formula','C18H34N2O5S2',422.597,NULL,'3F16E7FBB2AD8655-FICuS-01-7C','3F16E7FBB2AD8655-FICTS-01-5B','A700D167E22C8FA9-uuuuu-01-14','InChI=1S/C18H34N2O5S2/c1-18(2,3)25-17(23)20-13(7-9-26-5)11-15(21)19-14(8-10-27-6)12-16(22)24-4/h13-14H,7-12H2,1-6H3,(H,19,21)(H,20,23)/t13-,14-/m0/s1','InChIKey=HDZCJQUQPJCAKL-KBPBESRZSA-N','COC(=O)CC(CCSC)NC(=O)CC(CCSC)NC(=O)OC(C)(C)C','1'),
	(248998,3,0,NULL,'Consistent with Molecular Formula','C33H39N3O6',573.6876,NULL,'7C22228FD8E789D2-FICuS-01-66','7C22228FD8E789D2-FICTS-01-45','A4706EBA68513936-uuuuu-01-F9','InChI=1S/C33H39N3O6/c37-31-16-28(22-40-19-25-10-4-1-5-11-25)34-32(38)17-29(23-41-20-26-12-6-2-7-13-26)36-33(39)18-30(35-31)24-42-21-27-14-8-3-9-15-27/h1-15,28-30H,16-24H2,(H,34,38)(H,35,37)(H,36,39)/t28-,29-,30-/m1/s1','InChIKey=VUKURJNDEHKATH-IDZRBWSNSA-N','O=C1CC(COCc2ccccc2)NC(=O)CC(COCc2ccccc2)NC(=O)CC(COCc2ccccc2)N1','1'),
	(248999,3,0,NULL,'Consistent with Molecular Formula','C39H51N3O9',705.8466,NULL,'98C2AE44A3612953-FICuS-01-49','98C2AE44A3612953-FICTS-01-28','CF6BB8BF343AC052-uuuuu-01-2E','InChI=1S/C39H51N3O9/c1-39(2,3)51-38(46)42-33(27-49-24-30-16-10-6-11-17-30)21-36(44)40-32(26-48-23-29-14-8-5-9-15-29)20-35(43)41-34(22-37(45)47-4)28-50-25-31-18-12-7-13-19-31/h5-19,32-34H,20-28H2,1-4H3,(H,40,44)(H,41,43)(H,42,46)/t32-,33-,34-/m1/s1','InChIKey=NNXBGONTNMPWBR-CKOYEXALSA-N','COC(=O)CC(COCc1ccccc1)NC(=O)CC(COCc1ccccc1)NC(=O)CC(COCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(249000,2,0,NULL,'Consistent with Molecular Formula','C28H38N2O7',514.6174,NULL,'3EBA6F3F82DEA20E-FICuS-01-92','3EBA6F3F82DEA20E-FICTS-01-71','9A3BD35B99AA78F1-uuuuu-01-2D','InChI=1S/C28H38N2O7/c1-28(2,3)37-27(33)30-23(19-35-17-21-11-7-5-8-12-21)15-25(31)29-24(16-26(32)34-4)20-36-18-22-13-9-6-10-14-22/h5-14,23-24H,15-20H2,1-4H3,(H,29,31)(H,30,33)/t23-,24-/m1/s1','InChIKey=FFUKDCYFLVOXTB-DNQXCXABSA-N','COC(=O)CC(COCc1ccccc1)NC(=O)CC(COCc1ccccc1)NC(=O)OC(C)(C)C','1'),
	(249001,3,0,NULL,'Consistent with Molecular Formula','C39H45N3O9',699.7992,NULL,'FEF68B18D4F11DBF-FICuS-01-9D','FEF68B18D4F11DBF-FICTS-01-7C','FC6B07BB8FEACC72-uuuuu-01-55','InChI=1S/C39H45N3O9/c43-34-22-31(16-19-37(46)49-25-28-10-4-1-5-11-28)40-35(44)23-32(17-20-38(47)50-26-29-12-6-2-7-13-29)42-36(45)24-33(41-34)18-21-39(48)51-27-30-14-8-3-9-15-30/h1-15,31-33H,16-27H2,(H,40,44)(H,41,43)(H,42,45)/t31-,32-,33-/m0/s1','InChIKey=CXJVOQBTVNBPRQ-ZDCRTTOTSA-N','O=C1CC(CCC(=O)OCc2ccccc2)NC(=O)CC(CCC(=O)OCc2ccccc2)NC(=O)CC(CCC(=O)OCc2ccccc2)N1','1'),
	(249002,3,0,NULL,'Consistent with Molecular Formula','C12H21N3O3',255.3162,NULL,'146DCE0FAFBD16DD-FICuS-01-A0','146DCE0FAFBD16DD-FICTS-01-7F','872B233C4855DB09-uuuuu-01-F9','InChI=1S/C12H21N3O3/c1-7-4-10(16)14-9(3)6-12(18)15-8(2)5-11(17)13-7/h7-9H,4-6H2,1-3H3,(H,13,17)(H,14,16)(H,15,18)/t7-,8-,9-/m0/s1','InChIKey=WOKQETCEKCYHNS-CIUDSAMLSA-N','CC1CC(=O)NC(C)CC(=O)NC(C)CC(=O)N1','1'),
	(249003,3,0,NULL,'Consistent with Molecular Formula','C33H30O12',618.5928,NULL,'36B371B5AD592DE4-FICuS-01-66','36B371B5AD592DE4-FICTS-01-45','83465E0FFB49D837-uuuuu-01-16','InChI=1S/C33H30O12/c34-28-16-25(31(37)40-19-22-10-4-1-5-11-22)43-29(35)17-26(32(38)41-20-23-12-6-2-7-13-23)45-30(36)18-27(44-28)33(39)42-21-24-14-8-3-9-15-24/h1-15,25-27H,16-21H2/t25-,26-,27-/m0/s1','InChIKey=ORLBLXSWXGPMON-QKDODKLFSA-N','O=C1CC(C(=O)OCc2ccccc2)OC(=O)CC(C(=O)OCc2ccccc2)OC(=O)CC(C(=O)OCc2ccccc2)O1','1'),
	(249004,4,2,NULL,'Consistent with Molecular Formula','C29H27ClN4O8S',627.0673,NULL,'67B40AE75DE702A4-FICuS-01-63','67B40AE75DE702A4-FICTS-01-42','F713447CADC54DFD-uuuuu-01-38','InChI=1S/C29H27ClN4O8S/c1-17(35)40-24-16-39-28(26(42-19(3)37)25(24)41-18(2)36)34-29(43)33(31-15-21-7-5-4-6-8-21)27(38)23(32-34)14-11-20-9-12-22(30)13-10-20/h4-15,24-26,28H,16H2,1-3H3/b14-11+,31-15+','InChIKey=AMFGOQIUSJRFSZ-XBHHHXAXSA-N','CC(=O)OC1COC(n2nc(/C=C/c3ccc(Cl)cc3)c(=O)n(/N=C/c3ccccc3)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(249005,4,1,NULL,'Consistent with Molecular Formula','C22H23ClN4O8S',538.9587,NULL,'225337753D723918-FICuS-01-1E','225337753D723918-FICTS-01-FD','4750C527C5615020-uuuuu-01-CD','InChI=1S/C22H23ClN4O8S/c1-11(28)33-17-10-32-21(19(35-13(3)30)18(17)34-12(2)29)27-22(36)26(24)20(31)16(25-27)9-6-14-4-7-15(23)8-5-14/h4-9,17-19,21H,10,24H2,1-3H3/b9-6+','InChIKey=OWWCNXXCMYVQBL-RMKNXTFCSA-N','CC(=O)OC1COC(n2nc(/C=C/c3ccc(Cl)cc3)c(=O)n(N)c2=S)C(OC(C)=O)C1OC(C)=O','1'),
	(249006,1,1,'155141-29-0','Consistent with Molecular Formula','C22H23N3O7S',473.4996,'Avandia\nRosiglitazone maleate\n2,4-Thiazolidinedione, 5-[[4-[2-(methyl-2-pyridinylamino) ethoxy]phenyl]methyl]-, (2Z)-2-butenedioate (1:1)','6A0AC094400423E5-FICuS-01-36','FD57A667438640D5-FICTS-01-32','FC7C7BFCA9D0E006-uuuuu-01-44','InChI=1S/C18H19N3O3S.C4H4O4/c1-21(16-4-2-3-9-19-16)10-11-24-14-7-5-13(6-8-14)12-15-17(22)20-18(23)25-15;5-3(6)1-2-4(7)8/h2-9,15H,10-12H2,1H3,(H,20,22,23);1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=SUFUKZSWUHZXAV-BTJKTKAUSA-N','CN(CCOc1ccc(CC2SC(=O)NC2=O)cc1)c1ccccn1.O=C(O)/C=C\\C(=O)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(249007,0,0,NULL,'Consistent with Molecular Formula','C8H11N3O2',181.1938,NULL,'B40C7BEE1E119470-FICuS-01-5F','B40C7BEE1E119470-FICTS-01-3E','B40C7BEE1E119470-uuuuu-01-0E','InChI=1S/C8H11N3O2/c9-7(12)5-11-3-1-2-6(4-11)8(10)13/h1,3-4H,2,5H2,(H2,9,12)(H2,10,13)','InChIKey=WEJRSYKFMCUCRQ-UHFFFAOYSA-N','NC(=O)CN1C=CCC(C(N)=O)=C1',NULL),
	(249008,1,0,NULL,'Consistent with Molecular Formula','C17H14Cl2O3S',369.2618,NULL,'A6F3595242A16811-FICuS-01-34','A6F3595242A16811-FICTS-01-13','A6F3595242A16811-uuuuu-01-E3','InChI=1S/C17H14Cl2O3S/c18-13-5-1-11(2-6-13)15(20)9-16(23-10-17(21)22)12-3-7-14(19)8-4-12/h1-8,16H,9-10H2,(H,21,22)','InChIKey=AUWASCFGQNGISC-UHFFFAOYSA-N','O=C(O)CSC(CC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(249009,2,0,NULL,'Consistent with Molecular Formula','C19H17Cl2NO3S2',442.3742,NULL,'060E1C3B200572FA-FICuS-01-42','060E1C3B200572FA-FICTS-01-21','060E1C3B200572FA-uuuuu-01-F1','InChI=1S/C19H17Cl2NO3S2/c20-14-5-1-12(2-6-14)16(26-11-18(24)25)9-19(22-17(23)10-27-19)13-3-7-15(21)8-4-13/h1-8,16H,9-11H2,(H,22,23)(H,24,25)','InChIKey=OPUXJICUYBTEKY-UHFFFAOYSA-N','O=C(O)CSC(CC1(c2ccc(Cl)cc2)NC(=O)CS1)c1ccc(Cl)cc1','1'),
	(249010,1,0,NULL,'Consistent with Molecular Formula','C18H17Cl2NO2S',382.3038,NULL,'7A1AB0B5EAF0726B-FICuS-01-77','7A1AB0B5EAF0726B-FICTS-01-56','7A1AB0B5EAF0726B-uuuuu-01-26','InChI=1S/C18H17Cl2NO2S/c19-14-5-1-12(2-6-14)16(22)11-17(24-10-9-18(21)23)13-3-7-15(20)8-4-13/h1-8,17H,9-11H2,(H2,21,23)','InChIKey=QKWABMPJCWMHRK-UHFFFAOYSA-N','NC(=O)CCSC(CC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(249011,1,0,NULL,'Consistent with Molecular Formula','C24H20Cl3NO2S',492.8465,NULL,'60AC8EA328B1BA6C-FICuS-01-7B','60AC8EA328B1BA6C-FICTS-01-5A','60AC8EA328B1BA6C-uuuuu-01-2A','InChI=1S/C24H20Cl3NO2S/c25-18-5-1-16(2-6-18)22(29)15-23(17-3-7-19(26)8-4-17)31-14-13-24(30)28-21-11-9-20(27)10-12-21/h1-12,23H,13-15H2,(H,28,30)','InChIKey=ZBCUECKEOGVDSP-UHFFFAOYSA-N','O=C(CCSC(CC(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1)Nc1ccc(Cl)cc1','1'),
	(249012,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2NO',406.3104,NULL,'ECBE608F0E1E829F-FICuS-01-8E','ECBE608F0E1E829F-FICTS-01-6D','ECBE608F0E1E829F-uuuuu-01-3D','InChI=1S/C24H17Cl2NO/c1-28-22-12-6-16(7-13-22)19-14-23(17-2-8-20(25)9-3-17)27-24(15-19)18-4-10-21(26)11-5-18/h2-15H,1H3','InChIKey=PQFICOZSWREFHN-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Cl)cc3)nc(-c3ccc(Cl)cc3)c2)cc1',NULL),
	(249013,5,0,NULL,'Consistent with Molecular Formula','C40H35Cl3O5',702.0725,NULL,'2981C8A3312DEF6E-FICuS-01-6A','2981C8A3312DEF6E-FICTS-01-49','2981C8A3312DEF6E-uuuuu-01-19','InChI=1S/C40H35Cl3O5/c1-47-32-19-7-24(8-20-32)34-23-40(46,28-11-17-31(43)18-12-28)37(39(45)27-5-15-30(42)16-6-27)35(25-9-21-33(48-2)22-10-25)36(34)38(44)26-3-13-29(41)14-4-26/h3-9,11-21,34-37,46H,10,22-23H2,1-2H3','InChIKey=KRCZKNZUNFYOSC-UHFFFAOYSA-N','COC1=CC=C(C2C(C(=O)c3ccc(Cl)cc3)C(c3ccc(OC)cc3)CC(O)(c3ccc(Cl)cc3)C2C(=O)c2ccc(Cl)cc2)CC1','1'),
	(249014,1,1,NULL,'Consistent with Molecular Formula','C21H20Cl2O4S2',471.4126,NULL,'82107757E08CF2CD-FICuS-01-5B','82107757E08CF2CD-FICTS-01-3A','710D4B49696AC0FD-uuuuu-01-18','InChI=1S/C21H20Cl2O4S2/c22-16-5-1-14(2-6-16)18(28-11-9-20(24)25)13-19(29-12-10-21(26)27)15-3-7-17(23)8-4-15/h1-8,13,18H,9-12H2,(H,24,25)(H,26,27)/b19-13-','InChIKey=OJYDPBHWSAILKI-UYRXBGFRSA-N','O=C(O)CCS/C(=C\\C(SCCC(=O)O)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(249015,0,1,NULL,'Consistent with Molecular Formula','C20H29N3O5S',423.5262,NULL,'250EE1F06D294DB4-FICuS-01-62','250EE1F06D294DB4-FICTS-01-41','AC48C2E9EBDA5CA2-uuuuu-01-50','InChI=1S/C20H29N3O5S/c24-19(22-21-15-17-10-9-11-18(14-17)23(27)28)12-7-5-3-1-2-4-6-8-13-29-16-20(25)26/h9-11,14-15H,1-8,12-13,16H2,(H,22,24)(H,25,26)/b21-15+','InChIKey=UITUWAWVKYTSGM-RCCKNPSSSA-N','O=C(O)CSCCCCCCCCCCC(=O)N/N=C/c1cccc([N+](=O)[O-])c1','1'),
	(249016,1,0,NULL,'Consistent with Molecular Formula','C22H31N3O6S2',497.6234,NULL,'5493AFB736B55C7C-FICuS-01-6E','5493AFB736B55C7C-FICTS-01-4D','188BB7112818586E-uuuuu-01-EF','InChI=1S/C22H31N3O6S2/c26-19(12-7-5-3-1-2-4-6-8-13-32-16-21(28)29)23-24-20(27)15-33-22(24)17-10-9-11-18(14-17)25(30)31/h9-11,14,22H,1-8,12-13,15-16H2,(H,23,26)(H,28,29)/t22-/m1/s1','InChIKey=UMYBPWNOFIBMDB-JOCHJYFZSA-N','O=C(O)CSCCCCCCCCCCC(=O)NN1C(=O)CSC1c1cccc([N+](=O)[O-])c1','1'),
	(249017,0,0,NULL,'Consistent with Molecular Formula','C13H16N2OS',248.3422,'Glypetelotine\nS-methyl N,N-2-[(1H)-indol-3-ethyl]methyl thiocarbamate','D51952C1D960A191-FICuS-01-44','D51952C1D960A191-FICTS-01-23','D51952C1D960A191-uuuuu-01-F3','InChI=1S/C13H16N2OS/c1-15(13(16)17-2)8-7-10-9-14-12-6-4-3-5-11(10)12/h3-6,9,14H,7-8H2,1-2H3','InChIKey=ASGGNXXOFLVYSB-UHFFFAOYSA-N','CSC(=O)N(C)CCc1c[nH]c2ccccc12',NULL),
	(249018,3,0,NULL,'Consistent with Molecular Formula','C16H28NO6PS',393.4341,NULL,'578609F087CEFDA0-FICuS-01-72','578609F087CEFDA0-FICTS-01-51','763C27693BC29CF6-uuuuu-01-13','InChI=1S/C16H28NO6PS/c1-5-22-24(19,23-6-2)10-14(18)17-13-9-12-7-8-16(13,15(12,3)4)11-25(17,20)21/h12-13H,5-11H2,1-4H3/t12-,13+,16-/m1/s1','InChIKey=LPGXZKIYKZGENJ-DVOMOZLQSA-N','CCOP(=O)(CC(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C)OCC','1'),
	(249019,3,2,NULL,'Consistent with Molecular Formula','C22H33NO3S',391.5676,NULL,'70B9365D552A6CF7-FICuS-01-5E','70B9365D552A6CF7-FICTS-01-3D','DE9E7B3A9EAEBE44-uuuuu-01-5D','InChI=1S/C22H33NO3S/c1-6-7-8-12-20(2,3)13-9-10-19(24)23-18-15-17-11-14-22(18,21(17,4)5)16-27(23,25)26/h6-10,17-18H,1,11-16H2,2-5H3/b8-7+,10-9+/t17-,18+,22-/m1/s1','InChIKey=ZCUXJHWDWIMDDE-CYYOAATGSA-N','C=C/C=C/CC(C)(C)C/C=C/C(=O)N1C2CC3CCC2(CS1(=O)=O)C3(C)C','1'),
	(249020,0,0,NULL,'Consistent with Molecular Formula','C13H25NO2',227.346,'Acetamide, cyclopentyloxy-N,N-di-(1-methylethyl)-','26BDB1682B482F72-FICuS-01-57','26BDB1682B482F72-FICTS-01-36','26BDB1682B482F72-uuuuu-01-06','InChI=1S/C13H25NO2/c1-10(2)14(11(3)4)13(15)9-16-12-7-5-6-8-12/h10-12H,5-9H2,1-4H3','InChIKey=URBUZRWKOGOEIA-UHFFFAOYSA-N','CC(C)N(C(=O)COC1CCCC1)C(C)C',NULL),
	(249021,0,0,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,'2-Butenamide, 3-methyl-N,N-di(2-methylpropyl)-','E0463DB625717239-FICuS-01-39','E0463DB625717239-FICTS-01-18','E0463DB625717239-uuuuu-01-E8','InChI=1S/C13H25NO/c1-10(2)7-13(15)14(8-11(3)4)9-12(5)6/h7,11-12H,8-9H2,1-6H3','InChIKey=CUTZSNPVPFVTND-UHFFFAOYSA-N','CC(C)=CC(=O)N(CC(C)C)CC(C)C',NULL),
	(249022,0,1,NULL,'Consistent with Molecular Formula','C13H25NO',211.3466,'2-Butenamide, 2-methyl-N,N-di-(2-methylpropyl)-','95355D18922978E5-FICuS-01-3E','95355D18922978E5-FICTS-01-1D','04BA7589D9E7E9A7-uuuuu-01-29','InChI=1S/C13H25NO/c1-7-12(6)13(15)14(8-10(2)3)9-11(4)5/h7,10-11H,8-9H2,1-6H3/b12-7-','InChIKey=ILANBSKNCGWPJP-GHXNOFRVSA-N','C/C=C(/C)C(=O)N(CC(C)C)CC(C)C','1'),
	(249023,5,0,NULL,'Consistent with Molecular Formula','C14H23NO2',237.3412,'Morpholine, 4-[bicyclo(2.2.1)heptane-2-carbonyl]-2,6-dimethyl-','B66EB5A5E6ED4637-FICuS-01-7F','B66EB5A5E6ED4637-FICTS-01-5E','B66EB5A5E6ED4637-uuuuu-01-2E','InChI=1S/C14H23NO2/c1-9-7-15(8-10(2)17-9)14(16)13-6-11-3-4-12(13)5-11/h9-13H,3-8H2,1-2H3','InChIKey=AJQWDUUSVVEHEP-UHFFFAOYSA-N','CC1CN(C(=O)C2CC3CCC2C3)CC(C)O1','1'),
	(249024,2,0,NULL,'Consistent with Molecular Formula','C14H21NO',219.326,NULL,'F6816B10855CBF04-FICuS-01-56','F6816B10855CBF04-FICTS-01-35','F6816B10855CBF04-uuuuu-01-05','InChI=1S/C14H21NO/c1-4-10-15(11-5-2)14(16)13-9-7-6-8-12(13)3/h4-7,12-13H,1-2,8-11H2,3H3','InChIKey=UJHQHUZGEJXILE-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)C1CC=CCC1C','1'),
	(249025,0,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'65B7CE7243E00A09-FICuS-01-52','65B7CE7243E00A09-FICTS-01-31','65B7CE7243E00A09-uuuuu-01-01','InChI=1S/C14H22O3/c1-3-4-13-5-7-14(8-6-13)17-12-11-16-10-9-15-2/h5-8H,3-4,9-12H2,1-2H3','InChIKey=XJLVPYMUJZVGMV-UHFFFAOYSA-N','CCCc1ccc(OCCOCCOC)cc1',NULL),
	(249026,0,0,NULL,'Consistent with Molecular Formula','C14H22O3',238.326,NULL,'316EF97BED27EF79-FICuS-01-8B','316EF97BED27EF79-FICTS-01-6A','316EF97BED27EF79-uuuuu-01-3A','InChI=1S/C14H22O3/c1-4-15-8-9-16-10-11-17-14-7-5-6-12(2)13(14)3/h5-7H,4,8-11H2,1-3H3','InChIKey=SHLWTJXXOLUKQB-UHFFFAOYSA-N','CCOCCOCCOc1cccc(C)c1C',NULL),
	(249027,0,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'0D2E32D4711EC2F3-FICuS-01-5B','0D2E32D4711EC2F3-FICTS-01-3A','0D2E32D4711EC2F3-uuuuu-01-0A','InChI=1S/C18H28O3/c1-4-6-7-8-12-20-13-14-21-17-11-10-16(9-5-2)15-18(17)19-3/h5,10-11,15H,2,4,6-9,12-14H2,1,3H3','InChIKey=SQSMXMXARDYGFV-UHFFFAOYSA-N','C=CCc1ccc(OCCOCCCCCC)c(OC)c1',NULL),
	(249028,3,0,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'707A4338B06CA02E-FICuS-01-4B','707A4338B06CA02E-FICTS-01-2A','707A4338B06CA02E-uuuuu-01-FA','InChI=1S/C20H36O2/c1-7-11-19(5)14-21-20(6,22-15-19)13-10-17-16(2)9-8-12-18(17,3)4/h9,17H,7-8,10-15H2,1-6H3','InChIKey=GATRUWAOQICNJE-UHFFFAOYSA-N','CCCC1(C)COC(C)(CCC2C(C)=CCCC2(C)C)OC1','1'),
	(249029,4,0,NULL,'Consistent with Molecular Formula','C20H38O2',310.519,NULL,'1C54DD4CD7BFBCAE-FICuS-01-B1','1C54DD4CD7BFBCAE-FICTS-01-90','1C54DD4CD7BFBCAE-uuuuu-01-60','InChI=1S/C20H38O2/c1-7-11-19(5)14-21-20(6,22-15-19)13-10-17-16(2)9-8-12-18(17,3)4/h16-17H,7-15H2,1-6H3','InChIKey=LREQMOKPAHJUCL-UHFFFAOYSA-N','CCCC1(C)COC(C)(CCC2C(C)CCCC2(C)C)OC1','1'),
	(249030,0,3,NULL,'Consistent with Molecular Formula','C16H26O',234.3808,NULL,'D43698F10DFC6C70-FICuS-01-6D','092F9D4A9D0CB80C-FICTS-01-56','6BAFF17ABECE61E6-uuuuu-01-55','InChI=1S/C16H26O/c1-13(2)12-15(4)10-6-8-14(3)9-7-11-16(5)17/h7,9-11,13H,6,8,12H2,1-5H3/b11-7+,14-9+,15-10+','InChIKey=IEWGQFMOWVUPCU-WJCSPQFJSA-N','CC(=O)/C=C/C=C(\\C)CC/C=C(\\C)CC(C)C','1'),
	(249031,1,1,NULL,'Consistent with Molecular Formula','C16H26O',234.3808,NULL,'DDD89D8974DDE533-FICuS-01-8C','9C9C2B4389599EB7-FICTS-01-4F','DDD89D8974DDE533-uuuuu-01-3B','InChI=1S/C16H26O/c1-12(2)11-16(5)10-6-7-13(3)15(16)9-8-14(4)17/h8-9,12H,6-7,10-11H2,1-5H3/b9-8+','InChIKey=ZXSMELYOPOOCAX-CMDGGOBGSA-N','CC(=O)/C=C/C1=C(C)CCCC1(C)CC(C)C','1'),
	(249032,3,0,NULL,'Consistent with Molecular Formula','C16H26O2',250.3802,NULL,'75B5768C47DE1C16-FICuS-01-61','75B5768C47DE1C16-FICTS-01-40','75B5768C47DE1C16-uuuuu-01-10','InChI=1S/C16H26O2/c1-11(2)14-8-7-12(3)16(9-14)17-10-15(5,6)13(4)18-16/h7,13-14H,1,8-10H2,2-6H3','InChIKey=UBGYRURWGVJGPR-UHFFFAOYSA-N','C=C(C)C1CC=C(C)C2(C1)OCC(C)(C)C(C)O2','1'),
	(249033,3,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'F895264DD275CB0D-FICuS-01-6E','F895264DD275CB0D-FICTS-01-4D','F895264DD275CB0D-uuuuu-01-1D','InChI=1S/C16H28O3/c1-7-15(13(17)18-14(4,5)6)16(19-15)11(2)9-8-10-12(16)3/h11-12H,7-10H2,1-6H3','InChIKey=PVUNGSLGVXBMOD-UHFFFAOYSA-N','CCC1(C(=O)OC(C)(C)C)OC12C(C)CCCC2C','1'),
	(249034,4,0,NULL,'Consistent with Molecular Formula','C16H28O3',268.3954,NULL,'F8992FCEC06D1D74-FICuS-01-84','F8992FCEC06D1D74-FICTS-01-63','F8992FCEC06D1D74-uuuuu-01-33','InChI=1S/C16H28O3/c1-5-8-13(4)18-14(17)16(6-2)15(19-16)10-7-9-12(3)11-15/h12-13H,5-11H2,1-4H3','InChIKey=CYROCXTZDWMHCP-UHFFFAOYSA-N','CCCC(C)OC(=O)C1(CC)OC12CCCC(C)C2','1'),
	(249035,3,1,NULL,'Consistent with Molecular Formula','C16H24O3',264.3638,NULL,'B272FCF5C18494E3-FICuS-01-6D','B272FCF5C18494E3-FICTS-01-4C','70B026454341316B-uuuuu-01-C8','InChI=1S/C16H24O3/c1-11-7-6-9-15(2,3)12(11)8-10-16(4)13(19-16)14(17)18-5/h7-8,10,12-13H,6,9H2,1-5H3/b10-8+','InChIKey=WOCOGWMEEYJGLH-CSKARUKUSA-N','COC(=O)C1OC1(C)/C=C/C1C(C)=CCCC1(C)C','1'),
	(249036,3,0,NULL,'Consistent with Molecular Formula','C13H20O3',224.2992,NULL,'B8C722A8F108432B-FICuS-01-52','B8C722A8F108432B-FICTS-01-31','B8C722A8F108432B-uuuuu-01-01','InChI=1S/C13H20O3/c1-4-8-15-11(14)12(3)13(16-12)7-5-6-10(2)9-13/h4,10H,1,5-9H2,2-3H3','InChIKey=FJSWVPACRFYZRL-UHFFFAOYSA-N','C=CCOC(=O)C1(C)OC12CCCC(C)C2','1'),
	(249037,0,0,NULL,'Consistent with Molecular Formula','C13H21NOS',239.375,NULL,'A86FCBF22FE2C953-FICuS-01-8C','A86FCBF22FE2C953-FICTS-01-6B','A86FCBF22FE2C953-uuuuu-01-3B','InChI=1S/C13H21NOS/c1-10(2)8-14(9-11(3)4)13(15)12-6-5-7-16-12/h5-7,10-11H,8-9H2,1-4H3','InChIKey=UOQJGGCZHCXECV-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1cccs1',NULL),
	(249038,1,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'8E411F0CA962723A-FICuS-01-52','8E411F0CA962723A-FICTS-01-31','8E411F0CA962723A-uuuuu-01-01','InChI=1S/C13H21NO2/c1-14-9-7-12(8-10-14)16-13(15)11-5-3-2-4-6-11/h2-3,11-12H,4-10H2,1H3','InChIKey=GHIMEVMWKMODKV-UHFFFAOYSA-N','CN1CCC(OC(=O)C2CC=CCC2)CC1','1'),
	(249039,0,0,NULL,'Consistent with Molecular Formula','C13H21NO2',223.3144,NULL,'EB7BD9E3EDED4489-FICuS-01-A7','EB7BD9E3EDED4489-FICTS-01-86','EB7BD9E3EDED4489-uuuuu-01-56','InChI=1S/C13H21NO2/c1-10(2)8-14(9-11(3)4)13(15)12-6-5-7-16-12/h5-7,10-11H,8-9H2,1-4H3','InChIKey=IKNLFXNWRFYVBP-UHFFFAOYSA-N','CC(C)CN(CC(C)C)C(=O)c1ccco1',NULL),
	(249040,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'A5A71FFB9EBC4FD8-FICuS-01-AD','BDCD1831657F0046-FICTS-01-32','A5A71FFB9EBC4FD8-uuuuu-01-5C','InChI=1S/C16H10N2O2/c19-15-13(9-5-1-3-7-11(9)17-15)14-10-6-2-4-8-12(10)18-16(14)20/h1-8H,(H,17,19)(H,18,20)/b14-13+','InChIKey=MLCPSWPIYHDOKG-BUHFOSPRSA-N','O=C1Nc2ccccc2/C1=C1\\C(=O)Nc2ccccc21','1'),
	(249041,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'1FD13B334D55D086-FICuS-01-52','357E4E2186E02629-FICTS-01-1C','1FD13B334D55D086-uuuuu-01-01','InChI=1S/C17H12N2O2/c1-19-13-9-5-3-7-11(13)14(17(19)21)15-16(20)10-6-2-4-8-12(10)18-15/h2-9,18H,1H3/b15-14-','InChIKey=WDRLURVRNVIUKR-PFONDFGASA-N','CN1C(=O)/C(=C2\\Nc3ccccc3C2=O)c2ccccc21','1'),
	(249042,0,1,NULL,'Consistent with Molecular Formula','C22H14N2O2',338.3648,NULL,'59719EFE467242B9-FICuS-01-5A','3E1F8FE1A37D073F-FICTS-01-58','59719EFE467242B9-uuuuu-01-09','InChI=1S/C22H14N2O2/c25-21-15-10-4-6-12-17(15)23-20(21)19-16-11-5-7-13-18(16)24(22(19)26)14-8-2-1-3-9-14/h1-13,23H/b20-19-','InChIKey=DTLSDSVTNKURHB-VXPUYCOJSA-N','O=C1/C(=C2/C(=O)N(c3ccccc3)c3ccccc32)Nc2ccccc21','1'),
	(249043,0,1,NULL,'Consistent with Molecular Formula','C16H9N3O4',307.2648,NULL,'719E26C5F52319AE-FICuS-01-5D','63DD3F7428D1E2A7-FICTS-01-49','719E26C5F52319AE-uuuuu-01-0C','InChI=1S/C16H9N3O4/c20-15-9-3-1-2-4-11(9)17-14(15)13-10-7-8(19(22)23)5-6-12(10)18-16(13)21/h1-7,17H,(H,18,21)/b14-13-','InChIKey=YFTKPQAGBWEEEC-YPKPFQOOSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249044,0,1,NULL,'Consistent with Molecular Formula','C16H9FN2O2',280.2577,NULL,'CB85F52E9B7DFF0F-FICuS-01-A3','8BB34C10B0E0784B-FICTS-01-39','CB85F52E9B7DFF0F-uuuuu-01-52','InChI=1S/C16H9FN2O2/c17-8-5-6-12-10(7-8)13(16(21)19-12)14-15(20)9-3-1-2-4-11(9)18-14/h1-7,18H,(H,19,21)/b14-13-','InChIKey=UWSYIZWDFUFMFV-YPKPFQOOSA-N','O=C1Nc2ccc(F)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249045,0,1,NULL,'Consistent with Molecular Formula','C16H9ClN2O2',296.7123,NULL,'DCC4323FC1879E6D-FICuS-01-7E','38955FDA9DB99769-FICTS-01-56','DCC4323FC1879E6D-uuuuu-01-2D','InChI=1S/C16H9ClN2O2/c17-8-5-6-12-10(7-8)13(16(21)19-12)14-15(20)9-3-1-2-4-11(9)18-14/h1-7,18H,(H,19,21)/b14-13-','InChIKey=ANUNRTRKLZJBSN-YPKPFQOOSA-N','O=C1Nc2ccc(Cl)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249046,0,1,NULL,'Consistent with Molecular Formula','C16H9IN2O2',388.1638,NULL,'7E4496FF7199D2A6-FICuS-01-6D','D9DF6E094F8CA394-FICTS-01-67','7E4496FF7199D2A6-uuuuu-01-1C','InChI=1S/C16H9IN2O2/c17-8-5-6-12-10(7-8)13(16(21)19-12)14-15(20)9-3-1-2-4-11(9)18-14/h1-7,18H,(H,19,21)/b14-13-','InChIKey=GTQDKQRZKDDFGV-YPKPFQOOSA-N','O=C1Nc2ccc(I)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249047,0,1,NULL,'Consistent with Molecular Formula','C16H9BrN2O2',341.1633,NULL,'367FB848EBA38AD7-FICuS-01-82','9D5154A62DACC7AC-FICTS-01-61','367FB848EBA38AD7-uuuuu-01-31','InChI=1S/C16H9BrN2O2/c17-8-5-6-12-10(7-8)13(16(21)19-12)14-15(20)9-3-1-2-4-11(9)18-14/h1-7,18H,(H,19,21)/b14-13-','InChIKey=IEQQJQHHJMQETK-YPKPFQOOSA-N','O=C1Nc2ccc(Br)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249048,0,1,NULL,'Consistent with Molecular Formula','C16H9BrN2O2',341.1633,NULL,'2FC013C338B57BC0-FICuS-01-5A','42EC6781745ACF95-FICTS-01-42','2FC013C338B57BC0-uuuuu-01-09','InChI=1S/C16H9BrN2O2/c17-8-5-6-12-10(7-8)15(20)14(18-12)13-9-3-1-2-4-11(9)19-16(13)21/h1-7,18H,(H,19,21)/b14-13-','InChIKey=MEHCHNDXXHCHGS-YPKPFQOOSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccc(Br)cc2C1=O','1'),
	(249049,0,1,NULL,'Consistent with Molecular Formula','C16H8Br2N2O2',420.0594,NULL,'2655F233AB3F452E-FICuS-01-53','3B1D8AB76D39852A-FICTS-01-48','2655F233AB3F452E-uuuuu-01-02','InChI=1S/C16H8Br2N2O2/c17-7-1-3-11-9(5-7)13(16(22)20-11)14-15(21)10-6-8(18)2-4-12(10)19-14/h1-6,19H,(H,20,22)/b14-13-','InChIKey=JNKVMKJVDXSLEG-YPKPFQOOSA-N','O=C1Nc2ccc(Br)cc2/C1=C1/Nc2ccc(Br)cc2C1=O','1'),
	(249050,0,1,NULL,'Consistent with Molecular Formula','C16H9BrN2O5S',421.2215,NULL,'95447281E56C3F78-FICuS-01-4A','D4910B2CD97DC7E4-FICTS-01-5A','95447281E56C3F78-uuuuu-01-F9','InChI=1S/C16H9BrN2O5S/c17-7-1-3-12-10(5-7)15(20)14(18-12)13-9-6-8(25(22,23)24)2-4-11(9)19-16(13)21/h1-6,18H,(H,19,21)(H,22,23,24)/b14-13-','InChIKey=GQBYRNOADHLOJD-YPKPFQOOSA-N','O=C1Nc2ccc(S(=O)(=O)O)cc2/C1=C1/Nc2ccc(Br)cc2C1=O','1'),
	(249051,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O5S',342.3254,NULL,'478337B9AADBE7A0-FICuS-01-77','5E0DD53C63033D5B-FICTS-01-3D','478337B9AADBE7A0-uuuuu-01-26','InChI=1S/C16H10N2O5S/c19-15-9-3-1-2-4-11(9)17-14(15)13-10-7-8(24(21,22)23)5-6-12(10)18-16(13)20/h1-7,17H,(H,18,20)(H,21,22,23)/b14-13-','InChIKey=IHBOEHLUIBMBMY-YPKPFQOOSA-N','O=C1Nc2ccc(S(=O)(=O)O)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249052,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O4S',355.3674,NULL,'08A40C2E76506E94-FICuS-01-48','6BDB45694A389CC4-FICTS-01-4F','08A40C2E76506E94-uuuuu-01-F7','InChI=1S/C17H13N3O4S/c1-18-25(23,24)9-6-7-13-11(8-9)14(17(22)20-13)15-16(21)10-4-2-3-5-12(10)19-15/h2-8,18-19H,1H3,(H,20,22)/b15-14-','InChIKey=JDWAWENQUFCHCT-PFONDFGASA-N','CNS(=O)(=O)c1ccc2c(c1)/C(=C1/Nc3ccccc3C1=O)C(=O)N2','1'),
	(249053,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O4S',369.3942,NULL,'14957834C2832E87-FICuS-01-36','071071EDC27DB00B-FICTS-01-33','14957834C2832E87-uuuuu-01-E5','InChI=1S/C18H15N3O4S/c1-21(2)26(24,25)10-7-8-14-12(9-10)15(18(23)20-14)16-17(22)11-5-3-4-6-13(11)19-16/h3-9,19H,1-2H3,(H,20,23)/b16-15-','InChIKey=VXSAWCSFCUFPSH-NXVVXOECSA-N','CN(C)S(=O)(=O)c1ccc2c(c1)/C(=C1/Nc3ccccc3C1=O)C(=O)N2','1'),
	(249054,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O5S',385.3936,NULL,'859ABC22876FC173-FICuS-01-60','6944EB11398B2E66-FICTS-01-2F','859ABC22876FC173-uuuuu-01-0F','InChI=1S/C18H15N3O5S/c22-8-7-19-27(25,26)10-5-6-14-12(9-10)15(18(24)21-14)16-17(23)11-3-1-2-4-13(11)20-16/h1-6,9,19-20,22H,7-8H2,(H,21,24)/b16-15-','InChIKey=WXGNAMBFMGUISZ-NXVVXOECSA-N','O=C1Nc2ccc(S(=O)(=O)NCCO)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249055,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O6S',429.4466,NULL,'A904F743F5CF2F0A-FICuS-01-76','8EB0F5B7FD764A99-FICTS-01-67','A904F743F5CF2F0A-uuuuu-01-25','InChI=1S/C20H19N3O6S/c24-9-7-23(8-10-25)30(28,29)12-5-6-16-14(11-12)17(20(27)22-16)18-19(26)13-3-1-2-4-15(13)21-18/h1-6,11,21,24-25H,7-10H2,(H,22,27)/b18-17-','InChIKey=GSASWBNQMPMYKK-ZCXUNETKSA-N','O=C1Nc2ccc(S(=O)(=O)N(CCO)CCO)cc2/C1=C1/Nc2ccccc2C1=O','1'),
	(249056,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'6B434078C0139B8A-FICuS-01-44','77FE9E43070C1ABD-FICTS-01-56','6B434078C0139B8A-uuuuu-01-F3','InChI=1S/C18H14N2O2/c1-2-10-7-8-14-12(9-10)15(18(22)20-14)16-17(21)11-5-3-4-6-13(11)19-16/h3-9,19H,2H2,1H3,(H,20,22)/b16-15-','InChIKey=CZFXPIFDWCEULU-NXVVXOECSA-N','CCc1ccc2c(c1)/C(=C1/Nc3ccccc3C1=O)C(=O)N2','1'),
	(249057,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'5712F3048F62B8A7-FICuS-01-4B','8587FA94B43F87D2-FICTS-01-4A','5712F3048F62B8A7-uuuuu-01-FA','InChI=1S/C19H16N2O2/c1-10(2)11-7-8-15-13(9-11)16(19(23)21-15)17-18(22)12-5-3-4-6-14(12)20-17/h3-10,20H,1-2H3,(H,21,23)/b17-16-','InChIKey=CWDMRBLFSUUJSP-MSUUIHNZSA-N','CC(C)c1ccc2c(c1)/C(=C1/Nc3ccccc3C1=O)C(=O)N2','1'),
	(249058,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'E884EDCD79A2838C-FICuS-01-89','DE0CDFCD6742D436-FICTS-01-67','E884EDCD79A2838C-uuuuu-01-38','InChI=1S/C18H12N2O4/c21-14(22)8-9-5-6-13-11(7-9)15(18(24)20-13)16-17(23)10-3-1-2-4-12(10)19-16/h1-7,19H,8H2,(H,20,24)(H,21,22)/b16-15-','InChIKey=WWRNMIKQQPWNDG-NXVVXOECSA-N','O=C(O)Cc1ccc2c(c1)/C(=C1/Nc3ccccc3C1=O)C(=O)N2','1'),
	(249059,0,2,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'890ECF1802872E3E-FICuS-01-5F','512C72AC5478B29D-FICTS-01-37','890ECF1802872E3E-uuuuu-01-0E','InChI=1S/C16H11N3O2/c20-16-13(9-5-1-3-7-11(9)18-16)15-14(19-21)10-6-2-4-8-12(10)17-15/h1-8,17,21H,(H,18,20)/b15-13-,19-14-','InChIKey=HBDSHCUSXQATPO-BRNLPKLHSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N/O','1'),
	(249060,0,2,NULL,'Consistent with Molecular Formula','C16H10IN3O2',403.1784,NULL,'2F8688BE5782AC22-FICuS-01-62','ABA364203B8D5B7E-FICTS-01-4D','2F8688BE5782AC22-uuuuu-01-11','InChI=1S/C16H10IN3O2/c17-8-5-6-12-10(7-8)13(16(21)19-12)15-14(20-22)9-3-1-2-4-11(9)18-15/h1-7,18,22H,(H,19,21)/b15-13-,20-14-','InChIKey=PDPYYDKCSZQJMS-UJZLGWIISA-N','O=C1Nc2ccc(I)cc2/C1=C1/Nc2ccccc2/C1=N/O','1'),
	(249061,0,2,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'4F04D05595F7E064-FICuS-01-4D','7F076DBF5A00F8DD-FICTS-01-68','4F04D05595F7E064-uuuuu-01-FC','InChI=1S/C18H15N3O2/c1-2-10-7-8-14-12(9-10)15(18(22)20-14)17-16(21-23)11-5-3-4-6-13(11)19-17/h3-9,19,23H,2H2,1H3,(H,20,22)/b17-15-,21-16-','InChIKey=PODZSXPAUYGOBS-VGVGFMIESA-N','CCc1ccc2c(c1)/C(=C1/Nc3ccccc3/C1=N/O)C(=O)N2','1'),
	(249062,0,2,NULL,'Consistent with Molecular Formula','C19H17N3O2',319.3622,NULL,'1FB42763F2BE3852-FICuS-01-57','EB9943AD33FE8AE3-FICTS-01-6D','1FB42763F2BE3852-uuuuu-01-06','InChI=1S/C19H17N3O2/c1-10(2)11-7-8-15-13(9-11)16(19(23)21-15)18-17(22-24)12-5-3-4-6-14(12)20-18/h3-10,20,24H,1-2H3,(H,21,23)/b18-16-,22-17-','InChIKey=GHRBIVBQARXXLK-XIQFOOCLSA-N','CC(C)c1ccc2c(c1)/C(=C1/Nc3ccccc3/C1=N/O)C(=O)N2','1'),
	(249063,0,2,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'8DB1311B7DA90C9C-FICuS-01-71','91CC065661F4D9F8-FICTS-01-43','8DB1311B7DA90C9C-uuuuu-01-20','InChI=1S/C18H15N3O3/c22-9-10-24-21-16-12-6-2-4-8-14(12)19-17(16)15-11-5-1-3-7-13(11)20-18(15)23/h1-8,19,22H,9-10H2,(H,20,23)/b17-15-,21-16-','InChIKey=FVGIRUROTMLZNA-VGVGFMIESA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N/OCCO','1'),
	(249064,0,2,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'E6FC011946FE3774-FICuS-01-60','7DCB26384E11B6F7-FICTS-01-49','E6FC011946FE3774-uuuuu-01-0F','InChI=1S/C19H17N3O3/c23-10-5-11-25-22-17-13-7-2-4-9-15(13)20-18(17)16-12-6-1-3-8-14(12)21-19(16)24/h1-4,6-9,20,23H,5,10-11H2,(H,21,24)/b18-16-,22-17-','InChIKey=AFSALYOMUWAOIZ-XIQFOOCLSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N/OCCCO','1'),
	(249065,0,2,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'8E9E2320A71BEF71-FICuS-01-67','D8B1459895E05171-FICTS-01-20','8E9E2320A71BEF71-uuuuu-01-16','InChI=1S/C20H19N3O4/c24-9-10-26-11-12-27-23-18-14-6-2-4-8-16(14)21-19(18)17-13-5-1-3-7-15(13)22-20(17)25/h1-8,21,24H,9-12H2,(H,22,25)/b19-17-,23-18-','InChIKey=LFJXNFASZMMIBT-YQSYOFKPSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N/OCCOCCO','1'),
	(249066,0,2,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,'2H-Indol-2-one, 1,3-dihydro-3-[1,3-dihydro- 3-[(2-hydroxy-2-methylpropoxy)imino]- 2H-indol-2-ylidene]-, (3Z)-','1B4D1A70B667BA11-FICuS-01-55','A8D7039E4F91FBB0-FICTS-01-59','1B4D1A70B667BA11-uuuuu-01-04','InChI=1S/C20H19N3O3/c1-20(2,25)11-26-23-17-13-8-4-6-10-15(13)21-18(17)16-12-7-3-5-9-14(12)22-19(16)24/h3-10,21,25H,11H2,1-2H3,(H,22,24)/b18-16-,23-17-','InChIKey=FDLIXCDYODRATJ-RJKVLYEFSA-N','CC(C)(O)CO/N=C1C(=C2\\C(=O)Nc3ccccc32)\\Nc2ccccc2\\1','1'),
	(249067,0,2,NULL,'Consistent with Molecular Formula','C19H15N3O4',349.3452,NULL,'4D65942B4929C5E7-FICuS-01-57','F773FFCAD4728EDC-FICTS-01-82','4D65942B4929C5E7-uuuuu-01-06','InChI=1S/C19H15N3O4/c1-2-25-19(24)26-22-16-12-8-4-6-10-14(12)20-17(16)15-11-7-3-5-9-13(11)21-18(15)23/h3-10,20H,2H2,1H3,(H,21,23)/b17-15-,22-16?','InChIKey=DCAOLFXIWCAPIM-OXJMFNCYSA-N','CCOC(=O)O/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1','1'),
	(249068,0,2,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'F15E4BD1363BBA34-FICuS-01-6B','4245B2A8AAF94D33-FICTS-01-41','F15E4BD1363BBA34-uuuuu-01-1A','InChI=1S/C20H17N3O4/c1-2-26-16(24)11-27-23-18-13-8-4-6-10-15(13)21-19(18)17-12-7-3-5-9-14(12)22-20(17)25/h3-10,21H,2,11H2,1H3,(H,22,25)/b19-17-,23-18?','InChIKey=RWFOXVFKUGNVSK-DMLHEGEFSA-N','CCOC(=O)CO/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1','1'),
	(249069,0,2,NULL,'Consistent with Molecular Formula','C18H13N3NaO4',358.3082,NULL,'F3B2FB40DD53593C-FICuS-01-74','E33877DAFD4745E6-FICTS-01-55','7855174FBD28EB94-uuuuu-01-15','InChI=1S/C18H13N3O4.Na/c22-14(23)9-25-21-16-11-6-2-4-8-13(11)19-17(16)15-10-5-1-3-7-12(10)20-18(15)24;/h1-8,19H,9H2,(H,20,24)(H,22,23);/q;+1/b17-15-,21-16?;','InChIKey=ULPZOLPKJBKHOY-ZNQBRSQZSA-N','O=C(O)CO/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1.[Na+]','1'),
	(249070,0,2,NULL,'Consistent with Molecular Formula','C19H15N3NaO4',372.335,NULL,'90C4970D21835B46-FICuS-01-3A','AD5EC4EC5DA0719A-FICTS-01-70','1B237B0241F8E9EE-uuuuu-01-14','InChI=1S/C19H15N3O4.Na/c23-15(24)9-10-26-22-17-12-6-2-4-8-14(12)20-18(17)16-11-5-1-3-7-13(11)21-19(16)25;/h1-8,20H,9-10H2,(H,21,25)(H,23,24);/q;+1/b18-16-,22-17?;','InChIKey=OSRJQNMOYFKHGX-KGMSWYIESA-N','O=C(O)CCO/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1.[Na+]','1'),
	(249071,0,2,NULL,'Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'C77EDFC146D11DC0-FICuS-01-82','5DEB22678350BBBF-FICTS-01-53','C77EDFC146D11DC0-uuuuu-01-31','InChI=1S/C19H16N4O3/c1-23(2)19(25)26-22-16-12-8-4-6-10-14(12)20-17(16)15-11-7-3-5-9-13(11)21-18(15)24/h3-10,20H,1-2H3,(H,21,24)/b17-15-,22-16?','InChIKey=ZJKIEAFLCMQWMB-OXJMFNCYSA-N','CN(C)C(=O)O/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1','1'),
	(249072,0,2,NULL,'Consistent with Molecular Formula','C18H14N4O3',334.3336,'Acetamide, 2-[[[2-(1,2-dihydro-2-oxo-3H-indol-3-ylidene)- 1,2-dihydro-3H-indol-3-ylidene]amino]oxy]-, (2Z)-','F57519063C2E30BB-FICuS-01-52','ABB2C72307AFC305-FICTS-01-45','F57519063C2E30BB-uuuuu-01-01','InChI=1S/C18H14N4O3/c19-14(23)9-25-22-16-11-6-2-4-8-13(11)20-17(16)15-10-5-1-3-7-12(10)21-18(15)24/h1-8,20H,9H2,(H2,19,23)(H,21,24)/b17-15-,22-16?','InChIKey=TWQNFIKWTHRTKS-OXJMFNCYSA-N','NC(=O)CO/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1','1'),
	(249073,0,2,NULL,'Consistent with Molecular Formula','C20H18N4O3',362.3872,NULL,'90DCA0CDC3C6DE61-FICuS-01-8E','BAF7EC94D8D2AFEF-FICTS-01-9F','90DCA0CDC3C6DE61-uuuuu-01-3D','InChI=1S/C20H18N4O3/c1-24(2)16(25)11-27-23-18-13-8-4-6-10-15(13)21-19(18)17-12-7-3-5-9-14(12)22-20(17)26/h3-10,21H,11H2,1-2H3,(H,22,26)/b19-17-,23-18?','InChIKey=CXQWIBJXWQIZCH-DMLHEGEFSA-N','CN(C)C(=O)CO/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1','1'),
	(249074,0,0,NULL,'Consistent with Molecular Formula','C28H20N2',384.4794,NULL,'65B210EDFD7AE1BA-FICuS-01-8B','65B210EDFD7AE1BA-FICTS-01-6A','65B210EDFD7AE1BA-uuuuu-01-3A','InChI=1S/C28H20N2/c1-3-11-19(12-4-1)25-21-15-7-9-17-23(21)29-27(25)28-26(20-13-5-2-6-14-20)22-16-8-10-18-24(22)30-28/h1-18,29-30H','InChIKey=JTJIDXMVHNOQFC-UHFFFAOYSA-N','c1ccc(-c2c(-c3[nH]c4ccccc4c3-c3ccccc3)[nH]c3ccccc23)cc1',NULL),
	(249075,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,NULL,'8FF160199A54DF27-FICuS-01-62','8FF160199A54DF27-FICTS-01-41','8FF160199A54DF27-uuuuu-01-11','InChI=1S/C16H12O5/c1-20-15-12(19)7-10(17)14-11(18)8-13(21-16(14)15)9-5-3-2-4-6-9/h2-8,17,19H,1H3','InChIKey=XLTFNNCXVBYBSX-UHFFFAOYSA-N','COc1c(O)cc(O)c2c(=O)cc(-c3ccccc3)oc12',NULL),
	(249076,0,0,NULL,'Consistent with Molecular Formula','C19H18O8',374.3464,NULL,'B2DC835C1B28189A-FICuS-01-65','B2DC835C1B28189A-FICTS-01-44','B2DC835C1B28189A-uuuuu-01-14','InChI=1S/C19H18O8/c1-23-11-7-5-6-9(20)13(11)12-8-10(21)14-15(22)17(24-2)19(26-4)18(25-3)16(14)27-12/h5-8,20,22H,1-4H3','InChIKey=GMQFOKBGMKVUQZ-UHFFFAOYSA-N','COc1cccc(O)c1-c1cc(=O)c2c(O)c(OC)c(OC)c(OC)c2o1',NULL),
	(249077,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN8',398.8973,NULL,'ADCA6E9EE2C05434-FICuS-01-83','ADCA6E9EE2C05434-FICTS-01-62','ADCA6E9EE2C05434-uuuuu-01-32','InChI=1S/C19H23ClN8/c20-15-17(23-12-13-6-2-1-3-7-13)25-16-14(24-15)18(28-10-4-5-11-28)27-19(26-16)22-9-8-21/h1-3,6-7H,4-5,8-12,21H2,(H2,22,23,25,26,27)','InChIKey=GSQNRAJKXMJSAD-UHFFFAOYSA-N','NCCNc1nc(N2CCCC2)c2nc(Cl)c(NCc3ccccc3)nc2n1',NULL),
	(249078,0,0,NULL,'Consistent with Molecular Formula','C23H28ClN9O',481.9869,NULL,'FDA8E0DD6DEF9E7A-FICuS-01-C2','FDA8E0DD6DEF9E7A-FICTS-01-A1','FDA8E0DD6DEF9E7A-uuuuu-01-71','InChI=1S/C23H28ClN9O/c24-19-21(26-15-16-6-2-1-3-7-16)28-20-18(27-19)22(32-8-4-5-9-32)30-23(29-20)33-12-10-31(11-13-33)17(34)14-25/h1-3,6-7H,4-5,8-15,25H2,(H,26,28,29,30)','InChIKey=QHLPGVZGKYWXFU-UHFFFAOYSA-N','NCC(=O)N1CCN(c2nc(N3CCCC3)c3nc(Cl)c(NCc4ccccc4)nc3n2)CC1',NULL),
	(249079,1,0,NULL,'Consistent with Molecular Formula','C27H37ClN10O',553.1087,NULL,'9E20B193316B498A-FICuS-01-48','9E20B193316B498A-FICTS-01-27','9E20B193316B498A-uuuuu-01-F7','InChI=1S/C27H37ClN10O/c28-22-24(31-18-19-8-2-1-3-9-19)33-23-21(32-22)25(36-12-6-7-13-36)35-27(34-23)38-16-14-37(15-17-38)26(39)20(30)10-4-5-11-29/h1-3,8-9,20H,4-7,10-18,29-30H2,(H,31,33,34,35)','InChIKey=JQJVTGFOYVLQQW-UHFFFAOYSA-N','NCCCCC(N)C(=O)N1CCN(c2nc(N3CCCC3)c3nc(Cl)c(NCc4ccccc4)nc3n2)CC1','1'),
	(249080,1,0,NULL,'Consistent with Molecular Formula','C26H32ClN9O3',554.0503,NULL,'8D1055F9D6F13CD4-FICuS-01-6C','8D1055F9D6F13CD4-FICTS-01-4B','8D1055F9D6F13CD4-uuuuu-01-1B','InChI=1S/C26H32ClN9O3/c27-21-23(29-16-17-6-2-1-3-7-17)31-22-20(30-21)24(34-10-4-5-11-34)33-26(32-22)36-14-12-35(13-15-36)25(39)18(28)8-9-19(37)38/h1-3,6-7,18H,4-5,8-16,28H2,(H,37,38)(H,29,31,32,33)','InChIKey=IKUDHLLUPGPPML-UHFFFAOYSA-N','NC(CCC(=O)O)C(=O)N1CCN(c2nc(N3CCCC3)c3nc(Cl)c(NCc4ccccc4)nc3n2)CC1','1'),
	(249081,0,0,NULL,'Consistent with Molecular Formula','C22H28N8',404.5168,'7-Pteridinamine, 6-methyl-N-(phenylmethyl)-2-(1-piperazinyl)- 4-(1-pyrrolidinyl)-','546DCD0EA8E19CA6-FICuS-01-88','546DCD0EA8E19CA6-FICTS-01-67','546DCD0EA8E19CA6-uuuuu-01-37','InChI=1S/C22H28N8/c1-16-19(24-15-17-7-3-2-4-8-17)26-20-18(25-16)21(29-11-5-6-12-29)28-22(27-20)30-13-9-23-10-14-30/h2-4,7-8,23H,5-6,9-15H2,1H3,(H,24,26,27,28)','InChIKey=BTNWDRQAIZDSCJ-UHFFFAOYSA-N','Cc1nc2c(N3CCCC3)nc(N3CCNCC3)nc2nc1NCc1ccccc1',NULL),
	(249082,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN7',307.7851,NULL,'E6FA1D1C2FC27EEC-FICuS-01-A3','E6FA1D1C2FC27EEC-FICTS-01-82','E6FA1D1C2FC27EEC-uuuuu-01-52','InChI=1S/C13H18ClN7/c14-12-16-9-10(17-12)18-13(21-7-3-15-4-8-21)19-11(9)20-5-1-2-6-20/h15H,1-8H2,(H,16,17,18,19)','InChIKey=IWAHIULAFFMPDS-UHFFFAOYSA-N','Clc1nc2c(N3CCCC3)nc(N3CCNCC3)nc2[nH]1',NULL),
	(249083,0,0,NULL,'Consistent with Molecular Formula','C23H29ClN8O',468.9881,NULL,'C66F51C75E1D0FE1-FICuS-01-77','C66F51C75E1D0FE1-FICTS-01-56','C66F51C75E1D0FE1-uuuuu-01-26','InChI=1S/C23H29ClN8O/c24-19-21(25-16-17-6-2-1-3-7-17)27-20-18(26-19)22(31-8-4-5-9-31)29-23(28-20)32-12-10-30(11-13-32)14-15-33/h1-3,6-7,33H,4-5,8-16H2,(H,25,27,28,29)','InChIKey=LEGSSGGTYDVSBG-UHFFFAOYSA-N','OCCN1CCN(c2nc(N3CCCC3)c3nc(Cl)c(NCc4ccccc4)nc3n2)CC1',NULL),
	(249084,0,0,NULL,'Consistent with Molecular Formula','C25H33ClN8O2',513.0411,NULL,'3D5DFD95FEB96FFA-FICuS-01-B8','3D5DFD95FEB96FFA-FICTS-01-97','3D5DFD95FEB96FFA-uuuuu-01-67','InChI=1S/C25H33ClN8O2/c26-21-23(27-18-19-6-2-1-3-7-19)29-22-20(28-21)24(33-8-4-5-9-33)31-25(30-22)34-12-10-32(11-13-34)14-16-36-17-15-35/h1-3,6-7,35H,4-5,8-18H2,(H,27,29,30,31)','InChIKey=LGHPAZPGUBMOBO-UHFFFAOYSA-N','OCCOCCN1CCN(c2nc(N3CCCC3)c3nc(Cl)c(NCc4ccccc4)nc3n2)CC1',NULL),
	(249085,0,0,NULL,'Consistent with Molecular Formula','C23H28ClN9O',481.9869,NULL,'51D3A5443477A8E5-FICuS-01-4A','51D3A5443477A8E5-FICTS-01-29','51D3A5443477A8E5-uuuuu-01-F9','InChI=1S/C23H28ClN9O/c24-19-21(26-14-16-6-2-1-3-7-16)28-20-18(27-19)22(32-8-4-5-9-32)30-23(29-20)33-12-10-31(11-13-33)15-17(25)34/h1-3,6-7H,4-5,8-15H2,(H2,25,34)(H,26,28,29,30)','InChIKey=VIBUXZUSJCKGQQ-UHFFFAOYSA-N','NC(=O)CN1CCN(c2nc(N3CCCC3)c3nc(Cl)c(NCc4ccccc4)nc3n2)CC1',NULL),
	(249086,0,0,NULL,'Consistent with Molecular Formula','C22H28N8O',420.5162,NULL,'B41DE04553AF6BC8-FICuS-01-72','B41DE04553AF6BC8-FICTS-01-51','B41DE04553AF6BC8-uuuuu-01-21','InChI=1S/C22H28N8O/c1-31-21-19(24-15-16-7-3-2-4-8-16)26-18-17(25-21)20(29-11-5-6-12-29)28-22(27-18)30-13-9-23-10-14-30/h2-4,7-8,23H,5-6,9-15H2,1H3,(H,24,26,27,28)','InChIKey=IJMFPLCNJHBGRO-UHFFFAOYSA-N','COc1nc2c(N3CCCC3)nc(N3CCNCC3)nc2nc1NCc1ccccc1',NULL),
	(249087,0,0,NULL,'Consistent with Molecular Formula','C23H31N9O',449.5576,NULL,'613C930EFDA9CD5A-FICuS-01-86','613C930EFDA9CD5A-FICTS-01-65','613C930EFDA9CD5A-uuuuu-01-35','InChI=1S/C23H31N9O/c33-15-10-25-20-21(26-16-17-6-2-1-3-7-17)28-19-18(27-20)22(31-11-4-5-12-31)30-23(29-19)32-13-8-24-9-14-32/h1-3,6-7,24,33H,4-5,8-16H2,(H,25,27)(H,26,28,29,30)','InChIKey=PPEZZSQRYRYFMC-UHFFFAOYSA-N','OCCNc1nc2c(N3CCCC3)nc(N3CCNCC3)nc2nc1NCc1ccccc1',NULL),
	(249088,0,2,NULL,'Consistent with Molecular Formula','C20H16N4O5',392.3702,NULL,'861D3BFC05433E70-FICuS-01-53','18E07CFC67625EA7-FICTS-01-4E','861D3BFC05433E70-uuuuu-01-02','InChI=1S/C20H16N4O5/c25-15(21-9-16(26)27)10-29-24-18-12-6-2-4-8-14(12)22-19(18)17-11-5-1-3-7-13(11)23-20(17)28/h1-8,22H,9-10H2,(H,21,25)(H,23,28)(H,26,27)/b19-17-,24-18+','InChIKey=IXYOKVMVMMYECK-FTCCNZMVSA-N','O=C(O)CNC(=O)CO/N=C1C(=C2/C(=O)Nc3ccccc32)/Nc2ccccc2/1','1'),
	(249089,5,2,NULL,'Consistent with Molecular Formula','C24H25N3O8',483.4768,NULL,'1515C6CEB6916816-FICuS-01-4B','8DEF4156766965C9-FICTS-01-40','1515C6CEB6916816-uuuuu-01-FA','InChI=1S/C24H25N3O8/c28-11-16-20(29)21(30)22(31)24(35-16)33-9-10-34-27-18-13-6-2-4-8-15(13)25-19(18)17-12-5-1-3-7-14(12)26-23(17)32/h1-8,16,20-22,24-25,28-31H,9-11H2,(H,26,32)/b19-17-,27-18+','InChIKey=WBNOICUDTXIEJB-NAEDGGHWSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N\\OCCOC1OC(CO)C(O)C(O)C1O','1'),
	(249090,4,2,NULL,'Consistent with Molecular Formula','C23H23N3O7',453.4506,NULL,'E7FBE38ED880D147-FICuS-01-84','15771E0375A8C0CF-FICTS-01-34','E7FBE38ED880D147-uuuuu-01-33','InChI=1S/C23H23N3O7/c27-16-11-32-23(21(29)20(16)28)31-9-10-33-26-18-13-6-2-4-8-15(13)24-19(18)17-12-5-1-3-7-14(12)25-22(17)30/h1-8,16,20-21,23-24,27-29H,9-11H2,(H,25,30)/b19-17-,26-18+','InChIKey=AWRDBIFFUUFYOA-QZSRELSJSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N\\OCCOC1OCC(O)C(O)C1O','1'),
	(249091,0,1,NULL,'Consistent with Molecular Formula','C11H8O4',204.1818,NULL,'DEC585BC7D55E26C-FICuS-01-8F','E0E16A1DE6C3A3CF-FICTS-01-6B','DEC585BC7D55E26C-uuuuu-01-3E','InChI=1S/C11H8O4/c12-9-6-7(10(13)11(9)14)3-4-8-2-1-5-15-8/h1-5,13H,6H2/b4-3+','InChIKey=SIEFXHGBBOANTM-ONEGZZNKSA-N','O=C1CC(/C=C/c2ccco2)=C(O)C1=O','1'),
	(249092,4,2,NULL,'Consistent with Molecular Formula','C24H28N4O7',484.5078,NULL,'0F5AEF83EB72C652-FICuS-01-79','124EAF32459EA104-FICTS-01-2B','0F5AEF83EB72C652-uuuuu-01-28','InChI=1S/C24H28N4O7/c29-12-18(31)23(33)22(32)17(30)11-25-9-10-35-28-20-14-6-2-4-8-16(14)26-21(20)19-13-5-1-3-7-15(13)27-24(19)34/h1-8,17-18,22-23,25-26,29-33H,9-12H2,(H,27,34)/b21-19-,28-20+','InChIKey=OULQVXGBZGDFAX-NZYJOVLSSA-N','O=C1Nc2ccccc2/C1=C1/Nc2ccccc2/C1=N\\OCCNCC(O)C(O)C(O)C(O)CO','1'),
	(249093,0,0,NULL,'Consistent with Molecular Formula','C23H30N8O',434.543,NULL,'0C772D09EC541CC2-FICuS-01-61','0C772D09EC541CC2-FICTS-01-40','0C772D09EC541CC2-uuuuu-01-10','InChI=1S/C23H30N8O/c1-2-32-22-20(25-16-17-8-4-3-5-9-17)27-19-18(26-22)21(30-12-6-7-13-30)29-23(28-19)31-14-10-24-11-15-31/h3-5,8-9,24H,2,6-7,10-16H2,1H3,(H,25,27,28,29)','InChIKey=ZCSMHNVGDNUTNN-UHFFFAOYSA-N','CCOc1nc2c(N3CCCC3)nc(N3CCNCC3)nc2nc1NCc1ccccc1',NULL),
	(249094,3,0,NULL,'Consistent with Molecular Formula','C12H17N3O4S',299.344,'Imipenem\nPrimaxin','AC47109D74D08270-FICuS-01-44','2F3AE126F17311F5-FICTS-01-2E','765E4C149B9FAAD0-uuuuu-01-29','InChI=1S/C12H17N3O4S/c1-6(16)9-7-4-8(20-3-2-14-5-13)10(12(18)19)15(7)11(9)17/h5-7,9,16H,2-4H2,1H3,(H2,13,14)(H,18,19)/t6-,7-,9-/m1/s1','InChIKey=ZSKVGTPCRGIANV-ZXFLCMHBSA-N','CC(O)C1C(=O)N2C(C(=O)O)=C(SCCNC=N)CC12','1'),
	(249095,14,2,NULL,'Consistent with Molecular Formula','C44H69NO12',804.0286,'Prograf\nTacrolimus','415F11C5C600364A-FICuS-01-38','415F11C5C600364A-FICTS-01-17','2226BC5D5CF629B3-uuuuu-01-14','InChI=1S/C44H69NO12/c1-10-13-31-19-25(2)18-26(3)20-37(54-8)40-38(55-9)22-28(5)44(52,57-40)41(49)42(50)45-17-12-11-14-32(45)43(51)56-39(29(6)34(47)24-35(31)48)27(4)21-30-15-16-33(46)36(23-30)53-7/h10,19,21,26,28-34,36-40,46-47,52H,1,11-18,20,22-24H2,2-9H3/','InChIKey=QJJXYPPXXYFBGM-JKBWTTSLSA-N','C=CCC1/C=C(\\C)CC(C)CC(OC)C2OC(O)(C(=O)C(=O)N3CCCCC3C(=O)OC(/C(C)=C/C3CCC(O)C(OC)C3)C(C)C(O)CC1=O)C(C)CC2OC','1'),
	(249096,9,0,NULL,'Consistent with Molecular Formula','C39H56NO3P',617.8501,NULL,'997A12275B679120-FICuS-01-2D','997A12275B679120-FICTS-01-0C','DC682344A8472B66-uuuuu-01-FC','InChI=1S/C39H56NO3P/c1-28(2)13-12-14-29(3)35-21-22-36-34-20-19-30-27-33(23-25-38(30,4)37(34)24-26-39(35,36)5)43-44(41,40-31-15-8-6-9-16-31)42-32-17-10-7-11-18-32/h6-11,15-19,28-29,33-37H,12-14,20-27H2,1-5H3,(H,40,41)/t29-,33+,34+,35-,36+,37+,38+,39-,44?/m','InChIKey=VHMGYSZRELELAG-NALKENABSA-N','CC(C)CCCC(C)C1CCC2C3CC=C4CC(OP(=O)(Nc5ccccc5)Oc5ccccc5)CCC4(C)C3CCC12C','1'),
	(249097,2,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'1E49C3D493E7A00E-FICuS-01-66','1E49C3D493E7A00E-FICTS-01-45','1E49C3D493E7A00E-uuuuu-01-15','InChI=1S/C19H20O4/c1-3-13-10-22-11-15-8-4-6-14-7-5-9-16(17(14)15)12-23-19(20)18(13)21-2/h3-9,13,18H,1,10-12H2,2H3','InChIKey=ATBFZOZWONRKKU-UHFFFAOYSA-N','C=CC1COCc2cccc3cccc(c23)COC(=O)C1OC','1'),
	(249098,3,0,NULL,'Consistent with Molecular Formula','C13H10O2',198.2208,NULL,'1F290BD8E8F3B98E-FICuS-01-85','1F290BD8E8F3B98E-FICTS-01-64','208DEFB0F7AFE381-uuuuu-01-36','InChI=1S/C13H10O2/c14-12-11-10-6-5-8-3-1-2-4-9(8)13(10,11)7-15-12/h1-6,10-11H,7H2/t10-,11+,13?/m1/s1','InChIKey=GCPYSKDPOCJFIB-ILWADHIDSA-N','O=C1OCC23c4ccccc4C=C[C@@H]2[C@@H]13','1'),
	(249099,0,0,NULL,'Consistent with Molecular Formula','C15H12ClKNO3S2',392.9357,NULL,'38238F97FC60BDC8-FICuS-01-75','38238F97FC60BDC8-FICTS-01-54','851E666E9D1AC97C-uuuuu-01-25','InChI=1S/C15H12ClNO3S2.K/c1-19-14-8-10(6-7-13(14)20-15(21)22)9-17(18)12-5-3-2-4-11(12)16;/h2-9H,1H3,(H,21,22);/q;+1/b17-9-;','InChIKey=RAJBFVHNPHHZMX-WPTDRQDKSA-N','COc1cc(/C=[N+](\\[O-])c2ccccc2Cl)ccc1OC(=S)S.[K+]',NULL),
	(249100,0,0,NULL,'Consistent with Molecular Formula','C16H15KNO4S2',388.5168,NULL,'02502DA788894B7E-FICuS-01-4F','02502DA788894B7E-FICTS-01-2E','BF6DC45EE9F33FCA-uuuuu-01-5D','InChI=1S/C16H15NO4S2.K/c1-19-13-6-4-12(5-7-13)17(18)10-11-3-8-14(21-16(22)23)15(9-11)20-2;/h3-10H,1-2H3,(H,22,23);/q;+1/b17-10-;','InChIKey=YNVJACCIVSGEQC-HVHKRRFMSA-N','COc1ccc(/[N+]([O-])=C/c2ccc(OC(=S)S)c(OC)c2)cc1.[K+]',NULL),
	(249101,0,0,NULL,'Consistent with Molecular Formula','C12H5ClF3N3O',299.6392,NULL,'11749C3362A713AB-FICuS-01-3D','53B6D837271B17DC-FICTS-01-37','11749C3362A713AB-uuuuu-01-EC','InChI=1S/C12H5ClF3N3O/c13-7-8-5(2-1-3-17-8)4-6-9(7)19-10(11(20)18-6)12(14,15)16/h1-4H,(H,18,20)','InChIKey=QQLLYDCHFHTYHQ-UHFFFAOYSA-N','O=c1[nH]c2cc3cccnc3c(Cl)c2nc1C(F)(F)F',NULL),
	(249102,0,0,NULL,'Consistent with Molecular Formula','C12H5ClF3N3O',299.6392,NULL,'B87E92B747FBB90A-FICuS-01-80','69C7884F2C1854D4-FICTS-01-38','B87E92B747FBB90A-uuuuu-01-2F','InChI=1S/C12H5ClF3N3O/c13-7-8-5(2-1-3-17-8)4-6-9(7)19-11(20)10(18-6)12(14,15)16/h1-4H,(H,19,20)','InChIKey=DUILMLNEXIBNQW-UHFFFAOYSA-N','O=c1[nH]c2c(Cl)c3ncccc3cc2nc1C(F)(F)F',NULL),
	(249103,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3O',259.6945,NULL,'9C380834B50BAD9D-FICuS-01-68','E26C6221803B1A3D-FICTS-01-27','9C380834B50BAD9D-uuuuu-01-17','InChI=1S/C13H10ClN3O/c1-2-8-13(18)17-12-9(16-8)6-7-4-3-5-15-11(7)10(12)14/h3-6H,2H2,1H3,(H,17,18)','InChIKey=PEOKNYMWBYXUBA-UHFFFAOYSA-N','CCc1nc2cc3cccnc3c(Cl)c2[nH]c1=O',NULL),
	(249104,7,1,NULL,'Consistent with Molecular Formula','C25H33NO2',379.5412,NULL,'C940FA90EDC523FE-FICuS-01-88','C940FA90EDC523FE-FICTS-01-67','5071616A78F717DB-uuuuu-01-FB','InChI=1S/C25H33NO2/c1-24-9-5-19(27)15-18(24)3-4-20-21(24)6-10-25(2)22(20)14-17(23(25)28)13-16-7-11-26-12-8-16/h3,7-8,11-13,19-23,27-28H,4-6,9-10,14-15H2,1-2H3/b17-13+/t19-,20+,21-,22-,23-,24-,25-/m0/s1','InChIKey=IEAWNVNMMQIOKH-LTVDPJLQSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3ccncc3)CC12','1'),
	(249105,7,1,NULL,'Consistent with Molecular Formula','C29H37NO4',463.6156,NULL,'2D0B976F015B1223-FICuS-01-3B','2D0B976F015B1223-FICTS-01-1A','3A941528C3166AB4-uuuuu-01-F1','InChI=1S/C29H37NO4/c1-18(31)33-23-7-11-28(3)22(17-23)5-6-24-25(28)8-12-29(4)26(24)16-21(27(29)34-19(2)32)15-20-9-13-30-14-10-20/h5,9-10,13-15,23-27H,6-8,11-12,16-17H2,1-4H3/b21-15+/t23-,24+,25-,26-,27-,28-,29-/m0/s1','InChIKey=CMSBUXXZEVCUFQ-GUOSOVQJSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(C)=O)/C(=C/c4ccncc4)CC32)C1','1'),
	(249106,7,1,NULL,'Consistent with Molecular Formula','C31H42N2O2',474.685,NULL,'775C51A9977CA795-FICuS-01-5D','775C51A9977CA795-FICTS-01-3C','9922ABE4C2725D10-uuuuu-01-00','InChI=1S/C31H42N2O2/c1-21(34)35-29-23(18-22-10-14-32-15-11-22)19-28-26-7-6-24-20-25(33-16-4-5-17-33)8-12-30(24,2)27(26)9-13-31(28,29)3/h6,10-11,14-15,18,25-29H,4-5,7-9,12-13,16-17,19-20H2,1-3H3/b23-18+/t25-,26+,27-,28-,29-,30-,31-/m0/s1','InChIKey=OJAAWDGEXQJLCI-FPESOCRRSA-N','CC(=O)OC1/C(=C/c2ccncc2)CC2C3CC=C4CC(N5CCCC5)CCC4(C)C3CCC12C','1'),
	(249107,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S2',254.3212,NULL,'E033E70A4DB96533-FICuS-01-53','89634089B55776B0-FICTS-01-17','E033E70A4DB96533-uuuuu-01-02','InChI=1S/C10H10N2O2S2/c1-12-9(13)7-5-2-3-14-4-6(5)16-8(7)11-10(12)15/h2-4H2,1H3,(H,11,15)','InChIKey=IKEMXTCWSKTQJZ-UHFFFAOYSA-N','Cn1c(S)nc2sc3c(c2c1=O)CCOC3',NULL),
	(249108,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S',208.2344,NULL,'D511975F10098504-FICuS-01-28','1277235FC75731AC-FICTS-01-25','D511975F10098504-uuuuu-01-D7','InChI=1S/C9H8N2O2S/c12-8-7-5-1-2-13-3-6(5)14-9(7)11-4-10-8/h4H,1-3H2,(H,10,11,12)','InChIKey=YGTOWESQZGWBAZ-UHFFFAOYSA-N','O=c1[nH]cnc2sc3c(c12)CCOC3',NULL),
	(249109,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S2',240.2944,NULL,'71336370E6518B65-FICuS-01-2B','8A39285A5D771A88-FICTS-01-34','71336370E6518B65-uuuuu-01-DA','InChI=1S/C9H8N2O2S2/c12-7-6-4-1-2-13-3-5(4)15-8(6)11-9(14)10-7/h1-3H2,(H2,10,11,12,14)','InChIKey=YYKPOTUIDUTWGX-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2sc3c(c12)CCOC3',NULL),
	(249110,0,0,NULL,'Consistent with Molecular Formula','C11H12N2O2S2',268.348,NULL,'B56EFDA003F33A0E-FICuS-01-79','B56EFDA003F33A0E-FICTS-01-58','B56EFDA003F33A0E-uuuuu-01-28','InChI=1S/C11H12N2O2S2/c1-13-10(14)8-6-3-4-15-5-7(6)17-9(8)12-11(13)16-2/h3-5H2,1-2H3','InChIKey=NTSWGRQKGCRPKF-UHFFFAOYSA-N','CSc1nc2sc3c(c2c(=O)n1C)CCOC3',NULL),
	(249111,0,0,NULL,'Consistent with Molecular Formula','C10H9NO3S',223.246,NULL,'C6BAC69B4B649F85-FICuS-01-83','C6BAC69B4B649F85-FICTS-01-62','C6BAC69B4B649F85-uuuuu-01-32','InChI=1S/C10H9NO3S/c1-5-11-9-8(10(12)14-5)6-2-3-13-4-7(6)15-9/h2-4H2,1H3','InChIKey=UQNZRWYTUSPDFT-UHFFFAOYSA-N','Cc1nc2sc3c(c2c(=O)o1)CCOC3',NULL),
	(249112,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S2',362.4608,NULL,'0F73EA2D1664F57A-FICuS-01-67','35302E6525981346-FICTS-01-F9','0F73EA2D1664F57A-uuuuu-01-16','InChI=1S/C17H18N2O3S2/c1-2-22-16(20)14-12-8-9-21-10-13(12)24-15(14)19-17(23)18-11-6-4-3-5-7-11/h3-7H,2,8-10H2,1H3,(H2,18,19,23)','InChIKey=OFCZCHWTORJLNM-UHFFFAOYSA-N','CCOC(=O)c1c(N/C(S)=N/c2ccccc2)sc2c1CCOC2',NULL),
	(249113,1,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,NULL,'45C307470AD24D2D-FICuS-01-4D','45C307470AD24D2D-FICTS-01-2C','45C307470AD24D2D-uuuuu-01-FC','InChI=1S/C12H14N2O2S/c15-12-10-7-3-5-16-6-8(7)17-11(10)13-9-2-1-4-14(9)12/h9,13H,1-6H2','InChIKey=LUVYWGZCSMNUQS-UHFFFAOYSA-N','O=C1c2c(sc3c2CCOC3)NC2CCCN12','1'),
	(249114,0,0,NULL,'Consistent with Molecular Formula','C10H10N2OS3',270.3818,NULL,'F0063031D6E0FEEA-FICuS-01-6A','F0063031D6E0FEEA-FICTS-01-49','F0063031D6E0FEEA-uuuuu-01-19','InChI=1S/C10H10N2OS3/c1-12-9(13)7-5-2-3-15-4-6(5)16-8(7)11-10(12)14/h2-4H2,1H3,(H,11,14)','InChIKey=GCDSNZBTLPASDA-UHFFFAOYSA-N','Cn1c(=S)[nH]c2sc3c(c2c1=O)CCSC3',NULL),
	(249115,0,0,NULL,'Consistent with Molecular Formula','C15H12N2OS2',300.3926,NULL,'40D45501470D8459-FICuS-01-27','40D45501470D8459-FICTS-01-06','40D45501470D8459-uuuuu-01-D6','InChI=1S/C15H12N2OS2/c18-15-13-11-6-7-19-8-12(11)20-14(13)16-9-17(15)10-4-2-1-3-5-10/h1-5,9H,6-8H2','InChIKey=CCPMRYUIJPOHFH-UHFFFAOYSA-N','O=c1c2c3c(sc2ncn1-c1ccccc1)CSCC3',NULL),
	(249116,1,0,NULL,'Consistent with Molecular Formula','C12H17NS3',271.453,NULL,'45C6F45A77614484-FICuS-01-42','45C6F45A77614484-FICTS-01-21','45C6F45A77614484-uuuuu-01-F1','InChI=1S/C12H17NS3/c1-13-6-9-8-3-4-15-7-11(8)16-10(9)5-12(13)14-2/h12H,3-7H2,1-2H3','InChIKey=BZZYDFUWCQSJBF-UHFFFAOYSA-N','CSC1Cc2sc3c(c2CN1C)CCSC3','1'),
	(249117,0,0,NULL,'Consistent with Molecular Formula','C12H12N2OS2',264.3596,NULL,'8C108DDDCDC1A3C4-FICuS-01-8D','8C108DDDCDC1A3C4-FICTS-01-6C','8C108DDDCDC1A3C4-uuuuu-01-3C','InChI=1S/C12H12N2OS2/c15-12-10-7-3-5-16-6-8(7)17-11(10)13-9-2-1-4-14(9)12/h1-6H2','InChIKey=JEOHAKXNJMGEEM-UHFFFAOYSA-N','O=c1c2c3c(sc2nc2n1CCC2)CSCC3',NULL),
	(249118,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2OS',302.7777,NULL,'ACD50FDC2E89C30B-FICuS-01-91','28DF4682E0A17AC6-FICTS-01-46','ACD50FDC2E89C30B-uuuuu-01-40','InChI=1S/C15H11ClN2OS/c16-10-3-1-9(2-4-10)14-11(7-17)15(19)18-13-5-6-20-8-12(13)14/h1-4H,5-6,8H2,(H,18,19)','InChIKey=LXOHXCRYMOYTOI-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c([nH]c1=O)CCSC2',NULL),
	(249119,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'29D28B589FAEA69C-FICuS-01-87','555A06F8F5462266-FICTS-01-1F','29D28B589FAEA69C-uuuuu-01-36','InChI=1S/C21H17N3O3/c22-12-18-19(14-5-2-1-3-6-14)16-8-4-7-13-9-10-15(24(25)26)11-17(13)20(16)27-21(18)23/h1-3,5-6,9-11,19H,4,7-8,23H2','InChIKey=PRCKAOQISITRQL-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(CCCc3ccc([N+](=O)[O-])cc32)C1c1ccccc1','1'),
	(249120,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'31B990501CD1FA4C-FICuS-01-5B','29019E23F44DC8E0-FICTS-01-37','31B990501CD1FA4C-uuuuu-01-0A','InChI=1S/C21H15N3O3/c22-12-18-19(14-5-2-1-3-6-14)16-8-4-7-13-9-10-15(24(26)27)11-17(13)20(16)23-21(18)25/h1-3,5-6,9-11H,4,7-8H2,(H,23,25)','InChIKey=SHRPQGUJIHOZSZ-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)c2c([nH]c1=O)-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(249121,1,0,NULL,'Consistent with Molecular Formula','C21H17N3O3',359.3836,NULL,'634E2D0152F6CB58-FICuS-01-55','0F1DE81A44CCDA09-FICTS-01-5C','634E2D0152F6CB58-uuuuu-01-04','InChI=1S/C21H17N3O3/c22-12-18-19(14-8-10-15(11-9-14)24(25)26)17-7-3-5-13-4-1-2-6-16(13)20(17)27-21(18)23/h1-2,4,6,8-11,19H,3,5,7,23H2','InChIKey=HPGKMOIISNROJG-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(CCCc3ccccc32)C1c1ccc([N+](=O)[O-])cc1','1'),
	(249122,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'2CB9C6FC26A797A3-FICuS-01-7D','155B87F85AE0516F-FICTS-01-3D','2CB9C6FC26A797A3-uuuuu-01-2C','InChI=1S/C21H15N3O3/c22-12-18-19(14-8-10-15(11-9-14)24(26)27)17-7-3-5-13-4-1-2-6-16(13)20(17)23-21(18)25/h1-2,4,6,8-11H,3,5,7H2,(H,23,25)','InChIKey=MTRQHXFJAFZDNX-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)c2c([nH]c1=O)-c1ccccc1CCC2',NULL),
	(249123,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN4O2',414.8501,NULL,'0A3F725A134EEF4F-FICuS-01-72','0A3F725A134EEF4F-FICTS-01-51','0A3F725A134EEF4F-uuuuu-01-21','InChI=1S/C23H15ClN4O2/c24-15-7-4-14(5-8-15)21-17-3-1-2-13-6-9-16(28(29)30)10-18(13)22(17)20(12-26)23(27)19(21)11-25/h4-10H,1-3,27H2','InChIKey=YGGDMQMOJGYOKA-UHFFFAOYSA-N','N#Cc1c(N)c(C#N)c2c(c1-c1ccc(Cl)cc1)CCCc1ccc([N+](=O)[O-])cc1-2',NULL),
	(249124,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3S2',421.4878,NULL,'C71A919378914C4A-FICuS-01-4E','84D5B788D1D7CAC4-FICTS-01-5F','C71A919378914C4A-uuuuu-01-FD','InChI=1S/C21H15N3O3S2/c25-20-18-17-15-11-14(24(26)27)10-9-12(15)5-4-8-16(17)29-19(18)22-21(28)23(20)13-6-2-1-3-7-13/h1-3,6-7,9-11H,4-5,8H2,(H,22,28)','InChIKey=AUBWNPWIPTWATM-UHFFFAOYSA-N','O=c1c2c3c(sc2nc(S)n1-c1ccccc1)CCCc1ccc([N+](=O)[O-])cc1-3',NULL),
	(249125,4,0,NULL,'Consistent with Molecular Formula','C18H21BrN2O2',377.2801,NULL,'3D7B11A1DA2BDA88-FICuS-01-79','3D7B11A1DA2BDA88-FICTS-01-58','3D7B11A1DA2BDA88-uuuuu-01-28','InChI=1S/C18H21BrN2O2/c1-11(22)21-18(12-6-8-13(19)9-7-12)15-10-23-16-5-3-2-4-14(16)17(15)20-21/h6-9,14-16,18H,2-5,10H2,1H3','InChIKey=HZBTZBHBDOQGMC-UHFFFAOYSA-N','CC(=O)N1N=C2C3CCCCC3OCC2C1c1ccc(Br)cc1','1'),
	(249126,1,0,NULL,'Consistent with Molecular Formula','C22H23N3O5S',441.5008,NULL,'FC27B12080170B3C-FICuS-01-46','FC27B12080170B3C-FICTS-01-25','FC27B12080170B3C-uuuuu-01-F5','InChI=1S/C22H23N3O5S/c1-28-17-9-13(10-18(29-2)21(17)30-3)19-15-6-4-5-12-7-8-14(25(26)27)11-16(12)20(15)24-22(31)23-19/h7-11,19H,4-6H2,1-3H3,(H2,23,24,31)','InChIKey=PQAKMWXDGPJYOW-UHFFFAOYSA-N','COc1cc(C2NC(=S)NC3=C2CCCc2ccc([N+](=O)[O-])cc23)cc(OC)c1OC','1'),
	(249127,3,0,NULL,'Consistent with Molecular Formula','C19H18N4O4S',398.4356,NULL,'47829DA1F79EF196-FICuS-01-6C','47829DA1F79EF196-FICTS-01-4B','47829DA1F79EF196-uuuuu-01-1B','InChI=1S/C19H18N4O4S/c24-22(25)13-7-5-12(6-8-13)17-15-3-1-2-11-4-9-14(23(26)27)10-16(11)18(15)21-19(28)20-17/h4-10,15,17-18H,1-3H2,(H2,20,21,28)','InChIKey=VUXCFQZRWRCNSK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2NC(=S)NC3c4cc([N+](=O)[O-])ccc4CCCC23)cc1','1'),
	(249128,2,0,NULL,'Consistent with Molecular Formula','C24H20BrN3O2',462.3449,NULL,'5166DA1F016E2C52-FICuS-01-4D','5166DA1F016E2C52-FICTS-01-2C','5166DA1F016E2C52-uuuuu-01-FC','InChI=1S/C24H20BrN3O2/c25-22-12-5-4-10-19(22)24-20-11-6-7-16-13-14-18(28(29)30)15-21(16)23(20)26-27(24)17-8-2-1-3-9-17/h1-5,8-10,12-15,20,24H,6-7,11H2','InChIKey=XJCLRQALYIQTDK-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)C1=NN(c3ccccc3)C(c3ccccc3Br)C1CCC2','1'),
	(249129,4,0,'209799-67-7','Consistent with Molecular Formula','C11H15ClN4O4',302.7169,'Immucillin-H hydrochloride','4403C6982009C6BB-FICuS-01-44','7ED8A948A306A32F-FICTS-01-4A','44FF617D1F841FF5-uuuuu-01-21','InChI=1S/C11H14N4O4.ClH/c16-2-5-9(17)10(18)7(15-5)4-1-12-8-6(4)13-3-14-11(8)19;/h1,3,5,7,9-10,12,15-18H,2H2,(H,13,14,19);1H','InChIKey=WEIAMZKHBCLFOG-UHFFFAOYSA-N','Cl.O=c1[nH]cnc2c(C3NC(CO)C(O)C3O)c[nH]c12','1'),
	(249130,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN4O3S3',448.9161,NULL,'240AD543229B0E15-FICuS-01-38','240AD543229B0E15-FICTS-01-17','240AD543229B0E15-uuuuu-01-E7','InChI=1S/C17H9ClN4O3S3/c18-11-7-14-15(28(24,25)22-4-3-19-17(22)27-14)6-10(11)16(23)21-9-1-2-12-13(5-9)26-8-20-12/h1-8H,(H,21,23)','InChIKey=COIIXDXMHCAFQO-UHFFFAOYSA-N','O=C(Nc1ccc2ncsc2c1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(249131,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O3S2',442.8939,NULL,'59459F9962FF645B-FICuS-01-64','59459F9962FF645B-FICTS-01-43','59459F9962FF645B-uuuuu-01-13','InChI=1S/C19H11ClN4O3S2/c20-14-10-16-17(29(26,27)24-7-6-22-19(24)28-16)9-13(14)18(25)23-12-3-4-15-11(8-12)2-1-5-21-15/h1-10H,(H,23,25)','InChIKey=SSVPHTUBDZILCA-UHFFFAOYSA-N','O=C(Nc1ccc2ncccc2c1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(249132,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O3S2',442.8939,NULL,'A8C1E0FA23BB7FCD-FICuS-01-9D','A8C1E0FA23BB7FCD-FICTS-01-7C','A8C1E0FA23BB7FCD-uuuuu-01-4C','InChI=1S/C19H11ClN4O3S2/c20-14-9-16-17(29(26,27)24-7-6-22-19(24)28-16)8-13(14)18(25)23-15-3-1-2-11-10-21-5-4-12(11)15/h1-10H,(H,23,25)','InChIKey=BPBSWQLSCHIIFU-UHFFFAOYSA-N','O=C(Nc1cccc2cnccc12)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(249133,0,0,NULL,'Consistent with Molecular Formula','C25H13ClN2O6S2',536.9605,NULL,'B2A175095AF074CD-FICuS-01-60','B2A175095AF074CD-FICTS-01-3F','B2A175095AF074CD-uuuuu-01-0F','InChI=1S/C25H13ClN2O6S2/c26-17-13-19-20(36(31,32)28-11-10-27-25(28)35-19)12-16(17)24(30)34-23-21(29)15-8-4-5-9-18(15)33-22(23)14-6-2-1-3-7-14/h1-13H','InChIKey=UYBXLIQYFKIISY-UHFFFAOYSA-N','O=C(Oc1c(-c2ccccc2)oc2ccccc2c1=O)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(249134,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN4O4S2',510.9689,NULL,'1100E12BB64A0B46-FICuS-01-3C','1100E12BB64A0B46-FICTS-01-1B','1100E12BB64A0B46-uuuuu-01-EB','InChI=1S/C23H15ClN4O4S2/c24-17-13-19-20(34(31,32)28-11-10-25-23(28)33-19)12-16(17)22(30)27-18-9-5-4-8-15(18)21(29)26-14-6-2-1-3-7-14/h1-13H,(H,26,29)(H,27,30)','InChIKey=NNMNKWXLNJLXEA-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)Nc1ccccc1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(249135,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN4O3S2',492.9537,NULL,'0EA5209CE7657DE2-FICuS-01-69','0EA5209CE7657DE2-FICTS-01-48','0EA5209CE7657DE2-uuuuu-01-18','InChI=1S/C23H13ClN4O3S2/c24-17-13-19-20(33(30,31)27-11-10-25-23(27)32-19)12-16(17)21-26-18-9-5-4-8-15(18)22(29)28(21)14-6-2-1-3-7-14/h1-13H','InChIKey=DFXHJVORRVSVOW-UHFFFAOYSA-N','O=c1c2ccccc2nc(-c2cc3c(cc2Cl)Sc2nccn2S3(=O)=O)n1-c1ccccc1',NULL),
	(249136,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN4O6S3',573.0119,NULL,'A954B327AC76A48A-FICuS-01-67','A954B327AC76A48A-FICTS-01-46','A954B327AC76A48A-uuuuu-01-16','InChI=1S/C23H13ClN4O6S3/c24-17-13-19-20(36(30,31)27-11-10-25-23(27)35-19)12-16(17)21-26-18-9-5-4-8-15(18)22(29)28(37(32,33)34-21)14-6-2-1-3-7-14/h1-13H/b26-21-','InChIKey=IRGOTCAVWNXMMS-QLYXXIJNSA-N','O=C1c2ccccc2/N=C(/c2cc3c(cc2Cl)Sc2nccn2S3(=O)=O)OS(=O)(=O)N1c1ccccc1',NULL),
	(249137,0,0,NULL,'Consistent with Molecular Formula','C24H14ClN3O3S2',491.9659,NULL,'1579382214F45301-FICuS-01-14','1579382214F45301-FICTS-01-F3','1579382214F45301-uuuuu-01-C3','InChI=1S/C24H14ClN3O3S2/c25-18-14-21-22(33(30,31)27-12-11-26-24(27)32-21)13-17(18)23(29)28-19-7-3-1-5-15(19)9-10-16-6-2-4-8-20(16)28/h1-14H','InChIKey=CGKMLOCWBLJKEP-UHFFFAOYSA-N','O=C(c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O)N1c2ccccc2C=Cc2ccccc21',NULL),
	(249138,0,0,NULL,'Consistent with Molecular Formula','C24H14ClN3O3S2',491.9659,NULL,'C9705E5563DB82D9-FICuS-01-64','C9705E5563DB82D9-FICTS-01-43','C9705E5563DB82D9-uuuuu-01-13','InChI=1S/C24H14ClN3O3S2/c25-20-13-21-22(33(30,31)28-8-7-26-24(28)32-21)12-19(20)23(29)27-18-6-5-16-9-14-3-1-2-4-15(14)10-17(16)11-18/h1-13H,(H,27,29)','InChIKey=PZVCFNYDKQQTKZ-UHFFFAOYSA-N','O=C(Nc1ccc2cc3ccccc3cc2c1)c1cc2c(cc1Cl)Sc1nccn1S2(=O)=O',NULL),
	(249139,0,0,NULL,'Consistent with Molecular Formula','C23H22Cl2N4O6S3',617.536,NULL,'9D0B33A7D05469EE-FICuS-01-6A','9D0B33A7D05469EE-FICTS-01-49','F3D51B0D5C5BB381-uuuuu-01-1C','InChI=1S/C23H22Cl2N4O6S3/c1-15-12-21(20(13-19(15)25)36-14-22(30)31)38(34,35)27-23(29-10-8-17(9-11-29)28(2)3)26-37(32,33)18-6-4-16(24)5-7-18/h4-13H,14H2,1-3H3,(H-,26,27,30,31)','InChIKey=SVPTYJLKPKFWIP-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]/C(=N/S(=O)(=O)c2ccc(Cl)cc2)[n+]2ccc(N(C)C)cc2)c(SCC(=O)O)cc1Cl',NULL),
	(249140,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N4O4S3',545.4726,NULL,'90732D7C127BC361-FICuS-01-43','90732D7C127BC361-FICTS-01-22','D28ACE1736975EB3-uuuuu-01-1D','InChI=1S/C20H18Cl2N4O4S3/c1-25(2)16-9-11-26(12-10-16)20(23-32(27,28)17-6-3-14(21)4-7-17)24-33(29,30)19-8-5-15(22)13-18(19)31/h3-13H,1-2H3,(H-,23,24,31)','InChIKey=YAHLWWIRANKBHS-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(=N\\S(=O)(=O)c2ccc(Cl)cc2)[N-]S(=O)(=O)c2ccc(Cl)cc2S)cc1',NULL),
	(249141,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N5O5S3',664.5952,NULL,'ED686949B3D90158-FICuS-01-5A','ED686949B3D90158-FICTS-01-39','88386BCB63BEF86A-uuuuu-01-33','InChI=1S/C27H23Cl2N5O5S3/c1-33(2)20-12-14-34(15-13-20)27(31-41(36,37)21-10-8-18(28)9-11-21)32-42(38,39)25-16-22(23(29)17-24(25)40)26(35)30-19-6-4-3-5-7-19/h3-17H,1-2H3,(H2-,30,31,32,35,40)','InChIKey=WBDDJPNRDGQBMQ-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(=N\\S(=O)(=O)c2ccc(Cl)cc2)[N-]S(=O)(=O)c2cc(C(=O)Nc3ccccc3)c(Cl)cc2S)cc1',NULL),
	(249142,0,0,NULL,'Consistent with Molecular Formula','C27H21Cl2N7O5S4',722.6528,NULL,'496C153FF86D114A-FICuS-01-5B','496C153FF86D114A-FICTS-01-3A','B4833D035B6BCFEB-uuuuu-01-30','InChI=1S/C27H21Cl2N7O5S4/c1-35(2)17-10-12-36(13-11-17)27(33-44(38,39)18-8-6-16(28)7-9-18)34-45(40,41)24-14-19(20(29)15-23(24)42)26(37)30-21-4-3-5-22-25(21)32-43-31-22/h3-15H,1-2H3,(H2-,30,31,33,34,37,42)','InChIKey=GPDXBDSMPINAMI-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(=N\\S(=O)(=O)c2ccc(Cl)cc2)[N-]S(=O)(=O)c2cc(C(=O)Nc3cccc4nsnc34)c(Cl)cc2S)cc1',NULL),
	(249143,0,0,NULL,'Consistent with Molecular Formula','C34H26Cl2N6O5S3',765.7026,NULL,'D5F55C282A898DDF-FICuS-01-87','D5F55C282A898DDF-FICTS-01-66','69C8D0C983B0F83C-uuuuu-01-21','InChI=1S/C34H26Cl2N6O5S3/c1-40(2)23-16-18-41(19-17-23)34(38-49(44,45)25-14-12-22(35)13-15-25)39-50(46,47)31-20-27(28(36)21-30(31)48)32-37-29-11-7-6-10-26(29)33(43)42(32)24-8-4-3-5-9-24/h3-21H,1-2H3,(H-,37,38,39,43,48)','InChIKey=SONXNLDJNXDHJM-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(=N\\S(=O)(=O)c2ccc(Cl)cc2)[N-]S(=O)(=O)c2cc(-c3nc4ccccc4c(=O)n3-c3ccccc3)c(Cl)cc2S)cc1',NULL),
	(249144,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O5S3',538.478,NULL,'C17D576994C1736D-FICuS-01-56','C17D576994C1736D-FICTS-01-35','FCB5094559DDEAB7-uuuuu-01-3D','InChI=1S/C19H21Cl2N3O5S3/c1-13-11-18(17(30)12-16(13)21)32(27,28)23-19(24(2)7-9-29-10-8-24)22-31(25,26)15-5-3-14(20)4-6-15/h3-6,11-12H,7-10H2,1-2H3,(H-,22,23,30)','InChIKey=JVVYKAWNQHFITR-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]/C(=N/S(=O)(=O)c2ccc(Cl)cc2)[N+]2(C)CCOCC2)c(S)cc1Cl',NULL),
	(249145,0,0,NULL,'Consistent with Molecular Formula','C9H8ClNO5S2',309.7389,NULL,'1B2A0C34D15D8131-FICuS-01-42','1B2A0C34D15D8131-FICTS-01-21','1B2A0C34D15D8131-uuuuu-01-F1','InChI=1S/C9H8ClNO5S2/c1-5-2-8-7(3-6(5)10)17(13,14)4-9(12)11-18(8,15)16/h2-3H,4H2,1H3,(H,11,12)','InChIKey=VGTDILZHAJJHIF-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)S(=O)(=O)CC(=O)NS2(=O)=O',NULL),
	(249146,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O4S2',382.8359,NULL,'7F389D4244E42DDD-FICuS-01-71','7F389D4244E42DDD-FICTS-01-50','7F389D4244E42DDD-uuuuu-01-20','InChI=1S/C15H11ClN2O4S2/c16-11-7-12-13(24(21,22)18-14(19)8-23-12)6-10(11)15(20)17-9-4-2-1-3-5-9/h1-7H,8H2,(H,17,20)(H,18,19)','InChIKey=XJGAUTPUOXRYCX-UHFFFAOYSA-N','O=C1CSc2cc(Cl)c(C(=O)Nc3ccccc3)cc2S(=O)(=O)N1',NULL),
	(249147,0,0,NULL,'Consistent with Molecular Formula','C12H12ClNO5S2',349.8035,NULL,'21498F134AC336F6-FICuS-01-49','21498F134AC336F6-FICTS-01-28','21498F134AC336F6-uuuuu-01-F8','InChI=1S/C12H12ClNO5S2/c1-7-3-10-9(4-8(7)13)20-6-11(15)14(21(10,17)18)5-12(16)19-2/h3-4H,5-6H2,1-2H3','InChIKey=WNQWODYHXRKAAW-UHFFFAOYSA-N','COC(=O)CN1C(=O)CSc2cc(Cl)c(C)cc2S1(=O)=O',NULL),
	(249148,6,0,NULL,'Consistent with Molecular Formula','C18H29NO5S',371.4908,NULL,'535DE7E718AAAF84-FICuS-01-7E','535DE7E718AAAF84-FICTS-01-5D','0AE2F35637343C95-uuuuu-01-F7','InChI=1S/C18H29NO5S/c1-6-10-9-25-13(19-10)7-11-15-16(24-18(4,5)23-15)14(21-11)12-8-20-17(2,3)22-12/h10-12,14-16H,6-9H2,1-5H3/t10-,11-,12?,14+,15+,16-/m0/s1','InChIKey=ILUGSGVBSBBARF-SPALQXTASA-N','CCC1CSC(CC2OC(C3COC(C)(C)O3)C3OC(C)(C)OC23)=N1','1'),
	(249149,6,1,NULL,'Consistent with Molecular Formula','C18H27NO5S',369.475,NULL,'EB44D405FF062F10-FICuS-01-5E','EB44D405FF062F10-FICTS-01-3D','5DC079DA7ABE0680-uuuuu-01-24','InChI=1S/C18H27NO5S/c1-6-10-9-25-12(19-10)8-7-11-13-14(22-17(2,3)21-13)15-16(20-11)24-18(4,5)23-15/h7-8,10-11,13-16H,6,9H2,1-5H3/b8-7+/t10-,11?,13?,14?,15?,16?/m1/s1','InChIKey=GPBCQGAAWLZWIS-QTJPTHPESA-N','CCC1CSC(/C=C/C2OC3OC(C)(C)OC3C3OC(C)(C)OC23)=N1','1'),
	(249150,1,0,NULL,'Consistent with Molecular Formula','C12H23O3PS2',310.4057,NULL,'990AB1B33236F57B-FICuS-01-54','990AB1B33236F57B-FICTS-01-33','990AB1B33236F57B-uuuuu-01-03','InChI=1S/C12H23O3PS2/c1-10(2)14-16(13,15-11(3)4)12(17-5)8-6-7-9-18-12/h6-7,10-11H,8-9H2,1-5H3','InChIKey=MNYFMOXWSORCCO-UHFFFAOYSA-N','CSC1(P(=O)(OC(C)C)OC(C)C)CC=CCS1','1'),
	(249151,1,0,NULL,'Consistent with Molecular Formula','C11H21O3PS',264.3189,NULL,'2CA86B775FCF94F8-FICuS-01-8A','2CA86B775FCF94F8-FICTS-01-69','2CA86B775FCF94F8-uuuuu-01-39','InChI=1S/C11H21O3PS/c1-9(2)13-15(12,14-10(3)4)11-7-5-6-8-16-11/h5-6,9-11H,7-8H2,1-4H3','InChIKey=TZQQLYUHCKPQNO-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C1CC=CCS1','1'),
	(249152,1,0,NULL,'Consistent with Molecular Formula','C10H21O3PS',252.3079,NULL,'2C55B6D998D80DA6-FICuS-01-73','2C55B6D998D80DA6-FICTS-01-52','2C55B6D998D80DA6-uuuuu-01-22','InChI=1S/C10H21O3PS/c1-8(2)12-14(11,13-9(3)4)10-6-5-7-15-10/h8-10H,5-7H2,1-4H3','InChIKey=ORMYMMFSEJVCEJ-UHFFFAOYSA-N','CC(C)OP(=O)(OC(C)C)C1CCCS1','1'),
	(249153,3,0,NULL,'Consistent with Molecular Formula','C11H23O5PS',298.3335,NULL,'DB02CB8AD35F1149-FICuS-01-6E','DB02CB8AD35F1149-FICTS-01-4D','E0F0FE072F14DB7F-uuuuu-01-33','InChI=1S/C11H23O5PS/c1-7(2)15-17(14,16-8(3)4)11-5-9(12)10(13)6-18-11/h7-13H,5-6H2,1-4H3/t9-,10+,11?/m0/s1','InChIKey=VXFSBYAVYJDTDP-MTULOOOASA-N','CC(C)OP(=O)(OC(C)C)C1CC(O)C(O)CS1','1'),
	(249154,3,0,NULL,'Consistent with Molecular Formula','C14H27O5PS',338.3981,NULL,'5C31F48E33947880-FICuS-01-44','5C31F48E33947880-FICTS-01-23','CFB3099C0AE0691A-uuuuu-01-20','InChI=1S/C14H27O5PS/c1-9(2)18-20(15,19-10(3)4)13-7-11-12(8-21-13)17-14(5,6)16-11/h9-13H,7-8H2,1-6H3/t11-,12+,13?/m0/s1','InChIKey=LCOHGMWVXWUEPC-LAGVYOHYSA-N','CC(C)OP(=O)(OC(C)C)C1CC2OC(C)(C)OC2CS1','1'),
	(249155,6,0,NULL,'Consistent with Molecular Formula','C30H40O2',432.6448,NULL,'80FF067F52597875-FICuS-01-4E','80FF067F52597875-FICTS-01-2D','80FF067F52597875-uuuuu-01-FD','InChI=1S/C30H40O2/c1-17(2)29-13-11-19(5)23(15-29)27-21-8-10-26-28(22(21)7-9-25(27)31-29)24-16-30(32-26,18(3)4)14-12-20(24)6/h7-10,17-20,23-24H,11-16H2,1-6H3','InChIKey=MLLJYABMIIJKHQ-UHFFFAOYSA-N','CC1CCC2(C(C)C)CC1c1c(ccc3c4c(ccc13)OC1(C(C)C)CCC(C)C4C1)O2','1'),
	(249156,1,0,NULL,'Consistent with Molecular Formula','C15H17N3OS',287.3788,NULL,'0412707D3A20FDD3-FICuS-01-47','0412707D3A20FDD3-FICTS-01-26','0412707D3A20FDD3-uuuuu-01-F6','InChI=1S/C15H17N3OS/c1-9(2)17-14-11-8-16-15(20-3)18-13(11)10-6-4-5-7-12(10)19-14/h4-9,14,17H,1-3H3','InChIKey=NGOKHUGVNOOEAV-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2NC(C)C','1'),
	(249157,1,0,NULL,'Consistent with Molecular Formula','C16H19N3OS',301.4056,NULL,'ECC3CF31E92FFC7A-FICuS-01-A9','ECC3CF31E92FFC7A-FICTS-01-88','ECC3CF31E92FFC7A-uuuuu-01-58','InChI=1S/C16H19N3OS/c1-16(2,3)19-14-11-9-17-15(21-4)18-13(11)10-7-5-6-8-12(10)20-14/h5-9,14,19H,1-4H3','InChIKey=TVEWDVMIOOEXGH-UHFFFAOYSA-N','CSc1ncc2c(n1)-c1ccccc1OC2NC(C)(C)C','1'),
	(249158,1,0,NULL,'Consistent with Molecular Formula','C14H16N4O',256.3066,NULL,'8045B4C8B2F9254A-FICuS-01-58','8045B4C8B2F9254A-FICTS-01-37','8045B4C8B2F9254A-uuuuu-01-07','InChI=1S/C14H16N4O/c1-8(2)17-13-10-7-16-14(15)18-12(10)9-5-3-4-6-11(9)19-13/h3-8,13,17H,1-2H3,(H2,15,16,18)','InChIKey=MPYHCHLPUBSWTD-UHFFFAOYSA-N','CC(C)NC1Oc2ccccc2-c2nc(N)ncc21','1'),
	(249159,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'B7E39CFF78C8C41A-FICuS-01-93','B7E39CFF78C8C41A-FICTS-01-72','B7E39CFF78C8C41A-uuuuu-01-42','InChI=1S/C15H18N4O/c1-15(2,3)19-13-10-8-17-14(16)18-12(10)9-6-4-5-7-11(9)20-13/h4-8,13,19H,1-3H3,(H2,16,17,18)','InChIKey=NSMRGYRREYYPHA-UHFFFAOYSA-N','CC(C)(C)NC1Oc2ccccc2-c2nc(N)ncc21','1'),
	(249160,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O',322.409,NULL,'94BE39B5C7B1C55A-FICuS-01-79','94BE39B5C7B1C55A-FICTS-01-58','94BE39B5C7B1C55A-uuuuu-01-28','InChI=1S/C19H22N4O/c1-2-8-16-14(7-1)17-15(18(24-16)22-9-3-4-10-22)13-20-19(21-17)23-11-5-6-12-23/h1-2,7-8,13,18H,3-6,9-12H2','InChIKey=UXKPJNPPAFBDIM-UHFFFAOYSA-N','c1ccc2c(c1)OC(N1CCCC1)c1cnc(N3CCCC3)nc1-2','1'),
	(249161,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O2',338.4084,NULL,'FD00BF29B094D126-FICuS-01-60','FD00BF29B094D126-FICTS-01-3F','FD00BF29B094D126-uuuuu-01-0F','InChI=1S/C19H22N4O2/c1-2-6-16-14(5-1)17-15(18(25-16)22-7-3-4-8-22)13-20-19(21-17)23-9-11-24-12-10-23/h1-2,5-6,13,18H,3-4,7-12H2','InChIKey=LMAOUUVQFQUAOU-UHFFFAOYSA-N','c1ccc2c(c1)OC(N1CCCC1)c1cnc(N3CCOCC3)nc1-2','1'),
	(249162,11,0,NULL,'Consistent with Molecular Formula','C33H42O10',598.6888,'Segetalol-1,5,14-triacetate-3-benzoate','717BB7F6F670BF8B-FICuS-01-82','717BB7F6F670BF8B-FICTS-01-61','E5EC4B3563619FCF-uuuuu-01-2E','InChI=1S/C33H42O10/c1-16-24(43-28(38)20-12-10-9-11-13-20)23-27(41-18(3)35)31(7)14-21-22(15-30(5,6)25(21)37)32(31,8)29(42-19(4)36)33(23,39)26(16)40-17(2)34/h9-13,16,21-24,26-27,29,39H,14-15H2,1-8H3/t16-,21-,22-,23-,24+,26-,27-,29-,31+,32-,33+/m1/s1','InChIKey=YGNZHEOASXYUAE-XYXVYCFYSA-N','CC(=O)OC1C(C)C(OC(=O)c2ccccc2)C2C(OC(C)=O)C3(C)CC4C(=O)C(C)(C)CC4C3(C)C(OC(C)=O)C12O','1'),
	(249163,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,NULL,'83980E19BA88B4DA-FICuS-01-70','83980E19BA88B4DA-FICTS-01-4F','83980E19BA88B4DA-uuuuu-01-1F','InChI=1S/C16H22N2O3/c1-4-15(20-3)16(17-18-9-11-21-12-10-18)13-5-7-14(19-2)8-6-13/h5-8,16-17H,1,9-12H2,2-3H3','InChIKey=NPCWKVJZYNVDMZ-UHFFFAOYSA-N','C=C=C(OC)C(NN1CCOCC1)c1ccc(OC)cc1','1'),
	(249164,0,1,NULL,'Consistent with Molecular Formula','C27H16ClNO5S',501.9401,NULL,'87321CB3597058E7-FICuS-01-42','87321CB3597058E7-FICTS-01-21','E755393FCD0CB7C2-uuuuu-01-29','InChI=1S/C27H16ClNO5S/c28-19-11-9-17(10-12-19)22(31)15-29-26(32)25(35-27(29)33)13-16-5-7-18(8-6-16)24-14-21(30)20-3-1-2-4-23(20)34-24/h1-14H,15H2/b25-13-','InChIKey=FRZFQAMDTXCNRC-MXAYSNPKSA-N','O=C(CN1C(=O)S/C(=C\\c2ccc(-c3cc(=O)c4ccccc4o3)cc2)C1=O)c1ccc(Cl)cc1','1'),
	(249165,6,2,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,'7-Methyl-3-isopropulidene-5,9-di(1-propenyl)-6,10-dioxatri cyclo[5.4.0.04,8]undecane','2E6C67C9820A6AB3-FICuS-01-67','2E6C67C9820A6AB3-FICTS-01-46','F785819158FD2DB7-uuuuu-01-19','InChI=1S/C19H28O2/c1-6-8-15-17-14(12(3)4)10-13-11-20-16(9-7-2)18(17)19(13,5)21-15/h6-9,13,15-18H,10-11H2,1-5H3/b8-6+,9-7+/t13?,15-,16?,17+,18+,19+/m1/s1','InChIKey=QUXJJXKCRMCMNG-YQJFXNSNSA-N','C/C=C/C1OC2(C)C3COC(/C=C/C)C2C1C(=C(C)C)C3','1'),
	(249166,3,0,NULL,'Consistent with Molecular Formula','C17H22N2O',270.3736,NULL,'7DE63A54B008E10C-FICuS-01-5D','7DE63A54B008E10C-FICTS-01-3C','7DE63A54B008E10C-uuuuu-01-0C','InChI=1S/C17H22N2O/c1-16-11-5-6-12-9-10-15(20)18-17(12,16)19(2)14-8-4-3-7-13(14)16/h3-4,7-8,12H,5-6,9-11H2,1-2H3,(H,18,20)','InChIKey=UIEWQTGXSSNKFR-UHFFFAOYSA-N','CN1c2ccccc2C2(C)CCCC3CCC(=O)NC312','1'),
	(249167,0,0,NULL,'Consistent with Molecular Formula','C6H6N2S5',266.4268,NULL,'AEBEF169B4768FF7-FICuS-01-98','AEBEF169B4768FF7-FICTS-01-77','AEBEF169B4768FF7-uuuuu-01-47','InChI=1S/C6H6N2S5/c7-8-3-1-10-4-5(11-2-3)13-6(9)12-4/h1-2,7H2','InChIKey=KRRVNEYRYCGWFH-UHFFFAOYSA-N','NN=C1CSc2sc(=S)sc2SC1',NULL),
	(249168,0,0,NULL,'Consistent with Molecular Formula','C24H12N2O8',456.3674,NULL,'BABD125FADCA20D5-FICuS-01-92','BABD125FADCA20D5-FICTS-01-71','BABD125FADCA20D5-uuuuu-01-41','InChI=1S/C24H12N2O8/c27-19-15-7-1-11(23(31)32)9-17(15)21(29)25(19)13-3-5-14(6-4-13)26-20(28)16-8-2-12(24(33)34)10-18(16)22(26)30/h1-10H,(H,31,32)(H,33,34)','InChIKey=CSYCGFHBFKVIJQ-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)C(=O)N(c1ccc(N3C(=O)c4ccc(C(=O)O)cc4C3=O)cc1)C2=O',NULL),
	(249169,4,0,NULL,'Consistent with Molecular Formula','C33H27N5O9',637.6044,NULL,'C1015B586ACDDF55-FICuS-01-72','FDF2AA84F9533F3E-FICTS-01-6E','C1015B586ACDDF55-uuuuu-01-21','InChI=1S/C33H27N5O9/c1-19(39)35-33-36-27-24(28(40)37-33)34-18-38(27)29-26(47-32(43)22-15-9-4-10-16-22)25(46-31(42)21-13-7-3-8-14-21)23(45-29)17-44-30(41)20-11-5-2-6-12-20/h2-16,18,23,25-26,29H,17H2,1H3,(H2,35,36,37,39,40)','InChIKey=QQLRFKQJCYXOLJ-UHFFFAOYSA-N','CC(=O)Nc1nc2c(ncn2C2OC(COC(=O)c3ccccc3)C(OC(=O)c3ccccc3)C2OC(=O)c2ccccc2)c(=O)[nH]1','1'),
	(249170,4,0,NULL,'Consistent with Molecular Formula','C17H20N2O8S',412.4136,NULL,'F3F20B434B95AD2A-FICuS-01-6D','F3F20B434B95AD2A-FICTS-01-4C','2DFB7D3035953240-uuuuu-01-F1','InChI=1S/C17H20N2O8S/c1-16(2)25-12-14(26-16)24-11(9-23-13(20)10-7-5-4-6-8-10)17(12)15(18)19(3)28(21,22)27-17/h4-8,11-12,14,18H,9H2,1-3H3/b18-15+/t11-,12+,14-,17-/m1/s1','InChIKey=VYZHJOBOLYZCJR-HTFZIIJCSA-N','CN1C(=N)C2(OS1(=O)=O)C(COC(=O)c1ccccc1)OC1OC(C)(C)OC12','1'),
	(249171,2,0,NULL,'Consistent with Molecular Formula','C30H30O5',470.564,NULL,'6122692721B5102B-FICuS-01-19','6122692721B5102B-FICTS-01-F8','638389DB15462946-uuuuu-01-E6','InChI=1S/C30H30O5/c1-28(2)32-21-26(34-28)29(20-12-19-27(31)35-29)22-33-30(23-13-6-3-7-14-23,24-15-8-4-9-16-24)25-17-10-5-11-18-25/h3-19,26H,20-22H2,1-2H3/t26-,29-/m0/s1','InChIKey=PXFZTTVSWRZZFT-WNJJXGMVSA-N','CC1(C)OCC(C2(COC(c3ccccc3)(c3ccccc3)c3ccccc3)CC=CC(=O)O2)O1','1'),
	(249172,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2F6S2',437.2446,NULL,'3C863CB838836C96-FICuS-01-59','3C863CB838836C96-FICTS-01-38','3C863CB838836C96-uuuuu-01-08','InChI=1S/C15H8Cl2F6S2/c1-5-7(3-9(16)24-5)11-12(8-4-10(17)25-6(8)2)14(20,21)15(22,23)13(11,18)19/h3-4H,1-2H3','InChIKey=LWCHEBYSTJWLQY-UHFFFAOYSA-N','Cc1sc(Cl)cc1C1=C(c2cc(Cl)sc2C)C(F)(F)C(F)(F)C1(F)F',NULL),
	(249173,0,0,NULL,'Consistent with Molecular Formula','C7H7N9O2',249.1914,NULL,'546C7838001D3F69-FICuS-01-40','546C7838001D3F69-FICTS-01-1F','546C7838001D3F69-uuuuu-01-EF','InChI=1S/C7H7N9O2/c1-16-6(2-4(8)14-17-12-2)10-11-7(16)3-5(9)15-18-13-3/h1H3,(H2,8,14)(H2,9,15)','InChIKey=MWUXLTMMIHJLND-UHFFFAOYSA-N','Cn1c(-c2nonc2N)nnc1-c1nonc1N',NULL),
	(249174,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2NOS',326.2398,NULL,'0414DC0B50CB4593-FICuS-01-48','0414DC0B50CB4593-FICTS-01-27','0414DC0B50CB4593-uuuuu-01-F7','InChI=1S/C15H13Cl2NOS/c16-10-6-5-8(7-11(10)17)14(19)13-9-3-1-2-4-12(9)20-15(13)18/h5-7H,1-4,18H2','InChIKey=VBHZVGMOPSACQD-UHFFFAOYSA-N','Nc1sc2c(c1C(=O)c1ccc(Cl)c(Cl)c1)CCCC2',NULL),
	(249175,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O3',341.3688,NULL,'D61D4B2344DF4B08-FICuS-01-61','D61D4B2344DF4B08-FICTS-01-40','D61D4B2344DF4B08-uuuuu-01-10','InChI=1S/C17H19N5O3/c1-16(2,3)25-15(24)21-17(14(23)22-18)10-6-4-8-19-12(10)13-11(17)7-5-9-20-13/h4-9H,18H2,1-3H3,(H,21,24)(H,22,23)','InChIKey=LLTLTDFZWVATFT-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1(C(=O)NN)c2cccnc2-c2ncccc21',NULL),
	(249176,8,0,NULL,'Consistent with Molecular Formula','C14H24N2O9S',396.4116,NULL,'1F016273CD7F2553-FICuS-01-44','F26E85AA21A7E66D-FICTS-01-58','23E39DB98DC2727B-uuuuu-01-1E','InChI=1S/C14H24N2O9S/c1-24-13-8(12(23)11(22)7(4-18)25-13)16-2-5(15-14(16)26)9(20)10(21)6(19)3-17/h2,6-13,17-23H,3-4H2,1H3,(H,15,26)/t6-,7?,8?,9-,10-,11?,12?,13?/m1/s1','InChIKey=OXYURCOUWQFWGC-XMBOGWFISA-N','COC1OC(CO)C(O)C(O)C1n1cc(C(O)C(O)C(O)CO)[nH]c1=S','1'),
	(249177,2,0,NULL,'Consistent with Molecular Formula','C15H21NO4S',311.3952,NULL,'C16E3D43C42466DE-FICuS-01-66','C16E3D43C42466DE-FICTS-01-45','07F8954E484FC1F1-uuuuu-01-13','InChI=1S/C15H21NO4S/c1-5-12(4)14(15(17)20-6-2)16-21(18,19)13-9-7-11(3)8-10-13/h5,7-10,12,14,16H,1,6H2,2-4H3/t12-,14+/m1/s1','InChIKey=CXHSCSDHZSXSPA-OCCSQVGLSA-N','C=CC(C)C(NS(=O)(=O)c1ccc(C)cc1)C(=O)OCC','1'),
	(249178,2,0,NULL,'Consistent with Molecular Formula','C16H21NO4S',323.4062,NULL,'14EF42BEAF4F8FD9-FICuS-01-A0','14EF42BEAF4F8FD9-FICTS-01-7F','0C980F5042CB5108-uuuuu-01-EE','InChI=1S/C16H21NO4S/c1-3-21-16(18)15(13-6-4-5-7-13)17-22(19,20)14-10-8-12(2)9-11-14/h4,6,8-11,13,15,17H,3,5,7H2,1-2H3/t13?,15-/m0/s1','InChIKey=XNEHBQOVTCEAKF-WUJWULDRSA-N','CCOC(=O)C(NS(=O)(=O)c1ccc(C)cc1)C1C=CCC1','1'),
	(249179,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'6AB0AA5652218E89-FICuS-01-55','6AB0AA5652218E89-FICTS-01-34','6AB0AA5652218E89-uuuuu-01-04','InChI=1S/C11H14N2O2/c1-10(2,3)11(15)7-6-12-5-4-8(7)13-9(11)14/h4-6,15H,1-3H3,(H,13,14)','InChIKey=SUQQLMKZYHKRIN-UHFFFAOYSA-N','CC(C)(C)C1(O)C(=O)Nc2ccncc21','1'),
	(249180,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2',206.2438,NULL,'A6E64B4BA231E3B6-FICuS-01-6C','A6E64B4BA231E3B6-FICTS-01-4B','A6E64B4BA231E3B6-uuuuu-01-1B','InChI=1S/C11H14N2O2/c1-10(2,3)11(15)7-5-4-6-12-8(7)13-9(11)14/h4-6,15H,1-3H3,(H,12,13,14)','InChIKey=HEMMFYILTPVECC-UHFFFAOYSA-N','CC(C)(C)C1(O)C(=O)Nc2ncccc21','1'),
	(249181,2,0,NULL,'Consistent with Molecular Formula','C20H32N2O3',348.4844,NULL,'8AFC6B9AE4AEF956-FICuS-01-A4','8AFC6B9AE4AEF956-FICTS-01-83','8AFC6B9AE4AEF956-uuuuu-01-53','InChI=1S/C20H32N2O3/c1-19(2,3)15-10-12-20(24,13-11-15)14-22(4)18(23)21-16-6-8-17(25-5)9-7-16/h6-9,15,24H,10-14H2,1-5H3,(H,21,23)','InChIKey=JYVLIIFYJWHLFP-UHFFFAOYSA-N','COc1ccc(NC(=O)N(C)CC2(O)CCC(C(C)(C)C)CC2)cc1','1'),
	(249182,4,0,NULL,'Consistent with Molecular Formula','C30H50N2O4',502.736,NULL,'7E6B9C3DA36C44C6-FICuS-01-7C','7E6B9C3DA36C44C6-FICTS-01-5B','7E6B9C3DA36C44C6-uuuuu-01-2B','InChI=1S/C30H50N2O4/c1-27(2,3)21-11-15-29(34,16-12-21)20-32(7)26(33)31-23-9-10-25(36-8)24(19-23)30(35)17-13-22(14-18-30)28(4,5)6/h9-10,19,21-22,34-35H,11-18,20H2,1-8H3,(H,31,33)','InChIKey=GOLDWEMZAQWHMW-UHFFFAOYSA-N','COc1ccc(NC(=O)N(C)CC2(O)CCC(C(C)(C)C)CC2)cc1C1(O)CCC(C(C)(C)C)CC1','1'),
	(249183,6,0,NULL,'Consistent with Molecular Formula','C29H32O7',492.5676,NULL,'072B4A1E076B80E8-FICuS-01-51','072B4A1E076B80E8-FICTS-01-30','3D74E1976AC80B0E-uuuuu-01-17','InChI=1S/C29H32O7/c30-24-19-35-28-25(31)27(34-18-23-14-8-3-9-15-23)29(36-28,20-32-16-21-10-4-1-5-11-21)26(24)33-17-22-12-6-2-7-13-22/h1-15,24-28,30-31H,16-20H2/t24-,25-,26+,27-,28-,29-/m1/s1','InChIKey=SRGKOUYLOKUKEC-ULFZGVROSA-N','OC1COC2OC(COCc3ccccc3)(C1OCc1ccccc1)C(OCc1ccccc1)C2O','1'),
	(249184,6,0,NULL,'Consistent with Molecular Formula','C29H32O7',492.5676,NULL,'289223138FCC9091-FICuS-01-3C','289223138FCC9091-FICTS-01-1B','9BC5270D7B79C7C5-uuuuu-01-21','InChI=1S/C29H32O7/c30-16-24-26(33-18-22-12-6-2-7-13-22)29(20-32-17-21-10-4-1-5-11-21)27(25(31)28(35-24)36-29)34-19-23-14-8-3-9-15-23/h1-15,24-28,30-31H,16-20H2/t24-,25-,26-,27-,28-,29-/m1/s1','InChIKey=KAKAWEBVHGYMEE-PADYGVHUSA-N','OCC1OC2OC(COCc3ccccc3)(C1OCc1ccccc1)C(OCc1ccccc1)C2O','1'),
	(249185,4,0,NULL,'Consistent with Molecular Formula','C15H24O3S2',316.4728,NULL,'9932A1D779F05CBF-FICuS-01-71','9932A1D779F05CBF-FICTS-01-50','B93F632C8D574D05-uuuuu-01-0D','InChI=1S/C15H24O3S2/c1-9-10-8-11(16)14(18-3)15(10,2)13(17)5-4-12(9)20-7-6-19/h12-14,17,19H,4-8H2,1-3H3/t12?,13-,14+,15+/m0/s1','InChIKey=YESYEEOFZHWTTM-FGDMXMHKSA-N','COC1C(=O)CC2=C(C)C(SCCS)CCC(O)C21C','1'),
	(249186,3,0,NULL,'Consistent with Molecular Formula','C22H21Cl2NO3S',450.3788,NULL,'89BB1E059D98373D-FICuS-01-66','89BB1E059D98373D-FICTS-01-45','9D6AEDBFFA29B84D-uuuuu-01-5F','InChI=1S/C22H21Cl2NO3S/c1-14-2-5-16(6-3-14)22(26)25(13-18-11-15-4-7-17(18)10-15)29(27,28)19-8-9-20(23)21(24)12-19/h2-9,12,15,17-18H,10-11,13H2,1H3/t15-,17+,18?/m0/s1','InChIKey=FXCCGONLCWGXCM-CTDRKSARSA-N','Cc1ccc(C(=O)N(CC2CC3C=CC2C3)S(=O)(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(249187,3,0,NULL,'Consistent with Molecular Formula','C22H21Cl2NO3S',450.3788,NULL,'31AF17A6376B13D5-FICuS-01-50','31AF17A6376B13D5-FICTS-01-2F','9D6AEDBFFA29B84D-uuuuu-01-5F','InChI=1S/C22H21Cl2NO3S/c1-14-2-5-16(6-3-14)22(26)25(13-18-11-15-4-7-17(18)10-15)29(27,28)19-8-9-20(23)21(24)12-19/h2-9,12,15,17-18H,10-11,13H2,1H3/t15-,17+,18-/m0/s1','InChIKey=FXCCGONLCWGXCM-JQHSSLGASA-N','Cc1ccc(C(=O)N(CC2CC3C=CC2C3)S(=O)(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(249188,0,0,NULL,'Consistent with Molecular Formula','C27H17NO3S3',499.6162,NULL,'77F00E906354FEE8-FICuS-01-63','77F00E906354FEE8-FICTS-01-42','77F00E906354FEE8-uuuuu-01-12','InChI=1S/C27H17NO3S3/c29-34(30,20-6-2-1-3-7-20)21-13-10-18(11-14-21)27-28-22(17-32-27)19-12-15-24-26(16-19)33-25-9-5-4-8-23(25)31-24/h1-17H','InChIKey=JYQJJHHPERYGPE-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(-c2nc(-c3ccc4c(c3)Sc3ccccc3O4)cs2)cc1',NULL),
	(249189,0,0,NULL,'Consistent with Molecular Formula','C27H17NO5S3',531.615,NULL,'644CFD873702FCC1-FICuS-01-6A','644CFD873702FCC1-FICTS-01-49','644CFD873702FCC1-uuuuu-01-19','InChI=1S/C27H17NO5S3/c29-35(30,20-6-2-1-3-7-20)21-13-10-18(11-14-21)27-28-22(17-34-27)19-12-15-24-26(16-19)36(31,32)25-9-5-4-8-23(25)33-24/h1-17H','InChIKey=XIKHVXRTNKPWPK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(-c2nc(-c3ccc4c(c3)S(=O)(=O)c3ccccc3O4)cs2)cc1',NULL),
	(249190,0,0,NULL,'Consistent with Molecular Formula','C27H17NO2S4',515.6768,NULL,'B7C3765D9BB12232-FICuS-01-53','B7C3765D9BB12232-FICTS-01-32','B7C3765D9BB12232-uuuuu-01-02','InChI=1S/C27H17NO2S4/c29-34(30,20-6-2-1-3-7-20)21-13-10-18(11-14-21)27-28-22(17-31-27)19-12-15-25-26(16-19)33-24-9-5-4-8-23(24)32-25/h1-17H','InChIKey=IJXSQRGBFYPHRF-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)c1ccc(-c2nc(-c3ccc4c(c3)Sc3ccccc3S4)cs2)cc1',NULL),
	(249191,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O6',388.3356,NULL,'C4D6FE042F8947E0-FICuS-01-70','B3C96FD99D3A1F7A-FICTS-01-70','C4D6FE042F8947E0-uuuuu-01-1F','InChI=1S/C21H12N2O6/c24-21-20(23(25)26)19(13-5-1-2-6-14(13)29-21)22-12-9-10-17-18(11-12)28-16-8-4-3-7-15(16)27-17/h1-11,22H','InChIKey=QFHPFBRUYZQBDU-UHFFFAOYSA-N','O=c1oc2ccccc2c(Nc2ccc3c(c2)Oc2ccccc2O3)c1[N+](=O)[O-]',NULL),
	(249192,0,0,NULL,'Consistent with Molecular Formula','C21H11N3O8',433.3332,NULL,'10E5A9D3FFD301EB-FICuS-01-7E','23BD23537B5E4F4E-FICTS-01-44','10E5A9D3FFD301EB-uuuuu-01-2D','InChI=1S/C21H11N3O8/c25-21-20(24(28)29)19(13-10-12(23(26)27)6-8-14(13)32-21)22-11-5-7-17-18(9-11)31-16-4-2-1-3-15(16)30-17/h1-10,22H','InChIKey=QYDCASLXNHRHKR-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2c(Nc2ccc3c(c2)Oc2ccccc2O3)c1[N+](=O)[O-]',NULL),
	(249193,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O5S',404.3962,NULL,'87D97F3E872602B5-FICuS-01-58','7960A80497E50752-FICTS-01-11','87D97F3E872602B5-uuuuu-01-07','InChI=1S/C21H12N2O5S/c24-21-20(23(25)26)19(13-5-1-2-6-14(13)28-21)22-12-9-10-16-18(11-12)29-17-8-4-3-7-15(17)27-16/h1-11,22H','InChIKey=LAMZEUIOTMVVRV-UHFFFAOYSA-N','O=c1oc2ccccc2c(Nc2ccc3c(c2)Sc2ccccc2O3)c1[N+](=O)[O-]',NULL),
	(249194,0,0,NULL,'Consistent with Molecular Formula','C21H11N3O7S',449.3938,NULL,'7BB9C6F6F3E709D6-FICuS-01-88','16D418CB07338339-FICTS-01-17','7BB9C6F6F3E709D6-uuuuu-01-37','InChI=1S/C21H11N3O7S/c25-21-20(24(28)29)19(13-10-12(23(26)27)6-8-14(13)31-21)22-11-5-7-16-18(9-11)32-17-4-2-1-3-15(17)30-16/h1-10,22H','InChIKey=FHCDFQRBIOHZAH-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2c(Nc2ccc3c(c2)Sc2ccccc2O3)c1[N+](=O)[O-]',NULL),
	(249195,0,0,NULL,'Consistent with Molecular Formula','C21H12N2O7S',436.395,NULL,'83607D9BDC6F089C-FICuS-01-75','6FFE66D39A8674F8-FICTS-01-61','83607D9BDC6F089C-uuuuu-01-24','InChI=1S/C21H12N2O7S/c24-21-20(23(25)26)19(13-5-1-2-6-14(13)30-21)22-12-9-10-16-18(11-12)31(27,28)17-8-4-3-7-15(17)29-16/h1-11,22H','InChIKey=FHNGKTRIKMDAJO-UHFFFAOYSA-N','O=c1oc2ccccc2c(Nc2ccc3c(c2)S(=O)(=O)c2ccccc2O3)c1[N+](=O)[O-]',NULL),
	(249196,0,0,NULL,'Consistent with Molecular Formula','C21H11N3O9S',481.3926,NULL,'9D173C8B801A21CD-FICuS-01-60','E57D6FDAAAF04AF4-FICTS-01-83','9D173C8B801A21CD-uuuuu-01-0F','InChI=1S/C21H11N3O9S/c25-21-20(24(28)29)19(13-10-12(23(26)27)6-8-14(13)33-21)22-11-5-7-16-18(9-11)34(30,31)17-4-2-1-3-15(17)32-16/h1-10,22H','InChIKey=HJMSBOCNXLZVJY-UHFFFAOYSA-N','O=c1oc2ccc([N+](=O)[O-])cc2c(Nc2ccc3c(c2)S(=O)(=O)c2ccccc2O3)c1[N+](=O)[O-]',NULL),
	(249197,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O3S',362.4022,NULL,'DD412BDB422F7E7F-FICuS-01-85','DD412BDB422F7E7F-FICTS-01-64','DD412BDB422F7E7F-uuuuu-01-34','InChI=1S/C20H14N2O3S/c23-19(13-6-2-1-3-7-13)22-20(26)21-14-10-11-17-18(12-14)25-16-9-5-4-8-15(16)24-17/h1-12H,(H2,21,22,23,26)','InChIKey=BXZUMHUBXCSOQN-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc2c(c1)Oc1ccccc1O2)c1ccccc1',NULL),
	(249198,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O5S',407.3998,NULL,'CB8771D23C321449-FICuS-01-46','CB8771D23C321449-FICTS-01-25','CB8771D23C321449-uuuuu-01-F5','InChI=1S/C20H13N3O5S/c24-19(12-5-8-14(9-6-12)23(25)26)22-20(29)21-13-7-10-17-18(11-13)28-16-4-2-1-3-15(16)27-17/h1-11H,(H2,21,22,24,29)','InChIKey=XIFHWQXZPQHXFI-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc2c(c1)Oc1ccccc1O2)c1ccc([N+](=O)[O-])cc1',NULL),
	(249199,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O2S2',378.4628,NULL,'A73415771687D8C1-FICuS-01-40','A73415771687D8C1-FICTS-01-1F','A73415771687D8C1-uuuuu-01-EF','InChI=1S/C20H14N2O2S2/c23-19(13-6-2-1-3-7-13)22-20(25)21-14-10-11-16-18(12-14)26-17-9-5-4-8-15(17)24-16/h1-12H,(H2,21,22,23,25)','InChIKey=BCLZHHYOUKFIMG-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc2c(c1)Sc1ccccc1O2)c1ccccc1',NULL),
	(249200,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O4S2',423.4604,NULL,'E83A222C1D7B3943-FICuS-01-52','E83A222C1D7B3943-FICTS-01-31','E83A222C1D7B3943-uuuuu-01-01','InChI=1S/C20H13N3O4S2/c24-19(12-5-8-14(9-6-12)23(25)26)22-20(28)21-13-7-10-16-18(11-13)29-17-4-2-1-3-15(17)27-16/h1-11H,(H2,21,22,24,28)','InChIKey=VLHSVOFLJOYVOR-UHFFFAOYSA-N','O=C(NC(=S)Nc1ccc2c(c1)Sc1ccccc1O2)c1ccc([N+](=O)[O-])cc1',NULL),
	(249201,1,0,NULL,'Consistent with Molecular Formula','C18H21BrN4O3S',453.3529,NULL,'4866156A8EB777DE-FICuS-01-69','4866156A8EB777DE-FICTS-01-48','CCB1115937EEF679-uuuuu-01-1F','InChI=1S/C18H20N4O3S.BrH/c1-13(16(19)23)21-17(24)14-7-3-4-8-15(14)26-18(25)20-9-12-22-10-5-2-6-11-22;/h2-8,10-11,13H,9,12H2,1H3,(H3-,19,20,21,23,24,25);1H/t13-;/m1./s1','InChIKey=NUWIXXDPUGNZSI-BTQNPOSSSA-N','CC(NC(=O)c1ccccc1SC(=O)NCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(249202,1,0,NULL,'Consistent with Molecular Formula','C18H21BrN4O3S',453.3529,NULL,'25B60197757B61C3-FICuS-01-39','25B60197757B61C3-FICTS-01-18','CCB1115937EEF679-uuuuu-01-1F','InChI=1S/C18H20N4O3S.BrH/c1-13(16(19)23)21-17(24)14-7-3-4-8-15(14)26-18(25)20-9-12-22-10-5-2-6-11-22;/h2-8,10-11,13H,9,12H2,1H3,(H3-,19,20,21,23,24,25);1H/t13-;/m0./s1','InChIKey=NUWIXXDPUGNZSI-ZOWNYOTGSA-N','CC(NC(=O)c1ccccc1SC(=O)NCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(249203,0,0,NULL,'Consistent with Molecular Formula','C18H21BrN4O3S',453.3529,NULL,'7F479B496AF2C3C9-FICuS-01-78','7F479B496AF2C3C9-FICTS-01-57','B20AB120387E999C-uuuuu-01-05','InChI=1S/C18H20N4O3S.BrH/c19-16(23)8-9-20-17(24)14-6-2-3-7-15(14)26-18(25)21-10-13-22-11-4-1-5-12-22;/h1-7,11-12H,8-10,13H2,(H3-,19,20,21,23,24,25);1H','InChIKey=ABHRIVZMCBIXNL-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)NCC[n+]1ccccc1.[Br-]',NULL),
	(249204,2,0,NULL,'Consistent with Molecular Formula','C23H30ClN3O4S',480.0207,NULL,'6D7C90FB9B18E9A4-FICuS-01-83','6D7C90FB9B18E9A4-FICTS-01-62','4F09C351078AC302-uuuuu-01-ED','InChI=1S/C23H29N3O4S.ClH/c1-3-17(2)20(21(24)27)25-22(28)18-11-5-6-12-19(18)31-23(29)30-16-10-9-15-26-13-7-4-8-14-26;/h4-8,11-14,17,20H,3,9-10,15-16H2,1-2H3,(H2-,24,25,27,28);1H','InChIKey=VGWNHGNQQJCJIC-UHFFFAOYSA-N','CCC(C)C(NC(=O)c1ccccc1SC(=O)OCCCC[n+]1ccccc1)C(N)=O.[Cl-]','1'),
	(249205,0,0,NULL,'Consistent with Molecular Formula','C17H19BrN4O3S',439.3261,NULL,'926DFE909F35F886-FICuS-01-73','926DFE909F35F886-FICTS-01-52','5F20D4F9CDB9A2D3-uuuuu-01-36','InChI=1S/C17H18N4O3S.BrH/c18-15(22)12-20-16(23)13-6-2-3-7-14(13)25-17(24)19-8-11-21-9-4-1-5-10-21;/h1-7,9-10H,8,11-12H2,(H3-,18,19,20,22,23,24);1H','InChIKey=DFBUVIAAKRJPPC-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)NCC[n+]1ccccc1.[Br-]',NULL),
	(249206,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'D525ACA2D5216AC7-FICuS-01-6B','D525ACA2D5216AC7-FICTS-01-4A','12C5B181A4441278-uuuuu-01-DC','InChI=1S/C14H19N3O3S/c1-3-8-16-14(20)21-11-7-5-4-6-10(11)13(19)17-9(2)12(15)18/h4-7,9H,3,8H2,1-2H3,(H2,15,18)(H,16,20)(H,17,19)/t9-/m1/s1','InChIKey=DEFSXSHCCWFFJV-SECBINFHSA-N','CCCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249207,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'258BA08D1D2322DB-FICuS-01-59','258BA08D1D2322DB-FICTS-01-38','12C5B181A4441278-uuuuu-01-DC','InChI=1S/C14H19N3O3S/c1-3-8-16-14(20)21-11-7-5-4-6-10(11)13(19)17-9(2)12(15)18/h4-7,9H,3,8H2,1-2H3,(H2,15,18)(H,16,20)(H,17,19)/t9-/m0/s1','InChIKey=DEFSXSHCCWFFJV-VIFPVBQESA-N','CCCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249208,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'42CE4C88B79A2119-FICuS-01-5C','42CE4C88B79A2119-FICTS-01-3B','42CE4C88B79A2119-uuuuu-01-0B','InChI=1S/C14H19N3O3S/c1-2-8-17-14(20)21-11-6-4-3-5-10(11)13(19)16-9-7-12(15)18/h3-6H,2,7-9H2,1H3,(H2,15,18)(H,16,19)(H,17,20)','InChIKey=BHFBBXWZYQITPN-UHFFFAOYSA-N','CCCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249209,0,0,NULL,'Consistent with Molecular Formula','C13H13NO2',215.2512,'2-[(Phenylamino)methyl]benzene-1,4-diol','0E0578594315C72C-FICuS-01-3A','0E0578594315C72C-FICTS-01-19','0E0578594315C72C-uuuuu-01-E9','InChI=1S/C13H13NO2/c15-12-6-7-13(16)10(8-12)9-14-11-4-2-1-3-5-11/h1-8,14-16H,9H2','InChIKey=ZHXUBXUTTITGJH-UHFFFAOYSA-N','Oc1ccc(O)c(CNc2ccccc2)c1',NULL),
	(249210,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'Methyl 5-[2-(2,5-dimethoxyphenyl)ethynyl]-2-methoxybenzoate','910BD5577B60DECA-FICuS-01-74','910BD5577B60DECA-FICTS-01-53','910BD5577B60DECA-uuuuu-01-23','InChI=1S/C19H18O5/c1-21-15-8-10-17(22-2)14(12-15)7-5-13-6-9-18(23-3)16(11-13)19(20)24-4/h6,8-12H,1-4H3','InChIKey=JKDPIWZNGRWUFU-UHFFFAOYSA-N','COC(=O)c1cc(C#Cc2cc(OC)ccc2OC)ccc1OC',NULL),
	(249211,6,0,NULL,'Consistent with Molecular Formula','C40H56O6',632.8788,'Grandione','4B49C79CA0BC090C-FICuS-01-72','4B49C79CA0BC090C-FICTS-01-51','D825917C62DC811D-uuuuu-01-0A','InChI=1S/C40H56O6/c1-22(2)26-19-24-11-13-29-36(5,6)15-9-17-38(29,43)20-27(24)33-32(26)45-35-25-12-14-30-37(7,8)16-10-18-39(30,44)21-28(25)31(41)34(42)40(35,46-33)23(3)4/h19,22-23,29-30,35,43-44H,9-18,20-21H2,1-8H3/t29-,30-,35-,38-,39?,40+/m0/s1','InChIKey=AMKXPXHJZCUIOT-CWNKQNSVSA-N','CC(C)c1cc2c(c3c1OC1C4=C(CC5(O)CCCC(C)(C)C5CC4)C(=O)C(=O)C1(C(C)C)O3)CC1(O)CCCC(C)(C)C1CC2','1'),
	(249212,0,0,NULL,'Consistent with Molecular Formula','C22H30N2O4',386.49,'5-[N-[(2,5-Dimethoxyphenyl)methyl]amino]-N-(hexyl)salicylamide','1C690683476C4DAC-FICuS-01-5B','1C690683476C4DAC-FICTS-01-3A','1C690683476C4DAC-uuuuu-01-0A','InChI=1S/C22H30N2O4/c1-4-5-6-7-12-23-22(26)19-14-17(8-10-20(19)25)24-15-16-13-18(27-2)9-11-21(16)28-3/h8-11,13-14,24-25H,4-7,12,15H2,1-3H3,(H,23,26)','InChIKey=PQRHOBFXXKAAHE-UHFFFAOYSA-N','CCCCCCNC(=O)c1cc(NCc2cc(OC)ccc2OC)ccc1O',NULL),
	(249213,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl3F13NO4S2',634.6388,NULL,'778460AC350DB2EB-FICuS-01-62','778460AC350DB2EB-FICTS-01-41','778460AC350DB2EB-uuuuu-01-11','InChI=1S/C11H7Cl3F13NO4S2/c12-6(13,14)3-32-34(30,31)28-4(29)33-2-1-5(15,16)7(17,18)8(19,20)9(21,22)10(23,24)11(25,26)27/h1-3H2,(H,28,29)','InChIKey=GRVDESNZZJLAKF-UHFFFAOYSA-N','O=C(NS(=O)(=O)OCC(Cl)(Cl)Cl)SCCC(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(249214,4,0,NULL,'Consistent with Molecular Formula','C27H32?FO11P',582.5154,NULL,'325C1D8BA76F7E6E-FICuS-01-7E','325C1D8BA76F7E6E-FICTS-01-5D','57735938F5DBC5B1-uuuuu-01-11','InChI=1S/C27H32FO11P/c1-4-33-26(31)27(38-20(3)30)15-24(37-19(2)29)25(39-27)23(28)18-36-40(32,34-16-21-11-7-5-8-12-21)35-17-22-13-9-6-10-14-22/h5-14,23-25H,4,15-18H2,1-3H3/t23?,24-,25+,27-/m0/s1','InChIKey=ZQWDGRZAJNHGPI-HEPFJCSVSA-N','*.CCOC(=O)C1(OC(C)=O)CC(OC(C)=O)C(C(F)COP(=O)(OCc2ccccc2)OCc2ccccc2)O1','1'),
	(249215,4,0,NULL,'Consistent with Molecular Formula','C27H32?FO11P',582.5154,NULL,'325C1D8BA76F7E6E-FICuS-01-7E','325C1D8BA76F7E6E-FICTS-01-5D','57735938F5DBC5B1-uuuuu-01-11','InChI=1S/C27H32FO11P/c1-4-33-26(31)27(38-20(3)30)15-24(37-19(2)29)25(39-27)23(28)18-36-40(32,34-16-21-11-7-5-8-12-21)35-17-22-13-9-6-10-14-22/h5-14,23-25H,4,15-18H2,1-3H3/t23?,24-,25+,27-/m0/s1','InChIKey=ZQWDGRZAJNHGPI-HEPFJCSVSA-N','*.CCOC(=O)C1(OC(C)=O)CC(OC(C)=O)C(C(F)COP(=O)(OCc2ccccc2)OCc2ccccc2)O1','1'),
	(249216,2,2,NULL,'Consistent with Molecular Formula','C18H28N2O6S2',432.549,NULL,'64634B6056BA5664-FICuS-01-39','D3BBBBACE9149A87-FICTS-01-75','0C04C4124198BF56-uuuuu-01-F0','InChI=1S/C18H28N2O6S2/c1-11(7-13(3)21)19-15(17(23)25-5)9-27-28-10-16(18(24)26-6)20-12(2)8-14(4)22/h7-8,15-16,19-20H,9-10H2,1-6H3/b11-7+,12-8+/t15-,16?/m0/s1','InChIKey=AWBFVTNSJKHMQF-HVAOIQQZSA-N','COC(=O)C(CSSCC(N/C(C)=C/C(C)=O)C(=O)OC)N/C(C)=C/C(C)=O','1'),
	(249217,4,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O6',412.1854,NULL,'8BCFD74A0CE1B027-FICuS-01-7E','8BCFD74A0CE1B027-FICTS-01-5D','3F85018FFA80B186-uuuuu-01-0B','InChI=1S/C16H11Cl2N3O6/c1-26-11(23)7-3-14(6-20)13(5-19)4-15(21-7,12(24)27-2)16(14,25)9(18)8(17)10(13)22/h3,21,25H,4H2,1-2H3/t13-,14-,15+,16+/m1/s1','InChIKey=GNJYZZNNCWGSLM-WCVJEAGWSA-N','COC(=O)C1=CC2(C#N)C3(C#N)CC(C(=O)OC)(N1)C2(O)C(Cl)=C(Cl)C3=O','1'),
	(249218,0,1,NULL,'Consistent with Molecular Formula','C18H16F3NO4',367.3239,NULL,'E80BBE938E2D9A9A-FICuS-01-90','E80BBE938E2D9A9A-FICTS-01-6F','FF0DB5B843221CD9-uuuuu-01-23','InChI=1S/C18H16F3NO4/c1-24-17(23)16(22-25-2)15-9-4-3-6-12(15)11-26-14-8-5-7-13(10-14)18(19,20)21/h3-10H,11H2,1-2H3/b22-16+','InChIKey=OJTNAYGNGOALRM-CJLVFECKSA-N','CO/N=C(/C(=O)OC)c1ccccc1COc1cccc(C(F)(F)F)c1','1'),
	(249219,3,1,NULL,'Consistent with Molecular Formula','C16H17Cl2NO4',358.2206,NULL,'BEEDE39B76775E0D-FICuS-01-93','923C956A8D1B6609-FICTS-01-30','4A628C2BEDABBCF5-uuuuu-01-4E','InChI=1S/C16H17Cl2NO4/c1-16(2)22-14-12(20)10(13(21-3)15(14)23-16)11(19)9-7(17)5-4-6-8(9)18/h4-6,13-15H,19H2,1-3H3/b11-10+/t13-,14-,15+/m1/s1','InChIKey=GSNNUNPTIRCYQR-QANOUGERSA-N','COC1/C(=C(/N)c2c(Cl)cccc2Cl)C(=O)C2OC(C)(C)OC21','1'),
	(249220,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O5S2',433.2804,NULL,'44D92B6CB2D706AE-FICuS-01-74','A2EF58606B006F46-FICTS-01-35','44D92B6CB2D706AE-uuuuu-01-23','InChI=1S/C15H10Cl2N2O5S2/c16-8-1-2-13(9(17)5-8)26(23,24)19-15-18-10(6-25-15)7-3-11(20)14(22)12(21)4-7/h1-6,20-22H,(H,18,19)','InChIKey=BGTOVQYRMXIYEM-UHFFFAOYSA-N','O=S(=O)(/N=c1/[nH]c(-c2cc(O)c(O)c(O)c2)cs1)c1ccc(Cl)cc1Cl',NULL),
	(249221,1,0,NULL,'Consistent with Molecular Formula','C18H15NO4S2',373.4408,NULL,'045FDB2F58CF1CE8-FICuS-01-8B','045FDB2F58CF1CE8-FICTS-01-6A','54475CF102897679-uuuuu-01-E9','InChI=1S/C18H15NO4S2/c1-13(14-7-3-2-4-8-14)19-24(20,21)17-12-11-15-9-5-6-10-16(15)18(17)25(19,22)23/h2-13H,1H3/t13-/m0/s1','InChIKey=NWLWZKOTQZKFDW-ZDUSSCGKSA-N','CC(c1ccccc1)N1S(=O)(=O)c2ccc3ccccc3c2S1(=O)=O','1'),
	(249222,4,0,NULL,'Consistent with Molecular Formula','C14H15NO5',277.2762,NULL,'65E43DD1CD4678E9-FICuS-01-75','65E43DD1CD4678E9-FICTS-01-54','0B7FF88D0792EE5B-uuuuu-01-32','InChI=1S/C14H15NO5/c16-7-11-12(17)13(18)14(19-11)10-6-9(15-20-10)8-4-2-1-3-5-8/h1-6,11-14,16-18H,7H2/t11-,12-,13+,14-/m1/s1','InChIKey=KWDHAZORXIKHIM-YIYPIFLZSA-N','OCC1OC(c2cc(-c3ccccc3)no2)C(O)C1O','1'),
	(249223,5,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O8',440.8365,NULL,'72503B81FAB784FE-FICuS-01-6A','72503B81FAB784FE-FICTS-01-49','5ADF792F25B81AED-uuuuu-01-3A','InChI=1S/C19H21ClN2O8/c1-9(23)27-8-14(28-10(2)24)16-17(29-11(3)25)15-18(30-16)22(19(26)21-15)13-7-5-4-6-12(13)20/h4-7,14-18H,8H2,1-3H3,(H,21,26)/t14-,15-,16-,17-,18+/m1/s1','InChIKey=WKTRCPNHXQZYPX-ZKXLYKBJSA-N','CC(=O)OCC(OC(C)=O)C1OC2C(NC(=O)N2c2ccccc2Cl)C1OC(C)=O','1'),
	(249224,5,0,NULL,'Consistent with Molecular Formula','C19H21ClN2O7S',456.8971,NULL,'6441161E175687DE-FICuS-01-3E','6441161E175687DE-FICTS-01-1D','9BBD4BA00C927B0E-uuuuu-01-2A','InChI=1S/C19H21ClN2O7S/c1-9(23)26-8-14(27-10(2)24)16-17(28-11(3)25)15-18(29-16)22(19(30)21-15)13-7-5-4-6-12(13)20/h4-7,14-18H,8H2,1-3H3,(H,21,30)/t14-,15-,16-,17-,18+/m1/s1','InChIKey=CBIPEFSUFVMCLO-ZKXLYKBJSA-N','CC(=O)OCC(OC(C)=O)C1OC2C(NC(=S)N2c2ccccc2Cl)C1OC(C)=O','1'),
	(249225,0,0,NULL,'Consistent with Molecular Formula','C36H25N2P',516.5807,NULL,'E145C89C127610EA-FICuS-01-54','E145C89C127610EA-FICTS-01-33','E145C89C127610EA-uuuuu-01-03','InChI=1S/C36H25N2P/c1-4-15-27(16-5-1)36-37-32-23-13-12-22-31(32)35(38-36)34-30-21-11-10-14-26(30)24-25-33(34)39(28-17-6-2-7-18-28)29-19-8-3-9-20-29/h1-25H','InChIKey=PTDXFHAVVIKSCY-UHFFFAOYSA-N','c1ccc(-c2nc(-c3c(P(c4ccccc4)c4ccccc4)ccc4ccccc34)c3ccccc3n2)cc1',NULL),
	(249226,0,0,NULL,'Consistent with Molecular Formula','C25H15F3N2O3S',480.4603,NULL,'F7FB326E17233FF2-FICuS-01-6A','F7FB326E17233FF2-FICTS-01-49','F7FB326E17233FF2-uuuuu-01-19','InChI=1S/C25H15F3N2O3S/c26-25(27,28)34(31,32)33-21-15-14-16-8-4-5-11-18(16)22(21)23-19-12-6-7-13-20(19)29-24(30-23)17-9-2-1-3-10-17/h1-15H','InChIKey=ANQPKTDQJQMLAO-UHFFFAOYSA-N','O=S(=O)(Oc1ccc2ccccc2c1-c1nc(-c2ccccc2)nc2ccccc12)C(F)(F)F',NULL),
	(249227,1,0,NULL,'Consistent with Molecular Formula','C20H20ClNO4',373.8353,NULL,'C94C40545C002C79-FICuS-01-44','C94C40545C002C79-FICTS-01-23','F97512D7FA5724DE-uuuuu-01-21','InChI=1S/C20H20ClNO4/c1-24-19(25-2)12-22(13-23)20(14-7-9-16(21)10-8-14)18-11-15-5-3-4-6-17(15)26-18/h3-11,13,19-20H,12H2,1-2H3/t20-/m0/s1','InChIKey=AZYRBWYTIVGKAD-FQEVSTJZSA-N','COC(CN(C=O)C(c1ccc(Cl)cc1)c1cc2ccccc2o1)OC','1'),
	(249228,4,0,NULL,'Consistent with Molecular Formula','C9H16O6S',252.2818,NULL,'1D87059D6BAC9FAD-FICuS-01-8D','1D87059D6BAC9FAD-FICTS-01-6C','FA2B3E7251412F10-uuuuu-01-F6','InChI=1S/C9H16O6S/c1-5-7-8(13-9(3,4)12-7)6(2)15-16(10,11)14-5/h5-8H,1-4H3/t5-,6-,7-,8-/m1/s1','InChIKey=JIZDKVYAAPLVKT-WCTZXXKLSA-N','CC1OS(=O)(=O)OC(C)C2OC(C)(C)OC12','1'),
	(249229,6,0,NULL,'Consistent with Molecular Formula','C21H34B2O3P2',418.0653,NULL,'182DF752A3D6857D-FICuS-01-60','182DF752A3D6857D-FICTS-01-3F','A0CC7AB115073C2A-uuuuu-01-0E','InChI=1S/C21H34B2O3P2/c1-15-20(24)21(25)16(2)27(15,22)13-14-28(23,17-9-5-4-6-10-17)19-12-8-7-11-18(19)26-3/h4-12,15-16,20-21,24-25H,13-14H2,1-3,22-23H3/t15-,16-,20+,21+,28?/m0/s1','InChIKey=DLNIQWPQJOPMDC-DXZZKLBBSA-N','[BH3-][P+](CC[P+]1([BH3-])C(C)C(O)C(O)C1C)(c1ccccc1)c1ccccc1OC','1'),
	(249230,0,1,NULL,'Consistent with Molecular Formula','C14H9NO5S',303.2888,NULL,'5AD57E323ADA45A8-FICuS-01-72','9F6FA8378663FBB2-FICTS-01-57','5AD57E323ADA45A8-uuuuu-01-21','InChI=1S/C14H9NO5S/c16-10(8-15-17)9-5-6-12-14(7-9)21(18,19)13-4-2-1-3-11(13)20-12/h1-8,17H/b15-8+','InChIKey=OTCLZNWWNLUYAW-OVCLIPMQSA-N','O=C(/C=N/O)c1ccc2c(c1)S(=O)(=O)c1ccccc1O2','1'),
	(249231,0,2,NULL,'Consistent with Molecular Formula','C14H10N2O5S',318.3034,NULL,'BF777A497B8E27D4-FICuS-01-79','3E4D96724EB330CC-FICTS-01-45','BF777A497B8E27D4-uuuuu-01-28','InChI=1S/C14H10N2O5S/c17-15-8-10(16-18)9-5-6-12-14(7-9)22(19,20)13-4-2-1-3-11(13)21-12/h1-8,17-18H/b15-8+,16-10+','InChIKey=YPSPHLYMTABLQK-FAYHMPLTSA-N','O=S1(=O)c2ccccc2Oc2ccc(C(/C=N/O)=N/O)cc21','1'),
	(249232,0,0,NULL,'Consistent with Molecular Formula','C18H15NOS',293.3826,NULL,'D6ADE4198C42B4BB-FICuS-01-84','D6ADE4198C42B4BB-FICTS-01-63','D6ADE4198C42B4BB-uuuuu-01-33','InChI=1S/C18H15NOS/c1-12-7-9-14(19(12)2)13-8-10-16-18(11-13)21-17-6-4-3-5-15(17)20-16/h3-11H,1-2H3','InChIKey=QARGRSMOYNKHCF-UHFFFAOYSA-N','Cc1ccc(-c2ccc3c(c2)Sc2ccccc2O3)n1C',NULL),
	(249233,0,0,NULL,'Consistent with Molecular Formula','C20H12N2OS',328.3876,NULL,'B5EF477075512372-FICuS-01-3B','B5EF477075512372-FICTS-01-1A','B5EF477075512372-uuuuu-01-EA','InChI=1S/C20H12N2OS/c1-2-6-15-14(5-1)21-12-16(22-15)13-9-10-18-20(11-13)24-19-8-4-3-7-17(19)23-18/h1-12H','InChIKey=QNHICTKUHKZFSE-UHFFFAOYSA-N','c1ccc2c(c1)Oc1ccc(-c3cnc4ccccc4n3)cc1S2',NULL),
	(249234,0,2,NULL,'Consistent with Molecular Formula','C14H10N2O3S',286.3046,NULL,'7A2BA9BE92326332-FICuS-01-52','D4D3FD5FE45E7178-FICTS-01-64','7A2BA9BE92326332-uuuuu-01-01','InChI=1S/C14H10N2O3S/c17-15-8-10(16-18)9-5-6-12-14(7-9)20-13-4-2-1-3-11(13)19-12/h1-8,17-18H/b15-8+,16-10+','InChIKey=UNNQAUVGPPNVGU-FAYHMPLTSA-N','O/N=C(\\C=N\\O)c1ccc2c(c1)Sc1ccccc1O2','1'),
	(249235,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O3',344.369,NULL,'82260F66FE1DA356-FICuS-01-5A','8D5D79F6D5213A21-FICTS-01-3A','82260F66FE1DA356-uuuuu-01-09','InChI=1S/C21H16N2O3/c1-26-20-11-14(13-24)10-15(21(20)25)12-22-23-18-8-4-2-6-16(18)17-7-3-5-9-19(17)23/h2-13,25H,1H3/b22-12+','InChIKey=KIKPQMZIAKJFFJ-WSDLNYQXSA-N','COc1cc(C=O)cc(/C=N/n2c3ccccc3c3ccccc32)c1O','1'),
	(249236,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'39AED05FDBA99867-FICuS-01-86','6DCD910459AD5463-FICTS-01-3A','39AED05FDBA99867-uuuuu-01-35','InChI=1S/C20H14N2O3/c23-12-13-9-14(20(25)19(24)10-13)11-21-22-17-7-3-1-5-15(17)16-6-2-4-8-18(16)22/h1-12,24-25H/b21-11+','InChIKey=DQRJHMWQZDAXNI-SRZZPIQSSA-N','O=Cc1cc(O)c(O)c(/C=N/n2c3ccccc3c3ccccc32)c1','1'),
	(249237,0,1,NULL,'Consistent with Molecular Formula','C20H13N5O3',371.3544,NULL,'A08F03D928F58F53-FICuS-01-61','A08F03D928F58F53-FICTS-01-40','5F05BF5A2D9F56FB-uuuuu-01-3C','InChI=1S/C20H13N5O3/c26-20(24-21-12-13-8-10-14(11-9-13)25(27)28)15-4-3-7-18-19(15)23-17-6-2-1-5-16(17)22-18/h1-12H,(H,24,26)/b21-12+','InChIKey=AMHFGXOHFJJBSJ-CIAFOILYSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1cccc2nc3ccccc3nc12','1'),
	(249238,0,1,NULL,'Consistent with Molecular Formula','C20H14N4O',326.3568,'1-Phenazinecarboxylic acid, (phenylmethylene)hydrazide','33A099B701E5DC4D-FICuS-01-63','33A099B701E5DC4D-FICTS-01-42','4DA7BF00970E6061-uuuuu-01-00','InChI=1S/C20H14N4O/c25-20(24-21-13-14-7-2-1-3-8-14)15-9-6-12-18-19(15)23-17-11-5-4-10-16(17)22-18/h1-13H,(H,24,25)/b21-13+','InChIKey=NCDQQKMTJHWNED-FYJGNVAPSA-N','O=C(N/N=C/c1ccccc1)c1cccc2nc3ccccc3nc12','1'),
	(249239,0,2,NULL,'Consistent with Molecular Formula','C9H10N2O4',210.189,NULL,'7C2EC32F8E950F48-FICuS-01-73','8A40A83C550BA5B6-FICTS-01-3C','7C2EC32F8E950F48-uuuuu-01-22','InChI=1S/C9H10N2O4/c1-15-8-3-6(4-10-13)2-7(5-11-14)9(8)12/h2-5,12-14H,1H3/b10-4-,11-5+','InChIKey=FZBDFWKLMTWREJ-WIZYTBDYSA-N','COc1cc(/C=N\\O)cc(/C=N/O)c1O','1'),
	(249240,0,2,NULL,'Consistent with Molecular Formula','C8H8N2O4',196.1622,NULL,'E80819B7B2782A85-FICuS-01-52','0D9DCC3E467D0B2E-FICTS-01-63','E80819B7B2782A85-uuuuu-01-01','InChI=1S/C8H8N2O4/c11-7-2-5(3-9-13)1-6(4-10-14)8(7)12/h1-4,11-14H/b9-3-,10-4+','InChIKey=RVXQVCZJDDAKEE-INWPEIIHSA-N','O/N=C\\c1cc(O)c(O)c(/C=N/O)c1','1'),
	(249241,0,2,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'DE10E1ECAE96DB59-FICuS-01-98','5BF4111E0E9D0620-FICTS-01-29','DE10E1ECAE96DB59-uuuuu-01-47','InChI=1S/C10H12N2O4/c1-15-11-5-7-3-8(6-12-16-2)10(14)9(13)4-7/h3-6,13-14H,1-2H3/b11-5-,12-6+','InChIKey=QGQUOAQUIIXRDC-JTAXDKCCSA-N','CO/N=C\\c1cc(O)c(O)c(/C=N/OC)c1','1'),
	(249242,0,0,NULL,'Consistent with Molecular Formula','C15H12BrNO3',334.1687,NULL,'7ADEA5FF9F96BF46-FICuS-01-AA','7ADEA5FF9F96BF46-FICTS-01-89','7ADEA5FF9F96BF46-uuuuu-01-59','InChI=1S/C15H12BrNO3/c1-20-14-7-10(9-18)6-11(15(14)19)8-17-13-4-2-12(16)3-5-13/h2-9,19H,1H3/b17-8+','InChIKey=NREJEICTUDYQGR-CAOOACKPSA-N','COc1cc(C=O)cc(/C=N/c2ccc(Br)cc2)c1O',NULL),
	(249243,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O5S',334.346,NULL,'CE140401EC1EB370-FICuS-01-53','CE140401EC1EB370-FICTS-01-32','CE140401EC1EB370-uuuuu-01-02','InChI=1S/C15H14N2O5S/c1-22-14-7-10(9-18)6-11(15(14)19)8-17-12-2-4-13(5-3-12)23(16,20)21/h2-9,19H,1H3,(H2,16,20,21)/b17-8+','InChIKey=SVLYOGUNQVNAQA-CAOOACKPSA-N','COc1cc(C=O)cc(/C=N/c2ccc(S(N)(=O)=O)cc2)c1O',NULL),
	(249244,0,2,NULL,'Consistent with Molecular Formula','C13H20N4O2',264.3266,NULL,'3FF9945C5EFA500B-FICuS-01-7C','AA67437F52E817D5-FICTS-01-3E','3FF9945C5EFA500B-uuuuu-01-2B','InChI=1S/C13H20N4O2/c1-16(2)14-8-10-6-11(9-15-17(3)4)13(18)12(7-10)19-5/h6-9,18H,1-5H3/b14-8-,15-9+','InChIKey=ZKGVHKYIQOMBMU-DJJIWSAGSA-N','COc1cc(/C=N\\N(C)C)cc(/C=N/N(C)C)c1O','1'),
	(249245,0,2,NULL,'Consistent with Molecular Formula','C16H14N2O4',298.2976,NULL,'342B2F89711DA5E3-FICuS-01-56','24C9F23C7DF3C898-FICTS-01-56','342B2F89711DA5E3-uuuuu-01-05','InChI=1S/C16H14N2O4/c1-22-15-7-11(10-19)6-13(16(15)21)9-18-17-8-12-4-2-3-5-14(12)20/h2-10,20-21H,1H3/b17-8+,18-9+','InChIKey=GBLQIGUCTQLCQG-YPOGWSRFSA-N','COc1cc(C=O)cc(/C=N/N=C/c2ccccc2O)c1O','1'),
	(249246,3,0,NULL,'Consistent with Molecular Formula','C26H35N3O7',501.5784,NULL,'7DCD64770E2B6BF6-FICuS-01-7E','7DCD64770E2B6BF6-FICTS-01-5D','F3A4E5A95D88592E-uuuuu-01-26','InChI=1S/C26H35N3O7/c1-25(2,3)35-23(32)28-14-18(15-10-8-9-11-19(15)28)17(13-27)16-12-20(22(31)34-7)29(21(16)30)24(33)36-26(4,5)6/h8-11,14,16-17,20H,12-13,27H2,1-7H3/t16?,17?,20-/m0/s1','InChIKey=XZGAGYCRFJTYQY-UHYCVJNDSA-N','COC(=O)C1CC(C(CN)c2cn(C(=O)OC(C)(C)C)c3ccccc23)C(=O)N1C(=O)OC(C)(C)C','1'),
	(249247,3,0,NULL,'Consistent with Molecular Formula','C30H34N2O9S',598.6666,NULL,'961550F9F6CDFD3B-FICuS-01-82','961550F9F6CDFD3B-FICTS-01-61','25BDFA65CBA9DCB8-uuuuu-01-55','InChI=1S/C30H34N2O9S/c1-18-11-13-19(14-12-18)42(37,38)31-17-23(20-9-7-8-10-24(20)31)21(16-26(33)39-5)22-15-25(28(35)40-6)32(27(22)34)29(36)41-30(2,3)4/h7-14,17,21-22,25H,15-16H2,1-6H3/t21?,22?,25-/m0/s1','InChIKey=FDWNPZKMHNEJLM-OWWUNANSSA-N','COC(=O)CC(c1cn(S(=O)(=O)c2ccc(C)cc2)c2ccccc12)C1CC(C(=O)OC)N(C(=O)OC(C)(C)C)C1=O','1'),
	(249248,2,0,NULL,'Consistent with Molecular Formula','C30H28?BrN3O5',590.4723,NULL,'FC3AC83220974CDD-FICuS-01-75','FC3AC83220974CDD-FICTS-01-54','43404824FA1FBC46-uuuuu-01-00','InChI=1S/C30H28BrN3O5/c31-28-23(22-8-4-5-9-24(22)32-28)17-30(15-14-26(36)34(30)18-19-6-2-1-3-7-19)29(39)33-25(16-27(37)38)20-10-12-21(35)13-11-20/h1-13,25,32,35H,14-18H2,(H,33,39)(H,37,38)/t25-,30?/m1/s1','InChIKey=XAVGTJMBKLWPJE-GOWJNXQMSA-N','*.O=C(O)CC(NC(=O)C1(Cc2c(Br)[nH]c3ccccc23)CCC(=O)N1Cc1ccccc1)c1ccc(O)cc1','1'),
	(249249,2,0,NULL,'Consistent with Molecular Formula','C30H28?BrN3O5',590.4723,NULL,'FC3AC83220974CDD-FICuS-01-75','FC3AC83220974CDD-FICTS-01-54','43404824FA1FBC46-uuuuu-01-00','InChI=1S/C30H28BrN3O5/c31-28-23(22-8-4-5-9-24(22)32-28)17-30(15-14-26(36)34(30)18-19-6-2-1-3-7-19)29(39)33-25(16-27(37)38)20-10-12-21(35)13-11-20/h1-13,25,32,35H,14-18H2,(H,33,39)(H,37,38)/t25-,30?/m1/s1','InChIKey=XAVGTJMBKLWPJE-GOWJNXQMSA-N','*.O=C(O)CC(NC(=O)C1(Cc2c(Br)[nH]c3ccccc23)CCC(=O)N1Cc1ccccc1)c1ccc(O)cc1','1'),
	(249250,0,0,NULL,'Consistent with Molecular Formula','C13H17ClN2O3',284.7419,NULL,'C9E9C6C2CD7D6D42-FICuS-01-91','2BA3031D3135EF27-FICTS-01-26','C9E9C6C2CD7D6D42-uuuuu-01-40','InChI=1S/C13H17ClN2O3/c14-11-7-5-10(6-8-11)13(18)15-9-3-1-2-4-12(17)16-19/h5-8,19H,1-4,9H2,(H,15,18)(H,16,17)','InChIKey=YYCQNZBMCNSCKG-UHFFFAOYSA-N','O=C(CCCCCNC(=O)c1ccc(Cl)cc1)NO',NULL),
	(249251,0,0,NULL,'Consistent with Molecular Formula','C16H25N3O3',307.3918,NULL,'AF110095C9CB0405-FICuS-01-48','FFA41906D87D32F5-FICTS-01-4E','AF110095C9CB0405-uuuuu-01-F7','InChI=1S/C16H25N3O3/c1-19(2)14-10-8-13(9-11-14)16(21)17-12-6-4-3-5-7-15(20)18-22/h8-11,22H,3-7,12H2,1-2H3,(H,17,21)(H,18,20)','InChIKey=MXWDSZWTBOCWBK-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)NCCCCCCC(=O)NO)cc1',NULL),
	(249252,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O5',350.4138,NULL,'8E0AEF647EF10F7C-FICuS-01-8D','67A031706DA89CE7-FICTS-01-3A','AC6B7A40D2F928C2-uuuuu-01-22','InChI=1S/C18H26N2O5/c1-25-18(23)15(13-14-9-5-4-6-10-14)19-16(21)11-7-2-3-8-12-17(22)20-24/h4-6,9-10,15,24H,2-3,7-8,11-13H2,1H3,(H,19,21)(H,20,22)/t15-/m0/s1','InChIKey=AXUYKQYDXYCOFL-HNNXBMFYSA-N','COC(=O)C(Cc1ccccc1)NC(=O)CCCCCCC(=O)NO','1'),
	(249253,0,2,NULL,'Consistent with Molecular Formula','C14H10N2O2S',270.3052,NULL,'971833D7003CC7A1-FICuS-01-43','971833D7003CC7A1-FICTS-01-22','C0E738679C02EB57-uuuuu-01-0E','InChI=1S/C14H10N2O2S/c1-3-11(17-9-1)5-7-13-15-14(19-16-13)8-6-12-4-2-10-18-12/h1-10H/b7-5+,8-6+','InChIKey=ZCIQBWCQOGNAEM-KQQUZDAGSA-N','C(=C/c1ccco1)\\c1nsc(/C=C/c2ccco2)n1','1'),
	(249254,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for I- in C18H12N3O4S2.I3','C18H12IN3O4S2',525.335,NULL,'FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C18H12N3O4S2.HI/c22-20(23)15-7-1-13(2-8-15)5-11-17-19-18(27-26-17)12-6-14-3-9-16(10-4-14)21(24)25;/h1-12H;1H/q+1;/p-1/b11-5+,12-6+;','InChIKey=YXLHUXBHQHVZEE-JPAPVDFESA-M','O=[N+]([O-])c1ccc(/C=C/c2nc(/C=C/c3ccc([N+](=O)[O-])cc3)[s+]s2)cc1.[I-]','1'),
	(249255,7,1,NULL,'Consistent with Molecular Formula','C30H40N2O3',476.6576,NULL,'C1A937F9BEE89C54-FICuS-01-87','C1A937F9BEE89C54-FICTS-01-66','F0A303B653ABA22A-uuuuu-01-0C','InChI=1S/C30H40N2O3/c1-29-13-11-24(31-15-3-4-16-31)19-22(29)7-10-25-26(29)12-14-30(2)27(25)18-21(28(30)33)17-20-5-8-23(9-6-20)32(34)35/h5-9,17,24-28,33H,3-4,10-16,18-19H2,1-2H3/b21-17+/t24-,25+,26-,27-,28-,29-,30-/m0/s1','InChIKey=FLZAEJAYKQOFFH-OMKFAQTESA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3ccc([N+](=O)[O-])cc3)CC12','1'),
	(249256,6,1,NULL,'Consistent with Molecular Formula','C28H33NO5',463.5724,NULL,'B7D1877B9E42CB87-FICuS-01-75','B7D1877B9E42CB87-FICTS-01-54','45FC7F5FF102E348-uuuuu-01-1D','InChI=1S/C28H33NO5/c1-17(30)34-22-10-12-27(2)20(16-22)6-9-23-24(27)11-13-28(3)25(23)15-19(26(28)31)14-18-4-7-21(8-5-18)29(32)33/h4-8,14,22-25H,9-13,15-16H2,1-3H3/b19-14+/t22-,23+,24-,25-,27-,28-/m0/s1','InChIKey=QTCHKJHHOXJVTN-PLZDMAKTSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C\\c5ccc([N+](=O)[O-])cc5)C(=O)C4(C)CCC32)C1','1'),
	(249257,7,1,NULL,'Consistent with Molecular Formula','C30H37NO6',507.6254,NULL,'F93F2BE6D6E5DF62-FICuS-01-94','F93F2BE6D6E5DF62-FICTS-01-73','D8B7192C6604A4D8-uuuuu-01-0B','InChI=1S/C30H37NO6/c1-18(32)36-24-11-13-29(3)22(17-24)7-10-25-26(29)12-14-30(4)27(25)16-21(28(30)37-19(2)33)15-20-5-8-23(9-6-20)31(34)35/h5-9,15,24-28H,10-14,16-17H2,1-4H3/b21-15+/t24-,25+,26-,27-,28?,29-,30-/m0/s1','InChIKey=LPQBBBAIRRNDKR-QZYIBOFTSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(C)=O)/C(=C/c4ccc([N+](=O)[O-])cc4)CC32)C1','1'),
	(249258,6,2,NULL,'Consistent with Molecular Formula','C28H34N2O5',478.587,NULL,'0CF352A3B2CA6411-FICuS-01-52','0CF352A3B2CA6411-FICTS-01-31','441CA9B0C74B8942-uuuuu-01-05','InChI=1S/C28H34N2O5/c1-17(31)35-22-10-12-27(2)20(16-22)6-9-23-24(27)11-13-28(3)25(23)15-19(26(28)29-32)14-18-4-7-21(8-5-18)30(33)34/h4-8,14,22-25,32H,9-13,15-16H2,1-3H3/b19-14+,29-26+/t22-,23+,24-,25-,27-,28-/m0/s1','InChIKey=BSDBXUPFVLTTMJ-VGPXVDLESA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(=N/O)/C(=C/c4ccc([N+](=O)[O-])cc4)CC32)C1','1'),
	(249259,5,3,NULL,'Consistent with Molecular Formula','C26H31N3O4',449.5486,NULL,'A56F58D30C6FADCA-FICuS-01-95','A56F58D30C6FADCA-FICTS-01-74','46EA7AC558BE0657-uuuuu-01-1C','InChI=1S/C26H31N3O4/c1-25-11-9-19(27-30)15-18(25)5-8-21-22(25)10-12-26(2)23(21)14-17(24(26)28-31)13-16-3-6-20(7-4-16)29(32)33/h3-4,6-7,13,15,21-23,30-31H,5,8-12,14H2,1-2H3/b17-13+,27-19+,28-24+/t21-,22+,23+,25+,26+/m1/s1','InChIKey=DESWPBOUGFADNV-MSABATKVSA-N','CC12CC/C(=N\\O)C=C1CCC1C2CCC2(C)C(=N/O)/C(=C/c3ccc([N+](=O)[O-])cc3)CC12','1'),
	(249260,7,1,NULL,'Consistent with Molecular Formula','C33H45NO3',503.7234,NULL,'F602F1CC0EE8E55F-FICuS-01-89','F602F1CC0EE8E55F-FICTS-01-68','DB0718F41FD17634-uuuuu-01-06','InChI=1S/C33H45NO3/c1-22(35)37-31-24(19-23-7-10-27(36-4)11-8-23)20-30-28-12-9-25-21-26(34-17-5-6-18-34)13-15-32(25,2)29(28)14-16-33(30,31)3/h7-11,19,26,28-31H,5-6,12-18,20-21H2,1-4H3/b24-19+/t26-,28+,29-,30-,31-,32-,33-/m0/s1','InChIKey=CDGJPSOOZOSHIE-BSRNSIAXSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2OC(C)=O)cc1','1'),
	(249261,6,2,NULL,'Consistent with Molecular Formula','C27H35NO3',421.5784,NULL,'FF6FB833BA58DB97-FICuS-01-95','FF6FB833BA58DB97-FICTS-01-74','2B3227B759907BBA-uuuuu-01-04','InChI=1S/C27H35NO3/c1-26-12-10-20(29)16-19(26)6-9-22-23(26)11-13-27(2)24(22)15-18(25(27)28-30)14-17-4-7-21(31-3)8-5-17/h4-8,14,20,22-24,29-30H,9-13,15-16H2,1-3H3/b18-14+,28-25+/t20-,22+,23-,24-,26-,27-/m0/s1','InChIKey=ATWMXNRCCIAGGO-YMVYNNDNSA-N','COc1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)\\C2=N\\O)cc1','1'),
	(249262,3,0,NULL,'Consistent with Molecular Formula','C11H13F3N2O4',294.2299,NULL,'19E3DCF1B316D920-FICuS-01-62','19E3DCF1B316D920-FICTS-01-41','19E3DCF1B316D920-uuuuu-01-11','InChI=1S/C11H13F3N2O4/c1-5-3-16(10(19)15-8(5)18)9-7(11(12,13)14)2-6(4-17)20-9/h3,6-7,9,17H,2,4H2,1H3,(H,15,18,19)','InChIKey=KTWCIDSJTGWKMH-UHFFFAOYSA-N','Cc1cn(C2OC(CO)CC2C(F)(F)F)c(=O)[nH]c1=O','1'),
	(249263,3,0,NULL,'Consistent with Molecular Formula','C10H12F3N3O3',279.2183,NULL,'524CBCE509590B7D-FICuS-01-68','033A9DAF78700D1F-FICTS-01-42','524CBCE509590B7D-uuuuu-01-17','InChI=1S/C10H12F3N3O3/c11-10(12,13)6-3-5(4-17)19-8(6)16-2-1-7(14)15-9(16)18/h1-2,5-6,8,17H,3-4H2,(H2,14,15,18)','InChIKey=NDVATYWIJJJQDH-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)CC2C(F)(F)F)c(=O)n1','1'),
	(249264,3,0,NULL,'Consistent with Molecular Formula','C10H11F3N2O4',280.2031,NULL,'772EED7C24600822-FICuS-01-47','772EED7C24600822-FICTS-01-26','772EED7C24600822-uuuuu-01-F6','InChI=1S/C10H11F3N2O4/c11-10(12,13)6-3-5(4-16)19-8(6)15-2-1-7(17)14-9(15)18/h1-2,5-6,8,16H,3-4H2,(H,14,17,18)','InChIKey=TUNSGFAHSUSHHZ-UHFFFAOYSA-N','O=c1ccn(C2OC(CO)CC2C(F)(F)F)c(=O)[nH]1','1'),
	(249265,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3',371.8683,NULL,'675E898B66E2EE53-FICuS-01-6E','675E898B66E2EE53-FICTS-01-4D','675E898B66E2EE53-uuuuu-01-1D','InChI=1S/C23H18ClN3/c1-13-10-20-21(11-14(13)2)27-22(15-6-8-16(24)9-7-15)18-5-3-4-17(18)19(12-25)23(27)26-20/h6-11H,3-5H2,1-2H3','InChIKey=XJOFSFCZDXBVHP-UHFFFAOYSA-N','Cc1cc2nc3c(C#N)c4c(c(-c5ccc(Cl)cc5)n3c2cc1C)CCC4',NULL),
	(249266,1,1,NULL,'Consistent with Molecular Formula','C24H18ClNO2',387.8647,NULL,'ECDF135FD42AEB3D-FICuS-01-A1','ECDF135FD42AEB3D-FICTS-01-80','320BE57694802FED-uuuuu-01-0A','InChI=1S/C24H18ClNO2/c1-16(17-12-14-19(25)15-13-17)21-23(27)22(18-8-4-2-5-9-18)26(24(21)28)20-10-6-3-7-11-20/h2-15,22H,1H3/b21-16-','InChIKey=ZDXJENPFEJSTEA-PGMHBOJBSA-N','C/C(=C1\\C(=O)C(c2ccccc2)N(c2ccccc2)C1=O)c1ccc(Cl)cc1','1'),
	(249267,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'4675B188D7A07D2C-FICuS-01-5C','4675B188D7A07D2C-FICTS-01-3B','4675B188D7A07D2C-uuuuu-01-0B','InChI=1S/C22H17ClN2O/c23-17-11-13-18(14-12-17)24-20-15-21(26)25(19-9-5-2-6-10-19)22(20)16-7-3-1-4-8-16/h1-14,22H,15H2/b24-20-','InChIKey=FBCJWMNOBKLUDV-GFMRDNFCSA-N','O=C1C/C(=N\\c2ccc(Cl)cc2)C(c2ccccc2)N1c1ccccc1','1'),
	(249268,1,1,NULL,'Consistent with Molecular Formula','C26H18ClN3O2',439.9001,NULL,'A1350488B48D94AE-FICuS-01-5A','582AA5EA43B20094-FICTS-01-2A','A1350488B48D94AE-uuuuu-01-09','InChI=1S/C26H18ClN3O2/c27-19-13-11-17(12-14-19)22-16-28-29-23(22)15-21-25(31)24(18-7-3-1-4-8-18)30(26(21)32)20-9-5-2-6-10-20/h1-16,24H,(H,28,29)/b21-15-','InChIKey=SQTAUNOVHULWLQ-QNGOZBTKSA-N','O=C1/C(=C/c2n[nH]cc2-c2ccc(Cl)cc2)C(=O)N(c2ccccc2)C1c1ccccc1','1'),
	(249269,1,0,NULL,'Consistent with Molecular Formula','C15H19NO3',261.32,NULL,'5BDFCEEEEDE83EDC-FICuS-01-DF','5BDFCEEEEDE83EDC-FICTS-01-BE','5BDFCEEEEDE83EDC-uuuuu-01-8E','InChI=1S/C15H19NO3/c1-15(13-6-4-5-9-16-13)8-7-11(17)10-12(15)14(18-2)19-3/h4-6,9-10,14H,7-8H2,1-3H3','InChIKey=CMIZIAIEKCSBSP-UHFFFAOYSA-N','COC(OC)C1=CC(=O)CCC1(C)c1ccccn1','1'),
	(249270,3,0,NULL,'Consistent with Molecular Formula','C15H23NO3',265.3516,NULL,'16DCB588EBE71243-FICuS-01-69','16DCB588EBE71243-FICTS-01-48','A4A745B2BE75D150-uuuuu-01-0D','InChI=1S/C15H23NO3/c1-15(13-6-4-5-9-16-13)8-7-11(17)10-12(15)14(18-2)19-3/h4-6,9,11-12,14,17H,7-8,10H2,1-3H3/t11-,12+,15-/m0/s1','InChIKey=VPXVPBXEOFCRPW-ZOWXZIJZSA-N','COC(OC)C1CC(O)CCC1(C)c1ccccn1','1'),
	(249271,0,0,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'DE023E55369DFC2D-FICuS-01-79','DE023E55369DFC2D-FICTS-01-58','DE023E55369DFC2D-uuuuu-01-28','InChI=1S/C13H15NO3/c1-13(2)8-17-11(14-13)9-4-6-10(7-5-9)12(15)16-3/h4-7H,8H2,1-3H3','InChIKey=KRRIXCFETJUJHO-UHFFFAOYSA-N','COC(=O)c1ccc(C2=NC(C)(C)CO2)cc1',NULL),
	(249272,0,0,NULL,'Consistent with Molecular Formula','C11H12BrNO',254.1259,NULL,'5FF47387E33F1BDE-FICuS-01-82','5FF47387E33F1BDE-FICTS-01-61','5FF47387E33F1BDE-uuuuu-01-31','InChI=1S/C11H12BrNO/c1-11(2)7-14-10(13-11)8-3-5-9(12)6-4-8/h3-6H,7H2,1-2H3','InChIKey=GXWMQSSSRSHOBL-UHFFFAOYSA-N','CC1(C)COC(c2ccc(Br)cc2)=N1',NULL),
	(249273,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,NULL,'1BB282E4F68C8DF4-FICuS-01-7E','1BB282E4F68C8DF4-FICTS-01-5D','1BB282E4F68C8DF4-uuuuu-01-2D','InChI=1S/C16H14N2O/c1-19-16-13(12-6-2-3-7-14(12)17)9-8-11-5-4-10-18-15(11)16/h2-10H,17H2,1H3','InChIKey=HRIDNFUEFSSJSV-UHFFFAOYSA-N','COc1c(-c2ccccc2N)ccc2cccnc12',NULL),
	(249274,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O4',360.3684,NULL,'F65BA8214EA14637-FICuS-01-55','F65BA8214EA14637-FICTS-01-34','9D13555A39F6EFB5-uuuuu-01-21','InChI=1S/C21H16N2O4/c1-26-17-12-13(14-8-5-10-22-18(14)19(17)27-2)9-11-23-20(24)15-6-3-4-7-16(15)21(23)25/h3-12H,1-2H3/b11-9+','InChIKey=NSNDZXXSXMXJQW-PKNBQFBNSA-N','COc1cc(/C=C/N2C(=O)c3ccccc3C2=O)c2cccnc2c1OC','1'),
	(249275,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'A65DC8C1FD1D1D79-FICuS-01-8A','A65DC8C1FD1D1D79-FICTS-01-69','A65DC8C1FD1D1D79-uuuuu-01-39','InChI=1S/C17H16N2O2/c1-20-15-10-13(11-6-3-4-8-14(11)18)12-7-5-9-19-16(12)17(15)21-2/h3-10H,18H2,1-2H3','InChIKey=FKNKLZDYUOKWOD-UHFFFAOYSA-N','COc1cc(-c2ccccc2N)c2cccnc2c1OC',NULL),
	(249276,0,0,NULL,'Consistent with Molecular Formula','C21H21NO',303.403,NULL,'ADBC303BCDC11263-FICuS-01-70','ADBC303BCDC11263-FICTS-01-4F','ADBC303BCDC11263-uuuuu-01-1F','InChI=1S/C21H21NO/c1-20(2,19-15-9-10-16-22-19)21(23,17-11-5-3-6-12-17)18-13-7-4-8-14-18/h3-16,23H,1-2H3','InChIKey=ONMKVKBLGAHJRQ-UHFFFAOYSA-N','CC(C)(c1ccccn1)C(O)(c1ccccc1)c1ccccc1',NULL),
	(249277,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O',241.292,NULL,'673A63901785064C-FICuS-01-2C','673A63901785064C-FICTS-01-0B','673A63901785064C-uuuuu-01-DB','InChI=1S/C14H15N3O/c1-12(18)14(7-4-9-15,8-5-10-16)13-6-2-3-11-17-13/h2-3,6,11H,4-5,7-8H2,1H3','InChIKey=ARBNVJSJOSUDRL-UHFFFAOYSA-N','CC(=O)C(CCC#N)(CCC#N)c1ccccn1',NULL),
	(249278,0,0,NULL,'Consistent with Molecular Formula','C9H13NO3',183.2066,NULL,'0DEBB56242947A8A-FICuS-01-65','0DEBB56242947A8A-FICTS-01-44','0DEBB56242947A8A-uuuuu-01-14','InChI=1S/C9H13NO3/c1-6-4-5-7(11)8(10-6)9(12-2)13-3/h4-5,9,11H,1-3H3','InChIKey=HHGLYRNWEZDAIQ-UHFFFAOYSA-N','COC(OC)c1nc(C)ccc1O',NULL),
	(249279,0,0,NULL,'Consistent with Molecular Formula','C10H12F3NO5S',315.2637,NULL,'B7FA7882C51FF234-FICuS-01-6E','B7FA7882C51FF234-FICTS-01-4D','B7FA7882C51FF234-uuuuu-01-1D','InChI=1S/C10H12F3NO5S/c1-6-4-5-7(8(14-6)9(17-2)18-3)19-20(15,16)10(11,12)13/h4-5,9H,1-3H3','InChIKey=VJAUKUILUJATQS-UHFFFAOYSA-N','COC(OC)c1nc(C)ccc1OS(=O)(=O)C(F)(F)F',NULL),
	(249280,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2',203.2,NULL,'1D6946DE8F9D821A-FICuS-01-75','1D6946DE8F9D821A-FICTS-01-54','1D6946DE8F9D821A-uuuuu-01-24','InChI=1S/C10H9N3O2/c1-7-2-3-8(9(14)12-7)10(15)13-5-4-11-6-13/h2-6H,1H3,(H,12,14)','InChIKey=GDCOLRVYRMMVEA-UHFFFAOYSA-N','Cc1ccc(C(=O)n2ccnc2)c(O)n1',NULL),
	(249281,0,0,NULL,'Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'265AC187D10B0073-FICuS-01-39','E1C91064D5FEFCF7-FICTS-01-6D','265AC187D10B0073-uuuuu-01-E8','InChI=1S/C11H9NO4/c1-2-16-11(15)7-9(13)6-4-3-5-12-8(6)10(7)14/h3-5,13H,2H2,1H3','InChIKey=PTEXTDQKDIXBKF-UHFFFAOYSA-N','CCOC(=O)C1=C(O)c2cccnc2C1=O',NULL),
	(249282,0,0,NULL,'Consistent with Molecular Formula','C11H8ClNO3',237.6421,NULL,'2E6B27FD75BCE0F7-FICuS-01-8C','2E6B27FD75BCE0F7-FICTS-01-6B','2E6B27FD75BCE0F7-uuuuu-01-3B','InChI=1S/C11H8ClNO3/c1-2-16-11(15)7-8(12)6-4-3-5-13-9(6)10(7)14/h3-5H,2H2,1H3','InChIKey=MCQYZVDWCVWSDM-UHFFFAOYSA-N','CCOC(=O)C1=C(Cl)c2cccnc2C1=O',NULL),
	(249283,1,0,NULL,'Consistent with Molecular Formula','C16H17ClN2',272.7767,NULL,'6E3638F4DC6BC77B-FICuS-01-82','6E3638F4DC6BC77B-FICTS-01-61','6E3638F4DC6BC77B-uuuuu-01-31','InChI=1S/C16H17ClN2/c1-2-3-7-14-15-12(9-10-18-16(15)17)11-6-4-5-8-13(11)19-14/h4-6,8-10,14,19H,2-3,7H2,1H3','InChIKey=TULOOINHMOTZBC-UHFFFAOYSA-N','CCCCC1Nc2ccccc2-c2ccnc(Cl)c21','1'),
	(249284,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2',214.6537,NULL,'6C8CC86940FBE510-FICuS-01-6C','6C8CC86940FBE510-FICTS-01-4B','6C8CC86940FBE510-uuuuu-01-1B','InChI=1S/C12H7ClN2/c13-12-10-7-15-11-4-2-1-3-9(11)8(10)5-6-14-12/h1-7H','InChIKey=SBIPPWXQLDFKTM-UHFFFAOYSA-N','Clc1nccc2c1cnc1ccccc12',NULL),
	(249285,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'99CD6D347AA01328-FICuS-01-58','99CD6D347AA01328-FICTS-01-37','99CD6D347AA01328-uuuuu-01-07','InChI=1S/C15H12N2O/c1-9-14-12(7-8-16-15(14)10(2)18)11-5-3-4-6-13(11)17-9/h3-8H,1-2H3','InChIKey=CCVWLYHHYMPQPG-UHFFFAOYSA-N','CC(=O)c1nccc2c1c(C)nc1ccccc12',NULL),
	(249286,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O',384.4798,NULL,'1E32CBF2A2E25B77-FICuS-01-6E','1E32CBF2A2E25B77-FICTS-01-4D','1E32CBF2A2E25B77-uuuuu-01-1D','InChI=1S/C24H24N4O/c1-15(2)28(16(3)4)24(29)23-21-19(11-14-26-23)18-7-5-6-8-20(18)27-22(21)17-9-12-25-13-10-17/h5-16H,1-4H3','InChIKey=DKNHILVTMJUMLV-UHFFFAOYSA-N','CC(C)N(C(=O)c1nccc2c1c(-c1ccncc1)nc1ccccc12)C(C)C',NULL),
	(249287,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O2',330.8133,NULL,'1F3CF41189CD5768-FICuS-01-62','1F3CF41189CD5768-FICTS-01-41','1F3CF41189CD5768-uuuuu-01-11','InChI=1S/C18H19ClN2O2/c1-11(22)15-13(9-10-20-16(15)19)12-7-5-6-8-14(12)21-17(23)18(2,3)4/h5-10H,1-4H3,(H,21,23)','InChIKey=IWVYKNQDVZOZEF-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2NC(=O)C(C)(C)C)ccnc1Cl',NULL),
	(249288,1,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3O',356.2104,NULL,'D8AF09B173484A9F-FICuS-01-70','D8AF09B173484A9F-FICTS-01-4F','D8AF09B173484A9F-uuuuu-01-1F','InChI=1S/C18H11Cl2N3O/c19-17-12(5-3-8-21-17)16(24)15-14-11(7-9-22-18(14)20)10-4-1-2-6-13(10)23-15/h1-9,16,24H','InChIKey=ZGYVIEJKFBVLEH-UHFFFAOYSA-N','OC(c1cccnc1Cl)c1nc2ccccc2c2ccnc(Cl)c12','1'),
	(249289,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3',326.1842,NULL,'53D3409A33CCC87B-FICuS-01-64','53D3409A33CCC87B-FICTS-01-43','53D3409A33CCC87B-uuuuu-01-13','InChI=1S/C17H9Cl2N3/c18-16-12(5-3-8-20-16)15-14-11(7-9-21-17(14)19)10-4-1-2-6-13(10)22-15/h1-9H','InChIKey=HLNBHCLLENRPAZ-UHFFFAOYSA-N','Clc1ncccc1-c1nc2ccccc2c2ccnc(Cl)c12',NULL),
	(249290,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O',206.6311,NULL,'AC78D9EC72E8B7D1-FICuS-01-93','AC78D9EC72E8B7D1-FICTS-01-72','AC78D9EC72E8B7D1-uuuuu-01-42','InChI=1S/C10H7ClN2O/c11-9-6-7-10(13-12-9)14-8-4-2-1-3-5-8/h1-7H','InChIKey=VPVVMGVIGYPNDM-UHFFFAOYSA-N','Clc1ccc(Oc2ccccc2)nn1',NULL),
	(249291,0,0,NULL,'Consistent with Molecular Formula','C7H8N4O2',180.1658,NULL,'961C5F66B6618E83-FICuS-01-58','961C5F66B6618E83-FICTS-01-37','961C5F66B6618E83-uuuuu-01-07','InChI=1S/C7H8N4O2/c1-3-2-4(6(8)12)5(7(9)13)11-10-3/h2H,1H3,(H2,8,12)(H2,9,13)','InChIKey=RWQJVRUZIOLMGE-UHFFFAOYSA-N','Cc1cc(C(N)=O)c(C(N)=O)nn1',NULL),
	(249292,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,NULL,'267BBE22BA9524FD-FICuS-01-74','267BBE22BA9524FD-FICTS-01-53','267BBE22BA9524FD-uuuuu-01-23','InChI=1S/C7H9N3O2/c1-4-3-5(7(11)12-2)6(8)10-9-4/h3H,1-2H3,(H2,8,10)','InChIKey=ZIGIYSYUROXQNF-UHFFFAOYSA-N','COC(=O)c1cc(C)nnc1N',NULL),
	(249293,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O2',195.2206,NULL,'7CB55A2CFC01B5AD-FICuS-01-89','7CB55A2CFC01B5AD-FICTS-01-68','7CB55A2CFC01B5AD-uuuuu-01-38','InChI=1S/C9H13N3O2/c1-9(2,3)14-8(13)11-7-5-4-6-10-12-7/h4-6H,1-3H3,(H,11,12,13)','InChIKey=KLWNKSCHTFDBEJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)Nc1cccnn1',NULL),
	(249294,0,0,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'9C7A1E0E5D979EFF-FICuS-01-99','9C7A1E0E5D979EFF-FICTS-01-78','9C7A1E0E5D979EFF-uuuuu-01-48','InChI=1S/C11H10N2OS/c1-14-10-7-8-11(13-12-10)15-9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=XTKZXOGGIRRNHO-UHFFFAOYSA-N','COc1ccc(Sc2ccccc2)nn1',NULL),
	(249295,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'FC47CE0D60860CF5-FICuS-01-79','FC47CE0D60860CF5-FICTS-01-58','FC47CE0D60860CF5-uuuuu-01-28','InChI=1S/C11H10N2O2S/c1-15-10-7-8-11(13-12-10)16(14)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=CIOFPOKFTIDJTC-UHFFFAOYSA-N','COc1ccc(S(=O)c2ccccc2)nn1','1'),
	(249296,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O3S',230.2812,NULL,'B7EB3B8C6635887B-FICuS-01-74','B7EB3B8C6635887B-FICTS-01-53','B7EB3B8C6635887B-uuuuu-01-23','InChI=1S/C9H14N2O3S/c1-9(2,3)14-15(12)8-6-5-7(13-4)10-11-8/h5-6H,1-4H3','InChIKey=XKVQFRHBTRUSJO-UHFFFAOYSA-N','COc1ccc(S(=O)OC(C)(C)C)nn1','1'),
	(249297,1,0,NULL,'Consistent with Molecular Formula','C9H14N2O2S',214.2818,NULL,'DEAC17AD7379AD56-FICuS-01-8B','DEAC17AD7379AD56-FICTS-01-6A','DEAC17AD7379AD56-uuuuu-01-3A','InChI=1S/C9H14N2O2S/c1-9(2,3)14(12)8-6-5-7(13-4)10-11-8/h5-6H,1-4H3','InChIKey=DNFVRCNRBBWZKM-UHFFFAOYSA-N','COc1ccc(S(=O)C(C)(C)C)nn1','1'),
	(249298,0,0,NULL,'Consistent with Molecular Formula','C10H17N2O5P',276.2285,NULL,'B9E55E8B3AF6C25F-FICuS-01-90','B9E55E8B3AF6C25F-FICTS-01-6F','B9E55E8B3AF6C25F-uuuuu-01-3F','InChI=1S/C10H17N2O5P/c1-5-16-18(13,17-6-2)8-7-9(14-3)11-12-10(8)15-4/h7H,5-6H2,1-4H3','InChIKey=PBGGHUBGFPBLPA-UHFFFAOYSA-N','CCOP(=O)(OCC)c1cc(OC)nnc1OC',NULL),
	(249299,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O2S',249.7147,NULL,'F77AD92411EFA5DF-FICuS-01-8C','F77AD92411EFA5DF-FICTS-01-6B','F77AD92411EFA5DF-uuuuu-01-3B','InChI=1S/C8H12ClN3O2S/c1-3-12(4-2)15(13,14)8-6-5-7(9)10-11-8/h5-6H,3-4H2,1-2H3','InChIKey=UPFHSRZBGWACRK-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(Cl)nn1',NULL),
	(249300,0,0,NULL,'Consistent with Molecular Formula','C8H12ClN3O2S',249.7147,NULL,'F1F203048AD2F517-FICuS-01-4F','F1F203048AD2F517-FICTS-01-2E','F1F203048AD2F517-uuuuu-01-FE','InChI=1S/C8H12ClN3O2S/c1-8(2,3)12-15(13,14)7-5-4-6(9)10-11-7/h4-5,12H,1-3H3','InChIKey=YROJHOHMLVFWRA-UHFFFAOYSA-N','CC(C)(C)NS(=O)(=O)c1ccc(Cl)nn1',NULL),
	(249301,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O3S',245.2958,NULL,'2CF997597564CF51-FICuS-01-5E','2CF997597564CF51-FICTS-01-3D','2CF997597564CF51-uuuuu-01-0D','InChI=1S/C9H15N3O3S/c1-4-12(5-2)16(13,14)9-7-6-8(15-3)10-11-9/h6-7H,4-5H2,1-3H3','InChIKey=PMJFQRWPKNBHLU-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(OC)nn1',NULL),
	(249302,0,0,NULL,'Consistent with Molecular Formula','C8H12N2O2S2',232.315,NULL,'B3CD075EB6488E70-FICuS-01-6C','B3CD075EB6488E70-FICTS-01-4B','B3CD075EB6488E70-uuuuu-01-1B','InChI=1S/C8H12N2O2S2/c1-11-6-5(13-3)7(14-4)10-8(9-6)12-2/h1-4H3','InChIKey=QXYZNXJOMPVNEV-UHFFFAOYSA-N','COc1nc(OC)c(SC)c(SC)n1',NULL),
	(249303,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'A189B8F073EB7BCD-FICuS-01-8B','A189B8F073EB7BCD-FICTS-01-6A','A189B8F073EB7BCD-uuuuu-01-3A','InChI=1S/C12H12N2O2S/c1-15-11-10(8-13-12(14-11)16-2)17-9-6-4-3-5-7-9/h3-8H,1-2H3','InChIKey=VISBPTQFCHBPGT-UHFFFAOYSA-N','COc1ncc(Sc2ccccc2)c(OC)n1',NULL),
	(249304,0,0,NULL,'Consistent with Molecular Formula','C16H12N2S2',296.4042,NULL,'CA4DB1D8D06BE562-FICuS-01-80','CA4DB1D8D06BE562-FICTS-01-5F','CA4DB1D8D06BE562-uuuuu-01-2F','InChI=1S/C16H12N2S2/c1-3-7-13(8-4-1)19-15-11-12-17-16(18-15)20-14-9-5-2-6-10-14/h1-12H','InChIKey=DIIQHNYPFCJGDQ-UHFFFAOYSA-N','c1ccc(Sc2ccnc(Sc3ccccc3)n2)cc1',NULL),
	(249305,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'1EF8F518063DA52F-FICuS-01-6A','1EF8F518063DA52F-FICTS-01-49','1EF8F518063DA52F-uuuuu-01-19','InChI=1S/C17H13ClN2O/c18-16-15(19-11-12-20-16)17(21,13-7-3-1-4-8-13)14-9-5-2-6-10-14/h1-12,21H','InChIKey=GOWLRCAJZNUYGX-UHFFFAOYSA-N','OC(c1ccccc1)(c1ccccc1)c1nccnc1Cl',NULL),
	(249306,0,0,NULL,'Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'84F08576D0BD2D59-FICuS-01-61','84F08576D0BD2D59-FICTS-01-40','84F08576D0BD2D59-uuuuu-01-10','InChI=1S/C9H11N3S/c1-9(2,3)8-12-6-7(13-8)11-5-4-10-6/h4-5H,1-3H3','InChIKey=KAZMPTSFWGGNMV-UHFFFAOYSA-N','CC(C)(C)c1nc2nccnc2s1',NULL),
	(249307,0,0,NULL,'Consistent with Molecular Formula','C27H19N3',385.4672,NULL,'9BB0188C578DB1AB-FICuS-01-76','9BB0188C578DB1AB-FICTS-01-55','9BB0188C578DB1AB-uuuuu-01-25','InChI=1S/C27H19N3/c1-30-26(18-10-4-2-5-11-18)20-16-24-25(29-23-15-9-8-14-22(23)28-24)17-21(20)27(30)19-12-6-3-7-13-19/h2-17H,1H3','InChIKey=BLDTUYINCUGWAS-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2cc3nc4ccccc4nc3cc2c1-c1ccccc1',NULL),
	(249308,0,1,NULL,'Consistent with Molecular Formula','C10H17BO4',212.0519,NULL,'B2CF416CAC0D1066-FICuS-01-67','B2CF416CAC0D1066-FICTS-01-46','37AE90C1892B2E37-uuuuu-01-09','InChI=1S/C10H17BO4/c1-9(2)10(3,4)15-11(14-9)7-6-8(12)13-5/h6-7H,1-5H3/b7-6+','InChIKey=YRXVNAIOQAUBNO-VOTSOKGWSA-N','COC(=O)/C=C/B1OC(C)(C)C(C)(C)O1','1'),
	(249309,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'BD471573734F0A74-FICuS-01-48','BD471573734F0A74-FICTS-01-27','BD471573734F0A74-uuuuu-01-F7','InChI=1S/C17H16N2O2/c1-20-11-12-21-17-14-9-5-6-10-15(14)18-16(19-17)13-7-3-2-4-8-13/h2-10H,11-12H2,1H3','InChIKey=HIJVNHVNZWJSRC-UHFFFAOYSA-N','COCCOc1nc(-c2ccccc2)nc2ccccc12',NULL),
	(249310,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'04877F6971A63F07-FICuS-01-45','04877F6971A63F07-FICTS-01-24','04877F6971A63F07-uuuuu-01-F4','InChI=1S/C16H13ClN2O2/c1-21-16-11-7-8-12(17)13(14(11)18-9-19-16)15(20)10-5-3-2-4-6-10/h2-9,15,20H,1H3','InChIKey=IHMUPPPPIMOAEF-UHFFFAOYSA-N','COc1ncnc2c(C(O)c3ccccc3)c(Cl)ccc12','1'),
	(249311,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5',356.3774,NULL,'1FDD4E2FBDE2C67E-FICuS-01-A9','1FDD4E2FBDE2C67E-FICTS-01-88','1FDD4E2FBDE2C67E-uuuuu-01-58','InChI=1S/C19H20N2O5/c1-23-13-10-12-15(20-19(26-4)21-18(12)25-3)14(17(13)24-2)16(22)11-8-6-5-7-9-11/h5-10,16,22H,1-4H3','InChIKey=LFCGAIWEKQSCJG-UHFFFAOYSA-N','COc1nc(OC)c2cc(OC)c(OC)c(C(O)c3ccccc3)c2n1','1'),
	(249312,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,NULL,'97E013E4161819C0-FICuS-01-36','97E013E4161819C0-FICTS-01-15','97E013E4161819C0-uuuuu-01-E5','InChI=1S/C16H12Cl2N2O2/c1-22-16-10-7-11(17)12(13(18)14(10)19-8-20-16)15(21)9-5-3-2-4-6-9/h2-8,15,21H,1H3','InChIKey=RDCCSIXAVAYADF-UHFFFAOYSA-N','COc1ncnc2c(Cl)c(C(O)c3ccccc3)c(Cl)cc12','1'),
	(249313,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O3',387.4372,NULL,'41E737AAEB9CCD50-FICuS-01-83','41E737AAEB9CCD50-FICTS-01-62','41E737AAEB9CCD50-uuuuu-01-32','InChI=1S/C23H21N3O3/c1-28-18-13-17-20(24-14-25-23(17)26-16-11-7-4-8-12-16)19(22(18)29-2)21(27)15-9-5-3-6-10-15/h3-14,21,27H,1-2H3,(H,24,25,26)','InChIKey=PLMMXWLMVRWAPB-UHFFFAOYSA-N','COc1cc2c(Nc3ccccc3)ncnc2c(C(O)c2ccccc2)c1OC','1'),
	(249314,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3',330.7701,NULL,'86272044CDCEE3B9-FICuS-01-6A','86272044CDCEE3B9-FICTS-01-49','86272044CDCEE3B9-uuuuu-01-19','InChI=1S/C17H15ClN2O3/c1-22-16-17(23-2)20-14-12(19-16)9-8-11(18)13(14)15(21)10-6-4-3-5-7-10/h3-9,15,21H,1-2H3','InChIKey=SQEBOTGWKGBEEF-UHFFFAOYSA-N','COc1nc2ccc(Cl)c(C(O)c3ccccc3)c2nc1OC','1'),
	(249315,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O2',342.3964,NULL,'E7C49B5CE1BE497C-FICuS-01-91','E7C49B5CE1BE497C-FICTS-01-70','E7C49B5CE1BE497C-uuuuu-01-40','InChI=1S/C22H18N2O2/c1-26-22-19(15-9-4-2-5-10-15)24-20-17(13-8-14-18(20)23-22)21(25)16-11-6-3-7-12-16/h2-14,21,25H,1H3','InChIKey=RROUYFJHEBBAKK-UHFFFAOYSA-N','COc1nc2cccc(C(O)c3ccccc3)c2nc1-c1ccccc1','1'),
	(249316,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'45997F4B8C391239-FICuS-01-4B','45997F4B8C391239-FICTS-01-2A','45997F4B8C391239-uuuuu-01-FA','InChI=1S/C15H12N2O/c1-18-15-13-10-6-5-9-12(13)14(16-17-15)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=YEQIEUQHZWAWBR-UHFFFAOYSA-N','COc1nnc(-c2ccccc2)c2ccccc12',NULL),
	(249317,4,1,NULL,'Consistent with Molecular Formula','C64H76?4N4O16',1157.3216,NULL,'0A3A4735DA7044AE-FICuS-01-59','0A3A4735DA7044AE-FICTS-01-38','A3666B063D55D4F8-uuuuu-01-0B','InChI=1S/C64H76N4O16/c1-11-15-65-63(77)83-19-13-17-81-53(73)29-46(62(76)82-18-14-20-84-64(78)66-16-12-2)68-35(6)26-45-55(37(68)8)48(70)31-50(72)57(45)41-28-43(61(75)59-39(41)22-33(4)24-52(59)80-10)42-27-40(38-21-32(3)23-51(79-9)58(38)60(42)74)56-44-25-34(','InChIKey=KYQDERWTDDNACC-SJRDKYKGSA-N','*.*.*.*.CCCNC(=O)OCCCOC(=O)/C=C(\\C(=O)OCCCOC(=O)NCCC)N1C(C)Cc2c(-c3cc(-c4cc(-c5c(O)cc(O)c6c5CC(C)NC6C)c5cc(C)cc(OC)c5c4O)c(O)c4c(OC)cc(C)cc34)c(O)cc(O)c2C1C','1'),
	(249318,0,1,NULL,'Consistent with Molecular Formula','C25H24N2O5',432.475,NULL,'D6D5BD43A8D0F95F-FICuS-01-8E','D6D5BD43A8D0F95F-FICTS-01-6D','A1485FD4B3E70AD6-uuuuu-01-23','InChI=1S/C25H24N2O5/c1-30-20-12-10-19(11-13-20)26-25(29)18-15-21(24(32-3)22(16-18)31-2)27-23(28)14-9-17-7-5-4-6-8-17/h4-16H,1-3H3,(H,26,29)(H,27,28)/b14-9+','InChIKey=CMPPFKJTLMRARR-NTEUORMPSA-N','COc1ccc(NC(=O)c2cc(NC(=O)/C=C/c3ccccc3)c(OC)c(OC)c2)cc1','1'),
	(249319,0,1,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'A68AB2B21629DD52-FICuS-01-60','A68AB2B21629DD52-FICTS-01-3F','AA1563F9726374C9-uuuuu-01-FF','InChI=1S/C18H18N2O4/c1-23-15-11-13(18(19)22)10-14(17(15)24-2)20-16(21)9-8-12-6-4-3-5-7-12/h3-11H,1-2H3,(H2,19,22)(H,20,21)/b9-8+','InChIKey=TYNYUKVEHJDHSQ-CMDGGOBGSA-N','COc1cc(C(N)=O)cc(NC(=O)/C=C/c2ccccc2)c1OC','1'),
	(249320,0,1,NULL,'Consistent with Molecular Formula','C27H27N3O7',505.5262,NULL,'AAFDBBB4104EA811-FICuS-01-82','AAFDBBB4104EA811-FICTS-01-61','7204CBE3B7F5BAA3-uuuuu-01-2B','InChI=1S/C27H27N3O7/c1-34-21-14-17(26(28)32)12-20(25(21)37-4)30-27(33)18-13-19(24(36-3)22(15-18)35-2)29-23(31)11-10-16-8-6-5-7-9-16/h5-15H,1-4H3,(H2,28,32)(H,29,31)(H,30,33)/b11-10+','InChIKey=BEZPODAEPWMKDG-ZHACJKMWSA-N','COc1cc(C(=O)Nc2cc(C(N)=O)cc(OC)c2OC)cc(NC(=O)/C=C/c2ccccc2)c1OC','1'),
	(249321,0,1,NULL,'Consistent with Molecular Formula','C30H33N3O7',547.6066,NULL,'E9149FE8F890A5AE-FICuS-01-89','E9149FE8F890A5AE-FICTS-01-68','DE66357B200B005C-uuuuu-01-F8','InChI=1S/C30H33N3O7/c1-6-14-31-29(35)20-15-23(28(40-5)24(17-20)37-2)33-30(36)21-16-22(27(39-4)25(18-21)38-3)32-26(34)13-12-19-10-8-7-9-11-19/h7-13,15-18H,6,14H2,1-5H3,(H,31,35)(H,32,34)(H,33,36)/b13-12+','InChIKey=KCCMSQCLVJCVDU-OUKQBFOZSA-N','CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)/C=C/c3ccccc3)c(OC)c(OC)c2)c(OC)c(OC)c1','1'),
	(249322,3,0,NULL,'Consistent with Molecular Formula','C44H46O5',654.8444,NULL,'813556CFF7C20ED2-FICuS-01-69','813556CFF7C20ED2-FICTS-01-48','14F22E9F5F18452E-uuuuu-01-0D','InChI=1S/C44H46O5/c1-3-44(49-34-41-27-17-8-18-28-41,35-46-31-38-21-11-5-12-22-38)43(48-33-40-25-15-7-16-26-40)42(47-32-39-23-13-6-14-24-39)36(2)29-45-30-37-19-9-4-10-20-37/h3-28,42-43H,1-2,29-35H2/t42-,43+,44+/m1/s1','InChIKey=GLVLCVBIKQQCGH-UJACMYAQSA-N','C=CC(COCc1ccccc1)(OCc1ccccc1)C(OCc1ccccc1)C(OCc1ccccc1)C(=C)COCc1ccccc1','1'),
	(249323,3,0,NULL,'Consistent with Molecular Formula','C35H36O5',536.6664,NULL,'46B79D58AFF4277D-FICuS-01-79','46B79D58AFF4277D-FICTS-01-58','4D4D3C18FBC7C756-uuuuu-01-2C','InChI=1S/C35H36O5/c36-22-32-21-35(40-26-31-19-11-4-12-20-31,27-37-23-28-13-5-1-6-14-28)34(39-25-30-17-9-3-10-18-30)33(32)38-24-29-15-7-2-8-16-29/h1-21,33-34,36H,22-27H2/t33-,34+,35+/m1/s1','InChIKey=QLCUNDNHKBYBLE-PLJDCMBSSA-N','OCC1=CC(COCc2ccccc2)(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(249324,0,0,NULL,'Consistent with Molecular Formula','C18H9ClN2O2S',352.7943,NULL,'5DF41A586F6CE864-FICuS-01-75','5DF41A586F6CE864-FICTS-01-54','5DF41A586F6CE864-uuuuu-01-24','InChI=1S/C18H9ClN2O2S/c19-11-5-6-15-10(7-11)8-12(17(22)23-15)13-9-21-14-3-1-2-4-16(14)24-18(21)20-13/h1-9H','InChIKey=WENIKEJNLRSVHV-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2cc1-c1cn2c(n1)sc1ccccc12',NULL),
	(249325,0,0,NULL,'Consistent with Molecular Formula','C18H8Cl2N2O2S',387.2394,NULL,'ECA10B4296F89C89-FICuS-01-73','ECA10B4296F89C89-FICTS-01-52','ECA10B4296F89C89-uuuuu-01-22','InChI=1S/C18H8Cl2N2O2S/c19-10-5-9-6-11(17(23)24-16(9)12(20)7-10)13-8-22-14-3-1-2-4-15(14)25-18(22)21-13/h1-8H','InChIKey=GPMQBJZALDSYCO-UHFFFAOYSA-N','O=c1oc2c(Cl)cc(Cl)cc2cc1-c1cn2c(n1)sc1ccccc12',NULL),
	(249326,0,0,NULL,'Consistent with Molecular Formula','C19H11BrN2O3S',427.2715,NULL,'58F7529C7F98E260-FICuS-01-5F','58F7529C7F98E260-FICTS-01-3E','58F7529C7F98E260-uuuuu-01-0E','InChI=1S/C19H11BrN2O3S/c1-24-15-8-11(20)6-10-7-12(18(23)25-17(10)15)13-9-22-14-4-2-3-5-16(14)26-19(22)21-13/h2-9H,1H3','InChIKey=LQBMMXPHDIWWHQ-UHFFFAOYSA-N','COc1cc(Br)cc2cc(-c3cn4c(n3)sc3ccccc34)c(=O)oc12',NULL),
	(249327,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O2S',304.7503,NULL,'411728B9FA84AB96-FICuS-01-5E','411728B9FA84AB96-FICTS-01-3D','411728B9FA84AB96-uuuuu-01-0D','InChI=1S/C14H9ClN2O2S/c15-9-1-2-12-8(5-9)6-10(13(18)19-12)11-7-20-14-16-3-4-17(11)14/h1-2,5-7H,3-4H2','InChIKey=RAWMPGWEZLGJTF-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2cc1C1=CSC2=NCCN12',NULL),
	(249328,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O2S',339.1954,NULL,'80DBB4C2B3CE06A6-FICuS-01-7A','80DBB4C2B3CE06A6-FICTS-01-59','80DBB4C2B3CE06A6-uuuuu-01-29','InChI=1S/C14H8Cl2N2O2S/c15-8-3-7-4-9(13(19)20-12(7)10(16)5-8)11-6-21-14-17-1-2-18(11)14/h3-6H,1-2H2','InChIKey=XZLYPCMEVJEZEL-UHFFFAOYSA-N','O=c1oc2c(Cl)cc(Cl)cc2cc1C1=CSC2=NCCN12',NULL),
	(249329,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O3S',379.2275,NULL,'B38F67F91504355A-FICuS-01-4E','B38F67F91504355A-FICTS-01-2D','B38F67F91504355A-uuuuu-01-FD','InChI=1S/C15H11BrN2O3S/c1-20-12-6-9(16)4-8-5-10(14(19)21-13(8)12)11-7-22-15-17-2-3-18(11)15/h4-7H,2-3H2,1H3','InChIKey=OBSGTCWKFUZTBI-UHFFFAOYSA-N','COc1cc(Br)cc2cc(C3=CSC4=NCCN34)c(=O)oc12',NULL),
	(249330,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2S',320.365,NULL,'B28F9AED89F2FEB7-FICuS-01-A9','B28F9AED89F2FEB7-FICTS-01-88','B28F9AED89F2FEB7-uuuuu-01-58','InChI=1S/C18H12N2O2S/c21-17-14(15-10-23-18-19-7-8-20(15)18)9-12-6-5-11-3-1-2-4-13(11)16(12)22-17/h1-6,9-10H,7-8H2','InChIKey=HVXXGLDQWLGHNF-UHFFFAOYSA-N','O=c1oc2c(ccc3ccccc32)cc1C1=CSC2=NCCN12',NULL),
	(249331,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O2S',302.7345,NULL,'AD86621F96511F91-FICuS-01-4F','AD86621F96511F91-FICTS-01-2E','AD86621F96511F91-uuuuu-01-FE','InChI=1S/C14H7ClN2O2S/c15-9-1-2-12-8(5-9)6-10(13(18)19-12)11-7-17-3-4-20-14(17)16-11/h1-7H','InChIKey=XMVLBIGDGOEAST-UHFFFAOYSA-N','O=c1oc2ccc(Cl)cc2cc1-c1cn2ccsc2n1',NULL),
	(249332,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2N2O2S',337.1796,NULL,'CFD98656EA625BA8-FICuS-01-84','CFD98656EA625BA8-FICTS-01-63','CFD98656EA625BA8-uuuuu-01-33','InChI=1S/C14H6Cl2N2O2S/c15-8-3-7-4-9(13(19)20-12(7)10(16)5-8)11-6-18-1-2-21-14(18)17-11/h1-6H','InChIKey=KBMQBEKMGHOPAT-UHFFFAOYSA-N','O=c1oc2c(Cl)cc(Cl)cc2cc1-c1cn2ccsc2n1',NULL),
	(249333,0,0,NULL,'Consistent with Molecular Formula','C15H9BrN2O3S',377.2117,NULL,'8D5E7F9B325873D0-FICuS-01-65','8D5E7F9B325873D0-FICTS-01-44','8D5E7F9B325873D0-uuuuu-01-14','InChI=1S/C15H9BrN2O3S/c1-20-12-6-9(16)4-8-5-10(14(19)21-13(8)12)11-7-18-2-3-22-15(18)17-11/h2-7H,1H3','InChIKey=QTJDFOYDWVQRDR-UHFFFAOYSA-N','COc1cc(Br)cc2cc(-c3cn4ccsc4n3)c(=O)oc12',NULL),
	(249334,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O2S',318.3492,NULL,'8BA5A2FB9C5FC017-FICuS-01-84','8BA5A2FB9C5FC017-FICTS-01-63','8BA5A2FB9C5FC017-uuuuu-01-33','InChI=1S/C18H10N2O2S/c21-17-14(15-10-20-7-8-23-18(20)19-15)9-13-12-4-2-1-3-11(12)5-6-16(13)22-17/h1-10H','InChIKey=OTFIBBSPZPBMHB-UHFFFAOYSA-N','O=c1oc2ccc3ccccc3c2cc1-c1cn2ccsc2n1',NULL),
	(249335,6,0,NULL,'Consistent with Molecular Formula','C37H49N7O6S3',784.0174,'Haligramide A','D9F334EF71349118-FICuS-01-51','D9F334EF71349118-FICTS-01-30','D9ED936FC6B23C77-uuuuu-01-35','InChI=1S/C37H49N7O6S3/c1-51-19-14-24-36(49)44-18-8-13-30(44)37(50)43-17-7-12-29(43)32(46)39-25(15-20-52-2)35(48)42-16-6-11-28(42)33(47)40-26(21-23-9-4-3-5-10-23)34-41-27(22-53-34)31(45)38-24/h3-5,9-10,22,24-26,28-30H,6-8,11-21H2,1-2H3,(H,38,45)(H,39,46)(H','InChIKey=SWVJMXXZNXPPSG-QXUMGSNFSA-N','CSCCC1NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(CCSC)NC(=O)c2csc(n2)C(Cc2ccccc2)NC(=O)C2CCCN2C1=O','1'),
	(249336,7,0,NULL,'Consistent with Molecular Formula','C37H49N7O7S3',800.0168,'Haligramide B','57E900C2B3BFFCBF-FICuS-01-94','57E900C2B3BFFCBF-FICTS-01-73','99CE1A0AC863DC69-uuuuu-01-2D','InChI=1S/C37H49N7O7S3/c1-52-19-14-24-35(48)42-16-6-11-28(42)33(47)40-26(21-23-9-4-3-5-10-23)34-41-27(22-53-34)31(45)38-25(15-20-54(2)51)36(49)44-18-8-13-30(44)37(50)43-17-7-12-29(43)32(46)39-24/h3-5,9-10,22,24-26,28-30H,6-8,11-21H2,1-2H3,(H,38,45)(H,39,46','InChIKey=NVTNPQUBTWLADB-ZYXVDPFJSA-N','CSCCC1NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(CCS(C)=O)NC(=O)c2csc(n2)C(Cc2ccccc2)NC(=O)C2CCCN2C1=O','1'),
	(249337,8,0,NULL,'Consistent with Molecular Formula','C37H49N7O8S3',816.0162,'Waiakeamide','15BE7FB2AA6E7D94-FICuS-01-8A','15BE7FB2AA6E7D94-FICTS-01-69','62F20F856E6E7662-uuuuu-01-04','InChI=1S/C37H49N7O8S3/c1-54(51)19-14-24-36(49)44-18-8-13-30(44)37(50)43-17-7-12-29(43)32(46)39-25(15-20-55(2)52)35(48)42-16-6-11-28(42)33(47)40-26(21-23-9-4-3-5-10-23)34-41-27(22-53-34)31(45)38-24/h3-5,9-10,22,24-26,28-30H,6-8,11-21H2,1-2H3,(H,38,45)(H,39','InChIKey=RCWNHOHQQLVKBJ-BAAXAFQUSA-N','CS(=O)CCC1NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(CCS(C)=O)NC(=O)c2csc(n2)C(Cc2ccccc2)NC(=O)C2CCCN2C1=O','1'),
	(249338,2,0,NULL,'Consistent with Molecular Formula','C16H14O7',318.2824,NULL,'DE6B09B04CCE2BC8-FICuS-01-91','DE6B09B04CCE2BC8-FICTS-01-70','197AAB33376D6EA9-uuuuu-01-1A','InChI=1S/C16H14O7/c1-22-16(21)13-8(18)2-3-10-14(13)15(20)12-9(19)4-7(6-17)5-11(12)23-10/h2-5,8,13,17-19H,6H2,1H3/t8-,13+/m1/s1','InChIKey=MPAKYMOQGZITTQ-OQPBUACISA-N','COC(=O)C1c2c(oc3cc(CO)cc(O)c3c2=O)C=CC1O','1'),
	(249339,0,0,NULL,'Consistent with Molecular Formula','C26H28ClN3O3',465.9785,NULL,'F431353CEC7569D6-FICuS-01-60','F431353CEC7569D6-FICTS-01-3F','F431353CEC7569D6-uuuuu-01-0F','InChI=1S/C26H28ClN3O3/c1-15-2-7-22(28-25(33)26-12-16-9-17(13-26)11-18(10-16)14-26)21(8-15)24(32)30-29-23(31)19-3-5-20(27)6-4-19/h2-8,16-18H,9-14H2,1H3,(H,28,33)(H,29,31)(H,30,32)','InChIKey=FARNQVMISDXBHT-UHFFFAOYSA-N','Cc1ccc(NC(=O)C23CC4CC(CC(C4)C2)C3)c(C(=O)NNC(=O)c2ccc(Cl)cc2)c1',NULL),
	(249340,0,0,NULL,'Consistent with Molecular Formula','C24H25BrClN3O4S',566.8962,NULL,'F404859F71A6C08A-FICuS-01-5C','F404859F71A6C08A-FICTS-01-3B','F404859F71A6C08A-uuuuu-01-0B','InChI=1S/C24H25BrClN3O4S/c25-17-1-4-19(5-2-17)34(32,33)29-28-22(30)20-6-3-18(26)10-21(20)27-23(31)24-11-14-7-15(12-24)9-16(8-14)13-24/h1-6,10,14-16,29H,7-9,11-13H2,(H,27,31)(H,28,30)','InChIKey=KAOICPRWZNOEPN-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccc(Br)cc1)c1ccc(Cl)cc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(249341,0,0,NULL,'Consistent with Molecular Formula','C26H31N3O4S',481.6086,NULL,'0A4FED84555AE95C-FICuS-01-7D','0A4FED84555AE95C-FICTS-01-5C','0A4FED84555AE95C-uuuuu-01-2C','InChI=1S/C26H31N3O4S/c1-16-3-6-21(7-4-16)34(32,33)29-28-24(30)22-9-17(2)5-8-23(22)27-25(31)26-13-18-10-19(14-26)12-20(11-18)15-26/h3-9,18-20,29H,10-15H2,1-2H3,(H,27,31)(H,28,30)','InChIKey=INSNIWQLIFYISU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=O)c2cc(C)ccc2NC(=O)C23CC4CC(CC(C4)C2)C3)cc1',NULL),
	(249342,0,0,NULL,'Consistent with Molecular Formula','C22H20BrN3O6S',534.3805,NULL,'A8581A44C3195F12-FICuS-01-45','A8581A44C3195F12-FICTS-01-24','A8581A44C3195F12-uuuuu-01-F4','InChI=1S/C22H20BrN3O6S/c1-30-16-9-12(10-17(31-2)19(16)32-3)20(27)25-26-21(28)14-11-13(23)6-7-15(14)24-22(29)18-5-4-8-33-18/h4-11H,1-3H3,(H,24,29)(H,25,27)(H,26,28)','InChIKey=ZORGSTDLFSPCIU-UHFFFAOYSA-N','COc1cc(C(=O)NNC(=O)c2cc(Br)ccc2NC(=O)c2cccs2)cc(OC)c1OC',NULL),
	(249343,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O4',358.3962,NULL,'AD44C0A463211904-FICuS-01-36','AD44C0A463211904-FICTS-01-15','AD44C0A463211904-uuuuu-01-E5','InChI=1S/C18H22N4O4/c19-21-16(23)14-6-13(22(25)26)1-2-15(14)20-17(24)18-7-10-3-11(8-18)5-12(4-10)9-18/h1-2,6,10-12H,3-5,7-9,19H2,(H,20,24)(H,21,23)','InChIKey=ONIYDIDSWVECCT-UHFFFAOYSA-N','NNC(=O)c1cc([N+](=O)[O-])ccc1NC(=O)C12CC3CC(CC(C3)C1)C2',NULL),
	(249344,0,0,NULL,'Consistent with Molecular Formula','C25H25Cl2N3O3',486.3968,NULL,'84BEB47BF24C122C-FICuS-01-70','84BEB47BF24C122C-FICTS-01-4F','84BEB47BF24C122C-uuuuu-01-1F','InChI=1S/C25H25Cl2N3O3/c26-18-3-1-17(2-4-18)22(31)29-30-23(32)20-6-5-19(27)10-21(20)28-24(33)25-11-14-7-15(12-25)9-16(8-14)13-25/h1-6,10,14-16H,7-9,11-13H2,(H,28,33)(H,29,31)(H,30,32)','InChIKey=XVBRZWGEDPNWFW-UHFFFAOYSA-N','O=C(NNC(=O)c1ccc(Cl)cc1NC(=O)C12CC3CC(CC(C3)C1)C2)c1ccc(Cl)cc1',NULL),
	(249345,0,0,NULL,'Consistent with Molecular Formula','C25H25BrClN3O3',530.8478,NULL,'4B589262C873D7A9-FICuS-01-57','4B589262C873D7A9-FICTS-01-36','4B589262C873D7A9-uuuuu-01-06','InChI=1S/C25H25BrClN3O3/c26-18-3-6-21(28-24(33)25-11-14-7-15(12-25)9-16(8-14)13-25)20(10-18)23(32)30-29-22(31)17-1-4-19(27)5-2-17/h1-6,10,14-16H,7-9,11-13H2,(H,28,33)(H,29,31)(H,30,32)','InChIKey=LFXXRCWNFBGUHO-UHFFFAOYSA-N','O=C(NNC(=O)c1cc(Br)ccc1NC(=O)C12CC3CC(CC(C3)C1)C2)c1ccc(Cl)cc1',NULL),
	(249346,0,0,NULL,'Consistent with Molecular Formula','C12H7BrClN3O',324.5638,NULL,'B513312109DDC1AC-FICuS-01-52','A458FC1F65640EF6-FICTS-01-4E','B513312109DDC1AC-uuuuu-01-01','InChI=1S/C12H7BrClN3O/c13-5-8-12(18)17-7-4-6-2-1-3-15-10(6)9(14)11(7)16-8/h1-4H,5H2,(H,17,18)','InChIKey=YLEGGGIDXPNMTL-UHFFFAOYSA-N','O=c1[nH]c2cc3cccnc3c(Cl)c2nc1CBr',NULL),
	(249347,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C21H24N2O2 in C21H24N2O2','C42H48N4O4',672.8656,NULL,'E854F3CEF2BCEB91-FICuS-01-9C','E854F3CEF2BCEB91-FICTS-01-7B','BEB51A9D37779BA8-uuuuu-01-2F','InChI=1S/2C21H24N2O2/c1-4-5-6-15-11-14-12-16(24-2)7-9-18(14)21-22-19-13-17(25-3)8-10-20(19)23(15)21;1-4-5-6-15-11-14-12-16(24-2)7-9-18(14)21-22-19-10-8-17(25-3)13-20(19)23(15)21/h2*7-10,12-13,15H,4-6,11H2,1-3H3','InChIKey=QXWCADDBAQYLMP-UHFFFAOYSA-N','CCCCC1Cc2cc(OC)ccc2-c2nc3cc(OC)ccc3n21.CCCCC1Cc2cc(OC)ccc2-c2nc3ccc(OC)cc3n21','1'),
	(249348,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C22H27N2O2+ in C22H27N2O2.I','C44H54I2N4O4',956.744,NULL,'E83FDBC0C6B5E33E-FICuS-01-96','E83FDBC0C6B5E33E-FICTS-01-75','AA3C365342682421-uuuuu-01-DC','InChI=1S/2C22H27N2O2.2HI/c1-5-6-7-16-12-15-13-17(25-3)8-10-19(15)22-23(2)21-14-18(26-4)9-11-20(21)24(16)22;1-5-6-7-16-12-15-13-17(25-3)8-10-19(15)22-23(2)20-11-9-18(26-4)14-21(20)24(16)22;;/h2*8-11,13-14,16H,5-7,12H2,1-4H3;2*1H/q2*+1;;/p-2','InChIKey=YWUUHIBPUPQWKU-UHFFFAOYSA-L','CCCCC1Cc2cc(OC)ccc2-c2n1c1cc(OC)ccc1[n+]2C.CCCCC1Cc2cc(OC)ccc2-c2n1c1ccc(OC)cc1[n+]2C.[I-].[I-]','1'),
	(249349,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C19H20N2O2 in C19H20N2O2','C38H40N4O4',616.7584,NULL,'89B04555045195DC-FICuS-01-3C','89B04555045195DC-FICTS-01-1B','45152DEBD386CED8-uuuuu-01-2B','InChI=1S/2C19H20N2O2/c1-2-3-4-13-9-12-10-14(22)5-7-16(12)19-20-17-11-15(23)6-8-18(17)21(13)19;1-2-3-4-13-9-12-10-14(22)5-7-16(12)19-20-17-8-6-15(23)11-18(17)21(13)19/h2*5-8,10-11,13,22-23H,2-4,9H2,1H3','InChIKey=NMWXTADRFPKYDL-UHFFFAOYSA-N','CCCCC1Cc2cc(O)ccc2-c2nc3cc(O)ccc3n21.CCCCC1Cc2cc(O)ccc2-c2nc3ccc(O)cc3n21','1'),
	(249350,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C20H23N2O2+ in C20H23N2O2.I','C40H46I2N4O4',900.6368,NULL,'135CF79E22ED9667-FICuS-01-67','135CF79E22ED9667-FICTS-01-46','53B690E95C10DDA1-uuuuu-01-10','InChI=1S/2C20H22N2O2.2HI/c1-3-4-5-14-10-13-11-15(23)6-8-17(13)20-21(2)19-12-16(24)7-9-18(19)22(14)20;1-3-4-5-14-10-13-11-15(23)6-8-17(13)20-21(2)18-9-7-16(24)12-19(18)22(14)20;;/h2*6-9,11-12,14,24H,3-5,10H2,1-2H3;2*1H','InChIKey=LHZRXZPEXYNYDM-UHFFFAOYSA-N','CCCCC1Cc2cc(O)ccc2-c2n1c1cc(O)ccc1[n+]2C.CCCCC1Cc2cc(O)ccc2-c2n1c1ccc(O)cc1[n+]2C.[I-].[I-]','1'),
	(249351,2,0,NULL,'Consistent with Molecular Formula','C18H25Cl2N5O',398.3344,NULL,'AE8659180C0D9BBA-FICuS-01-77','AE8659180C0D9BBA-FICTS-01-56','AE7AFEFD338042F4-uuuuu-01-37','InChI=1S/C18H24ClN5O.ClH/c19-15-14(20)16(24-17(21)23-15)22-10-18(11-25)8-13(9-18)7-6-12-4-2-1-3-5-12;/h1-5,13,25H,6-11,20H2,(H3,21,22,23,24);1H/t13?,18-;','InChIKey=VIAPFHALGCEHPL-AEWGNMMUSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(249352,2,0,NULL,'Consistent with Molecular Formula','C18H25Cl2N5O',398.3344,NULL,'AE8659180C0D9BBA-FICuS-01-77','AE8659180C0D9BBA-FICTS-01-56','AE7AFEFD338042F4-uuuuu-01-37','InChI=1S/C18H24ClN5O.ClH/c19-15-14(20)16(24-17(21)23-15)22-10-18(11-25)8-13(9-18)7-6-12-4-2-1-3-5-12;/h1-5,13,25H,6-11,20H2,(H3,21,22,23,24);1H/t13?,18-;','InChIKey=VIAPFHALGCEHPL-AEWGNMMUSA-N','Cl.Nc1nc(Cl)c(N)c(NCC2(CO)CC(CCc3ccccc3)C2)n1','1'),
	(249353,7,0,NULL,'Consistent with Molecular Formula','C60H52N2O14',1025.0758,NULL,'0AB5103A81B828F1-FICuS-01-48','0AB5103A81B828F1-FICTS-01-27','367C9A4D88FB31D3-uuuuu-01-1E','InChI=1S/C60H52N2O14/c1-67-46-17-33(18-47(68-2)56(46)63)51-38-22-44-45(74-27-73-44)23-39(38)55(43-26-72-60(66)53(43)51)62-36-15-11-32(12-16-36)30-7-5-29(6-8-30)31-9-13-35(14-10-31)61-54-40-24-50-58(76-28-75-50)52(37(40)21-41-42(54)25-71-59(41)65)34-19-48(','InChIKey=RLGVZEQXLOEGTH-KDTKSUNLSA-N','COc1cc(-c2c3c(cc4c2OCO4)C(Nc2ccc(-c4ccc(-c5ccc(NC6c7cc8c(cc7C(c7cc(OC)c(O)c(OC)c7)C7C(=O)OCC67)OCO8)cc5)cc4)cc2)C2COC(=O)C2C3)cc(OC)c1O','1'),
	(249354,7,0,NULL,'Consistent with Molecular Formula','C55H48N2O14',960.9892,NULL,'84135A18BB94E615-FICuS-01-48','84135A18BB94E615-FICTS-01-27','7B01BE9E638FBBEA-uuuuu-01-46','InChI=1S/C55H48N2O14/c1-62-41-12-26(13-42(63-2)51(41)58)46-33-17-39-40(69-22-68-39)18-34(33)50(38-21-67-55(61)48(38)46)57-29-6-8-31-25(11-29)9-24-10-28(5-7-30(24)31)56-49-35-19-45-53(71-23-70-45)47(32(35)16-36-37(49)20-66-54(36)60)27-14-43(64-3)52(59)44(1','InChIKey=QGNWPDNFBRIEME-QCBTWLFZSA-N','COc1cc(-c2c3c(cc4c2OCO4)C(Nc2ccc4c(c2)Cc2cc(NC5c6cc7c(cc6C(c6cc(OC)c(O)c(OC)c6)C6C(=O)OCC56)OCO7)ccc2-4)C2COC(=O)C2C3)cc(OC)c1O','1'),
	(249355,2,0,NULL,'Consistent with Molecular Formula','C23H15Cl2N3O2S',468.3564,NULL,'3E0E6D129C0A069B-FICuS-01-5F','E21D1EE5CF93A6E1-FICTS-01-64','3E0E6D129C0A069B-uuuuu-01-0E','InChI=1S/C23H15Cl2N3O2S/c24-14-5-3-4-13(12-14)20-19(25)22(30)27(20)15-8-10-16(11-9-15)28-21(29)17-6-1-2-7-18(17)26-23(28)31/h1-12,19-20H,(H,26,31)','InChIKey=JLSMKKTURMJQEA-UHFFFAOYSA-N','O=C1C(Cl)C(c2cccc(Cl)c2)N1c1ccc(-n2c(S)nc3ccccc3c2=O)cc1','1'),
	(249356,1,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O2S2',465.9713,NULL,'B4AB5C19FD3205EA-FICuS-01-7C','DF468BFB5BB1DD2F-FICTS-01-86','B4AB5C19FD3205EA-uuuuu-01-2B','InChI=1S/C23H16ClN3O2S2/c24-15-5-3-4-14(12-15)22-26(20(28)13-31-22)16-8-10-17(11-9-16)27-21(29)18-6-1-2-7-19(18)25-23(27)30/h1-12,22H,13H2,(H,25,30)','InChIKey=SACKJNQXISXBDK-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1c1ccc(-n2c(S)nc3ccccc3c2=O)cc1','1'),
	(249357,0,0,NULL,'Consistent with Molecular Formula','C33H20Cl4N2O7S',730.4022,NULL,'130511B7E6EEABD5-FICuS-01-6C','130511B7E6EEABD5-FICTS-01-4B','130511B7E6EEABD5-uuuuu-01-1B','InChI=1S/C33H20Cl4N2O7S/c34-19-1-4-22(5-2-19)45-24-10-13-30(27(36)16-24)39-32(38-29-12-11-25(47(41,42)43)17-26(29)33(39)40)18-44-21-6-8-23(9-7-21)46-31-14-3-20(35)15-28(31)37/h1-17H,18H2,(H,41,42,43)','InChIKey=ZHSJFIJTAOJLDZ-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)O)ccc2nc(COc2ccc(Oc3ccc(Cl)cc3Cl)cc2)n1-c1ccc(Oc2ccc(Cl)cc2)cc1Cl',NULL),
	(249358,0,0,NULL,'Consistent with Molecular Formula','C33H19Cl5N2O7S',764.8473,NULL,'59FD9AB388F5F252-FICuS-01-78','59FD9AB388F5F252-FICTS-01-57','59FD9AB388F5F252-uuuuu-01-27','InChI=1S/C33H19Cl5N2O7S/c34-18-5-13-29(26(38)14-18)46-21-8-6-20(7-9-21)45-17-31-39-27-11-10-22(48(42,43)44)16-23(27)33(41)40(31)28-12-4-19(35)15-30(28)47-32-24(36)2-1-3-25(32)37/h1-16H,17H2,(H,42,43,44)','InChIKey=OFYLAXRVTJPVSP-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)O)ccc2nc(COc2ccc(Oc3ccc(Cl)cc3Cl)cc2)n1-c1ccc(Cl)cc1Oc1c(Cl)cccc1Cl',NULL),
	(249359,2,0,NULL,'Consistent with Molecular Formula','C15H8Br2Cl3NO2',500.4007,NULL,'2BDBDB9490EBA1A6-FICuS-01-8D','2BDBDB9490EBA1A6-FICTS-01-6C','2BDBDB9490EBA1A6-uuuuu-01-3C','InChI=1S/C15H8Br2Cl3NO2/c16-7-3-1-2-6(4-7)12-11(20)15(23)21(12)13-10(19)8(17)5-9(18)14(13)22/h1-5,11-12,22H','InChIKey=FWVYSXLAUNTRDQ-UHFFFAOYSA-N','O=C1C(Cl)C(c2cccc(Br)c2)N1c1c(O)c(Cl)cc(Br)c1Cl','1'),
	(249360,1,0,NULL,'Consistent with Molecular Formula','C15H9BrCl3NO2S',453.5646,NULL,'73C5FFE56B32C68A-FICuS-01-7E','73C5FFE56B32C68A-FICTS-01-5D','73C5FFE56B32C68A-uuuuu-01-2D','InChI=1S/C15H9BrCl3NO2S/c16-9-5-10(18)14(22)13(12(9)19)20-11(21)6-23-15(20)7-2-1-3-8(17)4-7/h1-5,15,22H,6H2','InChIKey=KRJGCFSTINCXKJ-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1c1c(O)c(Cl)cc(Br)c1Cl','1'),
	(249361,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O3S',374.8009,NULL,'4C8AB187FD9346BF-FICuS-01-81','4C8AB187FD9346BF-FICTS-01-60','4C8AB187FD9346BF-uuuuu-01-30','InChI=1S/C16H11ClN4O3S/c1-9-18-14-6-5-12(21(23)24)8-13(14)15(22)20(9)16(25)19-11-4-2-3-10(17)7-11/h2-8H,1H3,(H,19,25)','InChIKey=CGMADCUQYWISPT-UHFFFAOYSA-N','Cc1nc2ccc([N+](=O)[O-])cc2c(=O)n1C(=S)Nc1cccc(Cl)c1',NULL),
	(249362,0,0,NULL,'Consistent with Molecular Formula','C28H18Cl3N3O6S2',662.9457,NULL,'826ED122D5A474A6-FICuS-01-55','826ED122D5A474A6-FICTS-01-34','826ED122D5A474A6-uuuuu-01-04','InChI=1S/C28H18Cl3N3O6S2/c29-16-1-4-18(5-2-16)32-28(41)34-26(33-24-11-10-21(42(36,37)38)14-22(24)27(34)35)15-39-19-6-8-20(9-7-19)40-25-12-3-17(30)13-23(25)31/h1-14H,15H2,(H,32,41)(H,36,37,38)','InChIKey=YWKFPKLIYXDYAP-UHFFFAOYSA-N','O=c1c2cc(S(=O)(=O)O)ccc2nc(COc2ccc(Oc3ccc(Cl)cc3Cl)cc2)n1C(=S)Nc1ccc(Cl)cc1',NULL),
	(249363,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'C1657336A651C254-FICuS-01-34','C1657336A651C254-FICTS-01-13','C1657336A651C254-uuuuu-01-E3','InChI=1S/C21H18N2O4/c24-15-11-16(13-7-3-1-4-8-13)21(18(25)22-20(27)23-19(21)26)17(12-15)14-9-5-2-6-10-14/h1-10,16-17H,11-12H2,(H2,22,23,25,26,27)','InChIKey=PNNWFTGBXHOPTM-UHFFFAOYSA-N','O=C1CC(c2ccccc2)C2(C(=O)NC(=O)NC2=O)C(c2ccccc2)C1','1'),
	(249364,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O3S',406.4984,NULL,'2896D398C0268A8D-FICuS-01-58','2896D398C0268A8D-FICTS-01-37','2896D398C0268A8D-uuuuu-01-07','InChI=1S/C23H22N2O3S/c1-13-7-3-5-9-16(13)18-11-15(26)12-19(17-10-6-4-8-14(17)2)23(18)20(27)24-22(29)25-21(23)28/h3-10,18-19H,11-12H2,1-2H3,(H2,24,25,27,28,29)','InChIKey=PYARIKBZBFEXES-UHFFFAOYSA-N','Cc1ccccc1C1CC(=O)CC(c2ccccc2C)C12C(=O)NC(=S)NC2=O','1'),
	(249365,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'08CE06B71FC29C48-FICuS-01-6A','08CE06B71FC29C48-FICTS-01-49','08CE06B71FC29C48-uuuuu-01-19','InChI=1S/C21H18N2O6/c24-13-5-1-11(2-6-13)16-9-15(26)10-17(12-3-7-14(25)8-4-12)21(16)18(27)22-20(29)23-19(21)28/h1-8,16-17,24-25H,9-10H2,(H2,22,23,27,28,29)','InChIKey=IROBEKOIMFUHTG-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)C2(C(=O)NC(=O)NC2=O)C(c2ccc(O)cc2)C1','1'),
	(249366,2,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O3S',447.335,NULL,'53C159BEF560CDC3-FICuS-01-76','53C159BEF560CDC3-FICTS-01-55','53C159BEF560CDC3-uuuuu-01-25','InChI=1S/C21H16Cl2N2O3S/c22-13-5-1-11(2-6-13)16-9-15(26)10-17(12-3-7-14(23)8-4-12)21(16)18(27)24-20(29)25-19(21)28/h1-8,16-17H,9-10H2,(H2,24,25,27,28,29)','InChIKey=XQXNKCUGTQWTRM-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)C2(C(=O)NC(=S)NC2=O)C(c2ccc(Cl)cc2)C1','1'),
	(249367,2,0,NULL,'Consistent with Molecular Formula','C25H28N4O3S',464.5812,NULL,'C0218003CCB62954-FICuS-01-3A','C0218003CCB62954-FICTS-01-19','C0218003CCB62954-uuuuu-01-E9','InChI=1S/C25H28N4O3S/c1-28(2)17-9-5-15(6-10-17)20-13-19(30)14-21(16-7-11-18(12-8-16)29(3)4)25(20)22(31)26-24(33)27-23(25)32/h5-12,20-21H,13-14H2,1-4H3,(H2,26,27,31,32,33)','InChIKey=JYTKQJHQBQQQLJ-UHFFFAOYSA-N','CN(C)c1ccc(C2CC(=O)CC(c3ccc(N(C)C)cc3)C23C(=O)NC(=S)NC3=O)cc1','1'),
	(249368,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O5S',410.4436,NULL,'B917FF3B9D6C7928-FICuS-01-7B','B917FF3B9D6C7928-FICTS-01-5A','B917FF3B9D6C7928-uuuuu-01-2A','InChI=1S/C21H18N2O5S/c24-13-5-1-11(2-6-13)16-9-15(26)10-17(12-3-7-14(25)8-4-12)21(16)18(27)22-20(29)23-19(21)28/h1-8,16-17,24-25H,9-10H2,(H2,22,23,27,28,29)','InChIKey=NLWLJDRDKZGCQO-UHFFFAOYSA-N','O=C1CC(c2ccc(O)cc2)C2(C(=O)NC(=S)NC2=O)C(c2ccc(O)cc2)C1','1'),
	(249369,2,0,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,NULL,'F97EAB749C4CC62D-FICuS-01-92','F97EAB749C4CC62D-FICTS-01-71','F97EAB749C4CC62D-uuuuu-01-41','InChI=1S/C17H14N2O5S/c20-9-7-10(12-3-1-5-23-12)17(11(8-9)13-4-2-6-24-13)14(21)18-16(25)19-15(17)22/h1-6,10-11H,7-8H2,(H2,18,19,21,22,25)','InChIKey=XOWZHNVITJDNND-UHFFFAOYSA-N','O=C1CC(c2ccco2)C2(C(=O)NC(=S)NC2=O)C(c2ccco2)C1','1'),
	(249370,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2O4',337.1586,NULL,'9D16C9955A6E14F3-FICuS-01-64','9D16C9955A6E14F3-FICTS-01-43','0FA60D7082CD976F-uuuuu-01-1B','InChI=1S/C16H10Cl2O4/c17-10-6-11(16(20)12(18)7-10)13(19)3-1-9-2-4-14-15(5-9)22-8-21-14/h1-7,20H,8H2/b3-1+','InChIKey=KXKBWZGXBCRKSP-HNQUOIGGSA-N','O=C(/C=C/c1ccc2c(c1)OCO2)c1cc(Cl)cc(Cl)c1O','1'),
	(249371,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2O4',335.1428,NULL,'9D2E311783A6E9B2-FICuS-01-5B','9D2E311783A6E9B2-FICTS-01-3A','9D2E311783A6E9B2-uuuuu-01-0A','InChI=1S/C16H8Cl2O4/c17-9-4-10-12(19)6-14(22-16(10)11(18)5-9)8-1-2-13-15(3-8)21-7-20-13/h1-6H,7H2','InChIKey=NKIHZBFAENSNBA-UHFFFAOYSA-N','O=c1cc(-c2ccc3c(c2)OCO3)oc2c(Cl)cc(Cl)cc12',NULL),
	(249372,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2O5',351.1422,NULL,'43D7C5D02729BCBE-FICuS-01-75','713A068B8DA5DDFA-FICTS-01-63','43D7C5D02729BCBE-uuuuu-01-24','InChI=1S/C16H8Cl2O5/c17-8-4-9-13(19)14(20)15(23-16(9)10(18)5-8)7-1-2-11-12(3-7)22-6-21-11/h1-5,20H,6H2','InChIKey=QSBFPKGVBZRMFB-UHFFFAOYSA-N','O=c1c(O)c(-c2ccc3c(c2)OCO3)oc2c(Cl)cc(Cl)cc12',NULL),
	(249373,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O4',353.2012,NULL,'21A5CCD0157D96EF-FICuS-01-75','21A5CCD0157D96EF-FICTS-01-54','06C0E4300B984EB4-uuuuu-01-FD','InChI=1S/C17H14Cl2O4/c1-22-15-6-4-10(7-16(15)23-2)3-5-14(20)12-8-11(18)9-13(19)17(12)21/h3-9,21H,1-2H3/b5-3+','InChIKey=VPEIPANLZQDSPF-HWKANZROSA-N','COc1ccc(/C=C/C(=O)c2cc(Cl)cc(Cl)c2O)cc1OC','1'),
	(249374,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2O4',351.1854,NULL,'2AC5315BAB7D81B0-FICuS-01-66','2AC5315BAB7D81B0-FICTS-01-45','2AC5315BAB7D81B0-uuuuu-01-15','InChI=1S/C17H12Cl2O4/c1-21-14-4-3-9(5-16(14)22-2)15-8-13(20)11-6-10(18)7-12(19)17(11)23-15/h3-8H,1-2H3','InChIKey=ZXHNNOSKTPQZRY-UHFFFAOYSA-N','COc1ccc(-c2cc(=O)c3cc(Cl)cc(Cl)c3o2)cc1OC',NULL),
	(249375,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2O5',367.1848,NULL,'EAF93C1D4A40AB7E-FICuS-01-8F','2CF33E7CB94503EC-FICTS-01-55','EAF93C1D4A40AB7E-uuuuu-01-3E','InChI=1S/C17H12Cl2O5/c1-22-12-4-3-8(5-13(12)23-2)16-15(21)14(20)10-6-9(18)7-11(19)17(10)24-16/h3-7,21H,1-2H3','InChIKey=IPEMORFFRSZQMR-UHFFFAOYSA-N','COc1ccc(-c2oc3c(Cl)cc(Cl)cc3c(=O)c2O)cc1OC',NULL),
	(249376,0,1,NULL,'Consistent with Molecular Formula','C18H16Cl2O5',383.2274,NULL,'3FF7E78857C9DE3C-FICuS-01-90','3FF7E78857C9DE3C-FICTS-01-6F','7C99A28B0FCB3CA0-uuuuu-01-31','InChI=1S/C18H16Cl2O5/c1-23-15-6-10(7-16(24-2)18(15)25-3)4-5-14(21)12-8-11(19)9-13(20)17(12)22/h4-9,22H,1-3H3/b5-4+','InChIKey=YZNREFPFYQNUHV-SNAWJCMRSA-N','COc1cc(/C=C/C(=O)c2cc(Cl)cc(Cl)c2O)cc(OC)c1OC','1'),
	(249377,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2O5',381.2116,NULL,'2496374DCE0EC9F4-FICuS-01-71','2496374DCE0EC9F4-FICTS-01-50','2496374DCE0EC9F4-uuuuu-01-20','InChI=1S/C18H14Cl2O5/c1-22-15-4-9(5-16(23-2)18(15)24-3)14-8-13(21)11-6-10(19)7-12(20)17(11)25-14/h4-8H,1-3H3','InChIKey=RPUZWUKUFPGOMI-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3cc(Cl)cc(Cl)c3o2)cc(OC)c1OC',NULL),
	(249378,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2O6',397.211,NULL,'635575E6A00110C9-FICuS-01-30','83BACB744B2B1067-FICTS-01-3C','635575E6A00110C9-uuuuu-01-DF','InChI=1S/C18H14Cl2O6/c1-23-12-4-8(5-13(24-2)18(12)25-3)16-15(22)14(21)10-6-9(19)7-11(20)17(10)26-16/h4-7,22H,1-3H3','InChIKey=FASQNVJCMAVPTF-UHFFFAOYSA-N','COc1cc(-c2oc3c(Cl)cc(Cl)cc3c(=O)c2O)cc(OC)c1OC',NULL),
	(249379,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O4',353.2012,NULL,'C8F90A5419C11746-FICuS-01-4B','C8F90A5419C11746-FICTS-01-2A','56C391F3671FA1D3-uuuuu-01-07','InChI=1S/C17H14Cl2O4/c1-22-11-8-15(21)17(16(9-11)23-2)14(20)6-4-10-3-5-12(18)13(19)7-10/h3-9,21H,1-2H3/b6-4+','InChIKey=PSPHAEQCVKCGHB-GQCTYLIASA-N','COc1cc(O)c(C(=O)/C=C/c2ccc(Cl)c(Cl)c2)c(OC)c1','1'),
	(249380,0,0,NULL,'Consistent with Molecular Formula','C25H20O12',512.4258,NULL,'C5C1303E9413DA97-FICuS-01-54','C5C1303E9413DA97-FICTS-01-33','C5C1303E9413DA97-uuuuu-01-03','InChI=1S/C25H20O12/c1-11(26)32-17-9-20(35-14(4)29)22-21(10-17)37-24(25(23(22)31)36-15(5)30)16-6-7-18(33-12(2)27)19(8-16)34-13(3)28/h6-10H,1-5H3','InChIKey=JQUHMSXLZZWRHU-UHFFFAOYSA-N','CC(=O)Oc1cc(OC(C)=O)c2c(=O)c(OC(C)=O)c(-c3ccc(OC(C)=O)c(OC(C)=O)c3)oc2c1',NULL),
	(249381,0,1,NULL,'Consistent with Molecular Formula','C21H28?N2O5',388.4626,NULL,'44818208898938C4-FICuS-01-2E','44818208898938C4-FICTS-01-0D','2914A7DB4D3DDE1B-uuuuu-01-2F','InChI=1S/C21H28N2O5/c1-6-14-13(5)20(25)23-17(14)11-16-12(4)15(9-10-18(24)27-7-2)19(22-16)21(26)28-8-3/h11,22H,6-10H2,1-5H3,(H,23,25)/b17-11-','InChIKey=QHLGEWFJGYRRAC-BOPFTXTBSA-N','*.CCOC(=O)CCc1c(C(=O)OCC)[nH]c(/C=C2\\NC(=O)C(C)=C2CC)c1C','1'),
	(249382,3,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O',388.8957,NULL,'6DE020F0BF1FB5B7-FICuS-01-7D','6DE020F0BF1FB5B7-FICTS-01-5C','DD247CB71F9309F6-uuuuu-01-1F','InChI=1S/C24H21ClN2O/c25-17-12-10-16(11-13-17)24(28)19-14-9-15-5-1-2-6-18(15)22(19)23-26-20-7-3-4-8-21(20)27(23)24/h1-2,5-6,9-14,20-21,28H,3-4,7-8H2/t20-,21-,24?/m0/s1','InChIKey=HXPZZXPNTMVGEC-GAIPOIILSA-N','OC1(c2ccc(Cl)cc2)c2ccc3ccccc3c2C2=NC3CCCCC3N21','1'),
	(249383,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O',312.7981,NULL,'46BDA9024609A022-FICuS-01-3B','46BDA9024609A022-FICTS-01-1A','46BDA9024609A022-uuuuu-01-EA','InChI=1S/C18H17ClN2O/c1-11-9-12(2)16-15(10-11)17-20-7-8-21(17)18(16,22)13-3-5-14(19)6-4-13/h3-6,9-10,22H,7-8H2,1-2H3','InChIKey=JHOCWSUEYIATGH-UHFFFAOYSA-N','Cc1cc(C)c2c(c1)C1=NCCN1C2(O)c1ccc(Cl)cc1','1'),
	(249384,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,NULL,'1148770A22E9E6C2-FICuS-01-46','1148770A22E9E6C2-FICTS-01-25','1148770A22E9E6C2-uuuuu-01-F5','InChI=1S/C17H13ClN2O3/c18-11-3-1-10(2-4-11)17(21)14-12(16-19-7-8-20(16)17)5-6-13-15(14)23-9-22-13/h1-6,21H,7-9H2','InChIKey=HKALZDMFTTZJLT-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2c(ccc3c2OCO3)C2=NCCN21','1'),
	(249385,1,0,NULL,'Consistent with Molecular Formula','C24H18N2O',350.419,NULL,'66D2D39D9CB1217A-FICuS-01-67','66D2D39D9CB1217A-FICTS-01-46','66D2D39D9CB1217A-uuuuu-01-16','InChI=1S/C24H18N2O/c27-24(19-11-9-16-5-1-2-7-18(16)15-19)21-12-10-17-6-3-4-8-20(17)22(21)23-25-13-14-26(23)24/h1-12,15,27H,13-14H2','InChIKey=AYESQVUVFADUMC-UHFFFAOYSA-N','OC1(c2ccc3ccccc3c2)c2ccc3ccccc3c2C2=NCCN21','1'),
	(249386,1,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O',384.8641,NULL,'E4308AFEA4BD9A6F-FICuS-01-98','E4308AFEA4BD9A6F-FICTS-01-77','E4308AFEA4BD9A6F-uuuuu-01-47','InChI=1S/C24H17ClN2O/c25-16-11-9-15(10-12-16)24(28)22-20-8-4-2-6-18(20)17-5-1-3-7-19(17)21(22)23-26-13-14-27(23)24/h1-12,28H,13-14H2','InChIKey=BNGGAXDPIFCFSB-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2c(c3ccccc3c3ccccc23)C2=NCCN21','1'),
	(249387,1,0,NULL,'Consistent with Molecular Formula','C28H20N2O',400.4788,NULL,'6A280D18D5621CF4-FICuS-01-54','6A280D18D5621CF4-FICTS-01-33','6A280D18D5621CF4-uuuuu-01-03','InChI=1S/C28H20N2O/c31-28(20-14-13-18-7-1-2-8-19(18)17-20)26-24-12-6-4-10-22(24)21-9-3-5-11-23(21)25(26)27-29-15-16-30(27)28/h1-14,17,31H,15-16H2','InChIKey=VEOHXIUSARYQDP-UHFFFAOYSA-N','OC1(c2ccc3ccccc3c2)c2c(c3ccccc3c3ccccc23)C2=NCCN21','1'),
	(249388,1,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'3DC57F64197871D3-FICuS-01-55','3DC57F64197871D3-FICTS-01-34','3DC57F64197871D3-uuuuu-01-04','InChI=1S/C15H12ClN3O/c16-11-5-3-10(4-6-11)15(20)12-2-1-7-17-13(12)14-18-8-9-19(14)15/h1-7,20H,8-9H2','InChIKey=VGQYSRXSISMMLF-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2cccnc2C2=NCCN21','1'),
	(249389,1,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O',367.8773,NULL,'1EB544FBE5F3BD2C-FICuS-01-92','1EB544FBE5F3BD2C-FICTS-01-71','1EB544FBE5F3BD2C-uuuuu-01-41','InChI=1S/C21H22ClN3O/c22-17-6-4-16(5-7-17)21(26)19-8-3-15(14-24-10-1-2-11-24)13-18(19)20-23-9-12-25(20)21/h3-8,13,26H,1-2,9-12,14H2','InChIKey=GVDCZRJSTYCQKW-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)c2ccc(CN3CCCC3)cc2C2=NCCN21','1'),
	(249390,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,NULL,'A3A9AF595C6B669C-FICuS-01-82','A3A9AF595C6B669C-FICTS-01-61','A3A9AF595C6B669C-uuuuu-01-31','InChI=1S/C17H15N3/c1-2-7-13(8-3-1)16-19-15-10-5-4-9-14(15)17-18-11-6-12-20(16)17/h1-5,7-10H,6,11-12H2','InChIKey=UZQHRVHNILBKCO-UHFFFAOYSA-N','c1ccc(C2=Nc3ccccc3C3=NCCCN23)cc1',NULL),
	(249391,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3',283.7597,NULL,'A3EBA8CD4DFCBF29-FICuS-01-B6','A3EBA8CD4DFCBF29-FICTS-01-95','A3EBA8CD4DFCBF29-uuuuu-01-65','InChI=1S/C16H14ClN3/c17-12-7-5-11(6-8-12)15-19-14-4-2-1-3-13(14)16-18-9-10-20(15)16/h1-8,15,19H,9-10H2','InChIKey=HSZXGIDMRWNJCF-UHFFFAOYSA-N','Clc1ccc(C2Nc3ccccc3C3=NCCN32)cc1','1'),
	(249392,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3',281.7439,NULL,'0ED9EF90D7E2575A-FICuS-01-81','0ED9EF90D7E2575A-FICTS-01-60','0ED9EF90D7E2575A-uuuuu-01-30','InChI=1S/C16H12ClN3/c17-12-7-5-11(6-8-12)15-19-14-4-2-1-3-13(14)16-18-9-10-20(15)16/h1-8H,9-10H2','InChIKey=WNDSNDZUNYFAQZ-UHFFFAOYSA-N','Clc1ccc(C2=Nc3ccccc3C3=NCCN23)cc1',NULL),
	(249393,2,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O',367.8773,NULL,'9CB678324E6D9E1B-FICuS-01-73','9CB678324E6D9E1B-FICTS-01-52','9CB678324E6D9E1B-uuuuu-01-22','InChI=1S/C21H22ClN3O/c22-16-9-7-15(8-10-16)21(26)19(24-12-3-4-13-24)17-5-1-2-6-18(17)20-23-11-14-25(20)21/h1-2,5-10,19,26H,3-4,11-14H2','InChIKey=KVHQKANIWGGWBY-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2)C(N2CCCC2)c2ccccc2C2=NCCN21','1'),
	(249394,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O',384.8641,NULL,'04824180A2A1309C-FICuS-01-26','04824180A2A1309C-FICTS-01-05','04824180A2A1309C-uuuuu-01-D5','InChI=1S/C24H17ClN2O/c25-18-11-9-16(10-12-18)24(28)27-14-13-26-23(27)22-15-17-5-1-2-6-19(17)20-7-3-4-8-21(20)22/h1-12,15H,13-14H2','InChIKey=GJPAXUYMFCDAKE-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)N1CCN=C1c1cc2ccccc2c2ccccc12',NULL),
	(249395,3,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O',388.8957,NULL,'0A18DBEA4E2AABDC-FICuS-01-A3','0A18DBEA4E2AABDC-FICTS-01-82','65B7245D5FA7AFEF-uuuuu-01-3E','InChI=1S/C24H21ClN2O/c25-18-11-9-17(10-12-18)24-20-14-16-6-2-1-5-15(16)13-19(20)23(28)27(24)22-8-4-3-7-21(22)26-24/h1-2,5-6,9-14,21-22,26H,3-4,7-8H2/t21-,22-,24?/m0/s1','InChIKey=PYNVTLXVUKBJLL-AJVCAZFQSA-N','O=C1c2cc3ccccc3cc2C2(c3ccc(Cl)cc3)NC3CCCCC3N12','1'),
	(249396,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl4N2O2',408.1108,NULL,'8A47E9F6B985391A-FICuS-01-6B','8A47E9F6B985391A-FICTS-01-4A','8ABB4E138608E054-uuuuu-01-04','InChI=1S/C16H13Cl3N2O2.ClH/c17-10-3-1-9(2-4-10)16(23)12-8-14(19)13(18)7-11(12)15(22)21(16)6-5-20;/h1-4,7-8,23H,5-6,20H2;1H','InChIKey=RYAWDFQYHACDTO-UHFFFAOYSA-N','Cl.NCCN1C(=O)c2cc(Cl)c(Cl)cc2C1(O)c1ccc(Cl)cc1','1'),
	(249397,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'0A3473FA6767B417-FICuS-01-48','0A3473FA6767B417-FICTS-01-27','0A3473FA6767B417-uuuuu-01-F7','InChI=1S/C19H17NO4/c1-4-24-19(23)15-14-13(21)10-11(2)18(22)17(14)20(3)16(15)12-8-6-5-7-9-12/h5-10H,4H2,1-3H3','InChIKey=SOZLPEQZIFICGF-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(C)c1-c1ccccc1)C(=O)C(C)=CC2=O',NULL),
	(249398,1,0,NULL,'Consistent with Molecular Formula','C21H19ClNOP',367.814,NULL,'FD363755AB641D56-FICuS-01-5B','FD363755AB641D56-FICTS-01-3A','DF4364FF37F637F0-uuuuu-01-23','InChI=1S/C21H18NOP.ClH/c1-16-21(23)22-19-14-8-9-15-20(19)24(16,17-10-4-2-5-11-17)18-12-6-3-7-13-18;/h2-16H,1H3;1H','InChIKey=GHMXQQWMMFMZKG-UHFFFAOYSA-N','CC1C(=O)Nc2ccccc2[P+]1(c1ccccc1)c1ccccc1.[Cl-]','1'),
	(249399,0,0,NULL,'Consistent with Molecular Formula','C22H26BNOSi',359.3495,NULL,'9D7F954EC801DA61-FICuS-01-70','9D7F954EC801DA61-FICTS-01-4F','6E09E894BC3CF252-uuuuu-01-1E','InChI=1S/C22H23NOSi.BH3/c1-4-10-20(11-5-1)25(21-12-6-2-7-13-21,22-14-8-3-9-15-22)24-19-18-23-16-17-23;/h1-15H,16-19H2;1H3','InChIKey=PLBPNVKDMSCCHJ-UHFFFAOYSA-N','B.c1ccc([Si](OCCN2CC2)(c2ccccc2)c2ccccc2)cc1',NULL),
	(249400,0,0,NULL,'Consistent with Molecular Formula','C10H12BFO2',194.012,NULL,'552B55C47378A812-FICuS-01-3B','552B55C47378A812-FICTS-01-1A','552B55C47378A812-uuuuu-01-EA','InChI=1S/C10H12BFO2/c1-7(2)5-8-3-4-10(12)9(6-8)11(13)14/h3-6,13-14H,1-2H3','InChIKey=XIQQXIPYYMJPHI-UHFFFAOYSA-N','CC(C)=Cc1ccc(F)c(B(O)O)c1',NULL),
	(249401,0,0,NULL,'Consistent with Molecular Formula','C13H20BNO3',249.1159,NULL,'FFBF8B7876562CC1-FICuS-01-85','FFBF8B7876562CC1-FICTS-01-64','FFBF8B7876562CC1-uuuuu-01-34','InChI=1S/C13H20BNO3/c1-9(2)15(10(3)4)13(16)11-7-5-6-8-12(11)14(17)18/h5-10,17-18H,1-4H3','InChIKey=QLZAMQCEYYXNTG-UHFFFAOYSA-N','CC(C)N(C(=O)c1ccccc1B(O)O)C(C)C',NULL),
	(249402,2,0,NULL,'Consistent with Molecular Formula','C16H20N4O5S2',412.4778,NULL,'0D24CF3463567F29-FICuS-01-4D','0D24CF3463567F29-FICTS-01-2C','0D24CF3463567F29-uuuuu-01-FC','InChI=1S/C16H20N4O5S2/c1-10(15(22)25-3)17-14(21)13(9-12-7-5-4-6-8-12)20-27(23,24)16-19-18-11(2)26-16/h4-8,10,13,20H,9H2,1-3H3,(H,17,21)','InChIKey=QRAQUQOCSKRZMJ-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)C(Cc1ccccc1)NS(=O)(=O)c1nnc(C)s1','1'),
	(249403,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O4S2',313.3456,NULL,'09BA270FDDB1A7F4-FICuS-01-7F','09BA270FDDB1A7F4-FICTS-01-5E','09BA270FDDB1A7F4-uuuuu-01-2E','InChI=1S/C11H11N3O4S2/c1-7-12-13-11(19-7)20(17,18)14-9(10(15)16)8-5-3-2-4-6-8/h2-6,9,14H,1H3,(H,15,16)','InChIKey=NRLDPRMHVDJPPZ-UHFFFAOYSA-N','Cc1nnc(S(=O)(=O)NC(C(=O)O)c2ccccc2)s1','1'),
	(249404,0,0,NULL,'Consistent with Molecular Formula','C19H10N2O4',330.299,NULL,'DF41B8A7F6454D4B-FICuS-01-7B','DF41B8A7F6454D4B-FICTS-01-5A','DF41B8A7F6454D4B-uuuuu-01-2A','InChI=1S/C19H10N2O4/c1-24-19(23)13-8-11-17(22)15-14-10(6-7-20-16(14)18(11)25-13)9-4-2-3-5-12(9)21-15/h2-8H,1H3','InChIKey=GLQGTGZBHNQVDM-UHFFFAOYSA-N','COC(=O)c1cc2c(o1)-c1nccc3c1c(nc1ccccc13)C2=O',NULL),
	(249405,0,0,NULL,'Consistent with Molecular Formula','C16H10F3NO',289.2563,NULL,'CDBB10E680C11CD5-FICuS-01-77','CDBB10E680C11CD5-FICTS-01-56','CDBB10E680C11CD5-uuuuu-01-26','InChI=1S/C16H10F3NO/c17-16(18,19)13-6-3-5-12(10-13)15(21)9-8-11-4-1-2-7-14(11)20/h1-7,10H,20H2','InChIKey=FPMQUVBYTGQFPJ-UHFFFAOYSA-N','Nc1ccccc1C#CC(=O)c1cccc(C(F)(F)F)c1',NULL),
	(249406,2,0,NULL,'Consistent with Molecular Formula','C26H25F3N2',422.4921,NULL,'E0744DDD94601510-FICuS-01-41','E0744DDD94601510-FICTS-01-20','4ED8152069BF06C2-uuuuu-01-05','InChI=1S/C26H25F3N2/c27-26(28,29)18-9-7-8-17(16-18)24-23-22(19-10-1-2-12-21(19)30-24)20-11-3-4-13-25(20,23)31-14-5-6-15-31/h1-2,7-10,12,16,20H,3-6,11,13-15H2/t20-,25+/m0/s1','InChIKey=FWVXULDERGEZOZ-NBGIEHNGSA-N','FC(F)(F)c1cccc(-c2nc3ccccc3c3c2C2(N4CCCC4)CCCCC32)c1','1'),
	(249407,3,0,NULL,'Consistent with Molecular Formula','C15H20N2O5',308.3334,NULL,'469C0363172DE424-FICuS-01-36','469C0363172DE424-FICTS-01-15','64584BF60F9299B2-uuuuu-01-06','InChI=1S/C15H20N2O5/c1-9(18)16-12-13(19)17(15(3,21)14(12,2)20)10-5-7-11(22-4)8-6-10/h5-8,12,20-21H,1-4H3,(H,16,18)/t12-,14+,15-/m1/s1','InChIKey=MLTFURHTRBVWOT-VHDGCEQUSA-N','COc1ccc(N2C(=O)C(NC(C)=O)C(C)(O)C2(C)O)cc1','1'),
	(249408,0,0,NULL,'Consistent with Molecular Formula','C20H30OS',318.5164,NULL,'31A04BAC00E0240D-FICuS-01-45','31A04BAC00E0240D-FICTS-01-24','31A04BAC00E0240D-uuuuu-01-F4','InChI=1S/C20H30OS/c1-13-9-20(22-12-14(13)2)10-15(18(3,4)5)17(21)16(11-20)19(6,7)8/h10-11H,9,12H2,1-8H3','InChIKey=VPKRLALJBOZADQ-UHFFFAOYSA-N','CC1=C(C)CC2(C=C(C(C)(C)C)C(=O)C(C(C)(C)C)=C2)SC1',NULL),
	(249409,1,0,NULL,'Consistent with Molecular Formula','C15H20ClN3O',293.7955,NULL,'B291444573041533-FICuS-01-10','B291444573041533-FICTS-01-EF','8FBBFF74A5D71167-uuuuu-01-2F','InChI=1S/C15H20ClN3O/c16-13-5-1-4-12(10-13)14(20)11-19-9-3-8-18-7-2-6-17-15(18)19/h1,4-5,10,14,20H,2-3,6-9,11H2/t14-/m0/s1','InChIKey=YBRNJMOZTRYOQR-AWEZNQCLSA-N','OC(CN1CCCN2CCCN=C21)c1cccc(Cl)c1','1'),
	(249410,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O2',289.3766,NULL,'4A0E528CDE116AAC-FICuS-01-79','4A0E528CDE116AAC-FICTS-01-58','86981A10B94CDA88-uuuuu-01-0F','InChI=1S/C16H23N3O2/c20-12-14(21)15(13-6-2-1-3-7-13)19-11-5-10-18-9-4-8-17-16(18)19/h1-3,6-7,14-15,20-21H,4-5,8-12H2/t14-,15-/m1/s1','InChIKey=WYPADRBKHVZCMP-HUUCEWRRSA-N','OCC(O)C(c1ccccc1)N1CCCN2CCCN=C21','1'),
	(249411,4,0,NULL,'Consistent with Molecular Formula','C10H12F6O9S2',454.3098,NULL,'C60E96F64D7C642F-FICuS-01-74','C60E96F64D7C642F-FICTS-01-53','86B4361C5E132ADA-uuuuu-01-0D','InChI=1S/C10H12F6O9S2/c1-8(2)23-6-5(25-27(19,20)10(14,15)16)4(22-7(6)24-8)3-21-26(17,18)9(11,12)13/h4-7H,3H2,1-2H3/t4-,5+,6-,7-/m1/s1','InChIKey=UKSLJPCNRILSRN-XZBKPIIZSA-N','CC1(C)OC2OC(COS(=O)(=O)C(F)(F)F)C(OS(=O)(=O)C(F)(F)F)C2O1','1'),
	(249412,4,0,NULL,'Consistent with Molecular Formula','C12H18O5S2',306.3912,NULL,'784374366D855AE9-FICuS-01-4C','784374366D855AE9-FICTS-01-2B','5BE691044EAFCC02-uuuuu-01-1E','InChI=1S/C12H18O5S2/c1-6(13)18-5-8-10(19-7(2)14)9-11(15-8)17-12(3,4)16-9/h8-11H,5H2,1-4H3/t8-,9-,10+,11-/m1/s1','InChIKey=MVJKFSHCQAKONU-CHWFTXMASA-N','CC(=O)SCC1OC2OC(C)(C)OC2C1SC(C)=O','1'),
	(249413,0,0,NULL,'Consistent with Molecular Formula','C12H7F9O5S',434.2299,NULL,'DEB538AB7F36294F-FICuS-01-80','DEB538AB7F36294F-FICTS-01-5F','DEB538AB7F36294F-uuuuu-01-2F','InChI=1S/C12H7F9O5S/c1-25-7-3-2-6(5-22)4-8(7)26-27(23,24)12(20,21)10(15,16)9(13,14)11(17,18)19/h2-5H,1H3','InChIKey=VJBUQKJYJNVDGG-UHFFFAOYSA-N','COc1ccc(C=O)cc1OS(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(249414,1,0,NULL,'Consistent with Molecular Formula','C18H24N2O4',332.3986,NULL,'EB048EEBE1682272-FICuS-01-67','EB048EEBE1682272-FICTS-01-46','EB048EEBE1682272-uuuuu-01-16','InChI=1S/C18H24N2O4/c1-5-24-15(21)11-20-9-8-18(17(20,2)3)13-10-12(23-4)6-7-14(13)19-16(18)22/h6-7,10H,5,8-9,11H2,1-4H3,(H,19,22)','InChIKey=ZPKCVAKVBKSFPA-UHFFFAOYSA-N','CCOC(=O)CN1CCC2(C(=O)Nc3ccc(OC)cc32)C1(C)C','1'),
	(249415,0,0,NULL,'Consistent with Molecular Formula','C15H28N2O4S',332.4572,NULL,'0E2B692E7DEBD07D-FICuS-01-87','0E2B692E7DEBD07D-FICTS-01-66','0E2B692E7DEBD07D-uuuuu-01-36','InChI=1S/C15H28N2O4S/c1-3-5-7-9-11-16-14(18)13-15(19)17(22(16,20)21)12-10-8-6-4-2/h3-13H2,1-2H3','InChIKey=JKQRSYNXIKTECI-UHFFFAOYSA-N','CCCCCCN1C(=O)CC(=O)N(CCCCCC)S1(=O)=O',NULL),
	(249416,0,0,NULL,'Consistent with Molecular Formula','C28H16F2N4O3',494.4562,NULL,'6108D4D1DA4803A8-FICuS-01-50','6108D4D1DA4803A8-FICTS-01-2F','6108D4D1DA4803A8-uuuuu-01-FF','InChI=1S/C28H16F2N4O3/c29-21-9-1-17(2-10-21)25-31-33-27(36-25)19-5-13-23(14-6-19)35-24-15-7-20(8-16-24)28-34-32-26(37-28)18-3-11-22(30)12-4-18/h1-16H','InChIKey=ZUWOCMBIPKBPIP-UHFFFAOYSA-N','Fc1ccc(-c2nnc(-c3ccc(Oc4ccc(-c5nnc(-c6ccc(F)cc6)o5)cc4)cc3)o2)cc1',NULL),
	(249417,0,0,NULL,'Consistent with Molecular Formula','C28H16F2N4O4S',542.5156,NULL,'E3EE9B83BB40DE34-FICuS-01-87','E3EE9B83BB40DE34-FICTS-01-66','E3EE9B83BB40DE34-uuuuu-01-36','InChI=1S/C28H16F2N4O4S/c29-21-9-1-17(2-10-21)25-31-33-27(37-25)19-5-13-23(14-6-19)39(35,36)24-15-7-20(8-16-24)28-34-32-26(38-28)18-3-11-22(30)12-4-18/h1-16H','InChIKey=COUSZAQHMZXOPS-UHFFFAOYSA-N','O=S(=O)(c1ccc(-c2nnc(-c3ccc(F)cc3)o2)cc1)c1ccc(-c2nnc(-c3ccc(F)cc3)o2)cc1',NULL),
	(249418,2,0,NULL,'Consistent with Molecular Formula','C13H21N7O',291.3552,NULL,'B03ED86A4C918399-FICuS-01-62','B03ED86A4C918399-FICTS-01-41','CB45CF0AC8BE87F5-uuuuu-01-4A','InChI=1S/C13H21N7O/c1-13(2)7(4-3-5-21)6-8(13)20-11-9(18-19-20)10(14)16-12(15)17-11/h7-8,21H,3-6H2,1-2H3,(H4,14,15,16,17)/t7-,8+/m0/s1','InChIKey=FOUHVFQUCPIAPN-JGVFFNPUSA-N','CC1(C)C(CCCO)CC1n1nnc2c(N)nc(N)nc21','1'),
	(249419,1,0,NULL,'Consistent with Molecular Formula','C27H25N3O6S3',583.691,NULL,'A7304B854097AA92-FICuS-01-46','A7304B854097AA92-FICTS-01-25','A7304B854097AA92-uuuuu-01-F5','InChI=1S/C27H25N3O6S3/c1-18-8-12-21(13-9-18)38(33,34)28-25(31)23-24(20-6-4-3-5-7-20)30(27(32)29-16-17-37-26(23)29)39(35,36)22-14-10-19(2)11-15-22/h3-15,24H,16-17H2,1-2H3,(H,28,31)','InChIKey=JVYSBSAOJIJYCO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(=O)C2=C3SCCN3C(=O)N(S(=O)(=O)c3ccc(C)cc3)C2c2ccccc2)cc1','1'),
	(249420,0,0,NULL,'Consistent with Molecular Formula','C19H18N2',274.3646,NULL,'F9115E5CEB7D1722-FICuS-01-68','F9115E5CEB7D1722-FICTS-01-47','F9115E5CEB7D1722-uuuuu-01-17','InChI=1S/C19H18N2/c1-12-13-8-6-9-15(13)18(21(2)3)11-16-14-7-4-5-10-17(14)20-19(12)16/h4-11,20H,1-3H3','InChIKey=XDGBBAWNKTVSFH-UHFFFAOYSA-N','Cc1c2cccc-2c(N(C)C)cc2c1[nH]c1ccccc12',NULL),
	(249421,0,0,NULL,'Consistent with Molecular Formula','C24H16ClNO',369.8495,NULL,'2121B7B0D72E1CC8-FICuS-01-59','2121B7B0D72E1CC8-FICTS-01-38','2121B7B0D72E1CC8-uuuuu-01-08','InChI=1S/C24H16ClNO/c1-15-19-7-4-5-16(19)11-14-21-20-6-2-3-8-22(20)26(23(15)21)24(27)17-9-12-18(25)13-10-17/h2-14H,1H3','InChIKey=KBJAZERJSFJSSO-UHFFFAOYSA-N','Cc1c2cccc-2ccc2c3ccccc3n(C(=O)c3ccc(Cl)cc3)c12',NULL),
	(249422,0,0,NULL,'Consistent with Molecular Formula','C10H12ClNO',197.6639,NULL,'9A8702FEA2B9629D-FICuS-01-70','9A8702FEA2B9629D-FICTS-01-4F','9A8702FEA2B9629D-uuuuu-01-1F','InChI=1S/C10H12ClNO/c11-5-6-12-7-8-13-10(12)9-3-1-2-4-9/h1-4H,5-8H2','InChIKey=ATJQNZKNKHMJQD-UHFFFAOYSA-N','ClCCN1CCOC1=C1C=CC=C1',NULL),
	(249423,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,NULL,'464DABF4EB6FC3FB-FICuS-01-A7','464DABF4EB6FC3FB-FICTS-01-86','464DABF4EB6FC3FB-uuuuu-01-56','InChI=1S/C17H12O3/c1-9-11-3-2-4-12(11)15-8-16(19)14-7-10(18)5-6-13(14)17(15)20-9/h2-8,18-19H,1H3','InChIKey=SVMFVMNFRYHQRJ-UHFFFAOYSA-N','Cc1oc2c(cc(O)c3cc(O)ccc32)c2cccc1-2',NULL),
	(249424,0,0,NULL,'Consistent with Molecular Formula','C17H12O2',248.2806,NULL,'26008258C4E18AC9-FICuS-01-48','26008258C4E18AC9-FICTS-01-27','26008258C4E18AC9-uuuuu-01-F7','InChI=1S/C17H12O2/c1-10-11-7-4-8-12(11)15-9-16(18)13-5-2-3-6-14(13)17(15)19-10/h2-9,18H,1H3','InChIKey=RCWARJMRGAIHDY-UHFFFAOYSA-N','Cc1oc2c(cc(O)c3ccccc32)c2cccc1-2',NULL),
	(249425,2,0,NULL,'Consistent with Molecular Formula','C21H19BrN2O4',443.2961,NULL,'A84C7BE5FC73D443-FICuS-01-7C','A84C7BE5FC73D443-FICTS-01-5B','274F6273032181A5-uuuuu-01-D0','InChI=1S/C21H19BrN2O4/c22-19-16(15-3-1-2-4-17(15)23-19)9-13-10-18(21(27)28)24(20(13)26)11-12-5-7-14(25)8-6-12/h1-8,13,18,23,25H,9-11H2,(H,27,28)/t13-,18+/m1/s1','InChIKey=NZMBMIULDVTPNV-ACJLOTCBSA-N','O=C(O)C1CC(Cc2c(Br)[nH]c3ccccc23)C(=O)N1Cc1ccc(O)cc1','1'),
	(249426,2,0,NULL,'Consistent with Molecular Formula','C27H29N3O4',459.5438,NULL,'C8088D8330EDC2FE-FICuS-01-7D','C8088D8330EDC2FE-FICTS-01-5C','C8088D8330EDC2FE-uuuuu-01-2C','InChI=1S/C27H29N3O4/c1-26(2,3)34-25(33)29-17-20(19-11-7-8-12-22(19)29)21-15-28-24(32)27(21)14-13-23(31)30(27)16-18-9-5-4-6-10-18/h4-12,17,21H,13-16H2,1-3H3,(H,28,32)','InChIKey=ULSKTSDSFMEARX-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1cc(C2CNC(=O)C23CCC(=O)N3Cc2ccccc2)c2ccccc21','1'),
	(249427,2,0,NULL,'Consistent with Molecular Formula','C27H29N3O5',475.5432,NULL,'52218916C1F6E34F-FICuS-01-4B','52218916C1F6E34F-FICTS-01-2A','52218916C1F6E34F-uuuuu-01-FA','InChI=1S/C27H29N3O5/c1-26(2,3)35-25(33)28-16-20(19-11-7-8-12-22(19)28)21-17-30(34)24(32)27(21)14-13-23(31)29(27)15-18-9-5-4-6-10-18/h4-12,16,21,34H,13-15,17H2,1-3H3','InChIKey=DNTZMDPLXXVPOG-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1cc(C2CN(O)C(=O)C23CCC(=O)N3Cc2ccccc2)c2ccccc21','1'),
	(249428,2,0,NULL,'Consistent with Molecular Formula','C26H34?N2O3Si',450.6522,NULL,'7263C6BD1B03DBDB-FICuS-01-7A','7263C6BD1B03DBDB-FICTS-01-59','7263C6BD1B03DBDB-uuuuu-01-29','InChI=1S/C26H34N2O3Si/c1-25(2,3)32(4,5)31-21-13-11-20(12-14-21)22-17-27-24(30)26(22)16-15-23(29)28(26)18-19-9-7-6-8-10-19/h6-14,22H,15-18H2,1-5H3,(H,27,30)','InChIKey=YGBZDELKCFINNB-UHFFFAOYSA-N','*.CC(C)(C)[Si](C)(C)Oc1ccc(C2CNC(=O)C23CCC(=O)N3Cc2ccccc2)cc1','1'),
	(249429,2,0,NULL,'Consistent with Molecular Formula','C20H20?N2O2',320.3902,NULL,'A32216CD161C123A-FICuS-01-3F','A32216CD161C123A-FICTS-01-1E','A32216CD161C123A-uuuuu-01-EE','InChI=1S/C20H20N2O2/c23-18-11-12-20(22(18)14-15-7-3-1-4-8-15)17(13-21-19(20)24)16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H,21,24)','InChIKey=YLWYVFOWWMVPJT-UHFFFAOYSA-N','*.O=C1CCC2(C(=O)NCC2c2ccccc2)N1Cc1ccccc1','1'),
	(249430,2,0,NULL,'Consistent with Molecular Formula','C20H20?N2O3',336.3896,NULL,'D7609B050288923A-FICuS-01-39','D7609B050288923A-FICTS-01-18','D7609B050288923A-uuuuu-01-E8','InChI=1S/C20H20N2O3/c23-18-11-12-20(21(18)13-15-7-3-1-4-8-15)17(14-22(25)19(20)24)16-9-5-2-6-10-16/h1-10,17,25H,11-14H2','InChIKey=QIHWPAZJDKAHHY-UHFFFAOYSA-N','*.O=C1CCC2(C(=O)N(O)CC2c2ccccc2)N1Cc1ccccc1','1'),
	(249431,2,0,NULL,'Consistent with Molecular Formula','C23H26?N2O5',410.4688,NULL,'4825FD69447CE648-FICuS-01-5C','4825FD69447CE648-FICTS-01-3B','4825FD69447CE648-uuuuu-01-0B','InChI=1S/C23H26N2O5/c1-28-18-11-16(12-19(29-2)21(18)30-3)17-13-24-22(27)23(17)10-9-20(26)25(23)14-15-7-5-4-6-8-15/h4-8,11-12,17H,9-10,13-14H2,1-3H3,(H,24,27)','InChIKey=FTUZZDNHHYOSHW-UHFFFAOYSA-N','*.COc1cc(C2CNC(=O)C23CCC(=O)N3Cc2ccccc2)cc(OC)c1OC','1'),
	(249432,2,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,NULL,'295C7A79A3379528-FICuS-01-48','295C7A79A3379528-FICTS-01-27','295C7A79A3379528-uuuuu-01-F7','InChI=1S/C13H14N2O2/c16-11-6-7-13(15-11)10(8-14-12(13)17)9-4-2-1-3-5-9/h1-5,10H,6-8H2,(H,14,17)(H,15,16)','InChIKey=KEXRHABLPCVGKB-UHFFFAOYSA-N','O=C1CCC2(N1)C(=O)NCC2c1ccccc1','1'),
	(249433,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3',233.6999,NULL,'AFCD6450D990C5F3-FICuS-01-7B','AFCD6450D990C5F3-FICTS-01-5A','AFCD6450D990C5F3-uuuuu-01-2A','InChI=1S/C12H12ClN3/c1-12(2)15-8-6-7-4-3-5-14-10(7)9(13)11(8)16-12/h3-6,15-16H,1-2H3','InChIKey=LXHPOYNAWDQFGK-UHFFFAOYSA-N','CC1(C)Nc2cc3cccnc3c(Cl)c2N1',NULL),
	(249434,0,0,NULL,'Consistent with Molecular Formula','C29H27N7O2',505.578,NULL,'68062B2F18212B46-FICuS-01-31','68062B2F18212B46-FICTS-01-10','68062B2F18212B46-uuuuu-01-E0','InChI=1S/C29H27N7O2/c1-36(16-14-30-28(37)26-22-12-10-18-6-2-4-8-20(18)24(22)32-34-26)17-15-31-29(38)27-23-13-11-19-7-3-5-9-21(19)25(23)33-35-27/h2-13H,14-17H2,1H3,(H,30,37)(H,31,38)(H,32,34)(H,33,35)','InChIKey=VINRVJKYGRYUIL-UHFFFAOYSA-N','CN(CCNC(=O)c1n[nH]c2c1ccc1ccccc12)CCNC(=O)c1n[nH]c2c1ccc1ccccc12',NULL),
	(249435,0,0,NULL,'Consistent with Molecular Formula','C33H35N7O2',561.6852,NULL,'219561D616D98A45-FICuS-01-3F','219561D616D98A45-FICTS-01-1E','219561D616D98A45-uuuuu-01-EE','InChI=1S/C33H35N7O2/c1-38(20-8-18-34-32(41)30-26-16-14-22-10-4-6-12-24(22)28(26)36-39(30)2)21-9-19-35-33(42)31-27-17-15-23-11-5-7-13-25(23)29(27)37-40(31)3/h4-7,10-17H,8-9,18-21H2,1-3H3,(H,34,41)(H,35,42)','InChIKey=QNFKOUCJVRKGQN-UHFFFAOYSA-N','CN(CCCNC(=O)c1c2ccc3ccccc3c2nn1C)CCCNC(=O)c1c2ccc3ccccc3c2nn1C',NULL),
	(249436,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,NULL,'49C6A03735964282-FICuS-01-2F','9D4A718A57319FB4-FICTS-01-3E','49C6A03735964282-uuuuu-01-DE','InChI=1S/C14H9N3O/c18-14-12-10-6-5-8-3-1-2-4-9(8)13(10)16-11(12)7-15-17-14/h1-7,16H,(H,17,18)','InChIKey=BKASLFBPIRFHMC-UHFFFAOYSA-N','O=c1[nH]ncc2[nH]c3c4ccccc4ccc3c12',NULL),
	(249437,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'EEA506DDA1F9D007-FICuS-01-81','689B7F5473620B72-FICTS-01-22','EEA506DDA1F9D007-uuuuu-01-30','InChI=1S/C20H13N3O/c24-20-16-15-11-10-12-6-4-5-9-14(12)18(15)21-19(16)17(22-23-20)13-7-2-1-3-8-13/h1-11,21H,(H,23,24)','InChIKey=JKVAPEYRKWFZCZ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2[nH]c3c4ccccc4ccc3c12',NULL),
	(249438,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O',251.2872,NULL,'3F36AC1D7F7316D6-FICuS-01-6A','42DF66403A72F41B-FICTS-01-30','3F36AC1D7F7316D6-uuuuu-01-19','InChI=1S/C15H13N3O/c19-15-13-11-7-3-5-9-4-1-2-6-10(9)14(11)17-12(13)8-16-18-15/h1-2,4,6,8,17H,3,5,7H2,(H,18,19)','InChIKey=NENJZDBYRHOJAV-UHFFFAOYSA-N','O=c1[nH]ncc2[nH]c3c(c12)CCCc1ccccc1-3',NULL),
	(249439,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O',327.3848,NULL,'3BE95435EBBA6A44-FICuS-01-74','9CF88D6D14FAE320-FICTS-01-5C','3BE95435EBBA6A44-uuuuu-01-23','InChI=1S/C21H17N3O/c25-21-17-16-12-6-10-13-7-4-5-11-15(13)19(16)22-20(17)18(23-24-21)14-8-2-1-3-9-14/h1-5,7-9,11,22H,6,10,12H2,(H,24,25)','InChIKey=GBOFHHAWWBNKQB-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2[nH]c3c(c12)CCCc1ccccc1-3',NULL),
	(249440,5,0,NULL,'Consistent with Molecular Formula','C19H22O4',314.3804,'Dehydrocrotonin','9475A0A38EEB4332-FICuS-01-55','9475A0A38EEB4332-FICTS-01-34','67C669D77A6C0C89-uuuuu-01-1B','InChI=1S/C19H22O4/c1-11-7-14(20)8-16-15(11)4-3-12(2)19(16)9-17(23-18(19)21)13-5-6-22-10-13/h5-7,10,12,15-17H,3-4,8-9H2,1-2H3/t12-,15+,16+,17-,19?/m1/s1','InChIKey=PHTWCRQCDPNVLQ-IXRJCQGZSA-N','CC1=CC(=O)CC2C1CCC(C)C21CC(c2ccoc2)OC1=O','1'),
	(249441,1,0,NULL,'Consistent with Molecular Formula','C16H20N4O2',300.3596,NULL,'B9809620C2232B4E-FICuS-01-42','5E9A2AC21F36183A-FICTS-01-3F','B9809620C2232B4E-uuuuu-01-F1','InChI=1S/C16H20N4O2/c1-16(2,3)22-15(21)20-14-18-9-13(19-14)11-8-17-12-7-5-4-6-10(11)12/h4-8,13,17H,9H2,1-3H3,(H2,18,19,20,21)','InChIKey=SERQLJJHLFEZCC-UHFFFAOYSA-N','CC(C)(C)OC(=O)NC1=NC(c2c[nH]c3ccccc23)CN1','1'),
	(249442,1,0,NULL,'Consistent with Molecular Formula','C11H12N4',200.2426,NULL,'59BF1BC11B98B422-FICuS-01-62','8F54D29FA85A3747-FICTS-01-46','59BF1BC11B98B422-uuuuu-01-11','InChI=1S/C11H12N4/c12-11-14-6-10(15-11)8-5-13-9-4-2-1-3-7(8)9/h1-5,10,13H,6H2,(H3,12,14,15)','InChIKey=MULNMSCYPKISDS-UHFFFAOYSA-N','NC1=NC(c2c[nH]c3ccccc23)CN1','1'),
	(249443,1,0,NULL,'Consistent with Molecular Formula','C23H25NO',331.4566,NULL,'ED3D513539D806A1-FICuS-01-55','ED3D513539D806A1-FICTS-01-34','ED3D513539D806A1-uuuuu-01-04','InChI=1S/C23H25NO/c1-5-24-23(18-12-6-9-16(2)15-18)20-14-8-11-17-10-7-13-19(21(17)20)22(3,4)25-23/h6-15,24H,5H2,1-4H3','InChIKey=RIDRBCLMWKJHJX-UHFFFAOYSA-N','CCNC1(c2cccc(C)c2)OC(C)(C)c2cccc3cccc1c23','1'),
	(249444,1,0,NULL,'Consistent with Molecular Formula','C25H27NO',357.4944,NULL,'517B87FF45BA045D-FICuS-01-6A','517B87FF45BA045D-FICTS-01-49','517B87FF45BA045D-uuuuu-01-19','InChI=1S/C25H27NO/c1-18-12-14-20(15-13-18)25(26-16-4-5-17-26)22-11-7-9-19-8-6-10-21(23(19)22)24(2,3)27-25/h6-15H,4-5,16-17H2,1-3H3','InChIKey=RGTNXPYETOQWBX-UHFFFAOYSA-N','Cc1ccc(C2(N3CCCC3)OC(C)(C)c3cccc4cccc2c34)cc1','1'),
	(249445,1,0,NULL,'Consistent with Molecular Formula','C25H27NO2',373.4938,NULL,'30369B33E9E0426A-FICuS-01-44','30369B33E9E0426A-FICTS-01-23','30369B33E9E0426A-uuuuu-01-F3','InChI=1S/C25H27NO2/c1-18-10-12-20(13-11-18)25(26-14-16-27-17-15-26)22-9-5-7-19-6-4-8-21(23(19)22)24(2,3)28-25/h4-13H,14-17H2,1-3H3','InChIKey=BRLBHHZTVVFJQM-UHFFFAOYSA-N','Cc1ccc(C2(N3CCOCC3)OC(C)(C)c3cccc4cccc2c34)cc1','1'),
	(249446,1,0,NULL,'Consistent with Molecular Formula','C26H29NO',371.5212,NULL,'33764DCE3DFC0517-FICuS-01-67','33764DCE3DFC0517-FICTS-01-46','33764DCE3DFC0517-uuuuu-01-16','InChI=1S/C26H29NO/c1-19-13-15-21(16-14-19)26(27-17-5-4-6-18-27)23-12-8-10-20-9-7-11-22(24(20)23)25(2,3)28-26/h7-16H,4-6,17-18H2,1-3H3','InChIKey=VSAKTCLGPABYOY-UHFFFAOYSA-N','Cc1ccc(C2(N3CCCCC3)OC(C)(C)c3cccc4cccc2c34)cc1','1'),
	(249447,4,0,NULL,'Consistent with Molecular Formula','C28H33N3O2',443.5876,NULL,'97A6772DFAF51A54-FICuS-01-6F','97A6772DFAF51A54-FICTS-01-4E','3DB9A0DF90B0F851-uuuuu-01-22','InChI=1S/C28H33N3O2/c1-27(2,3)33-26(32)31-24(20-8-6-16-30-18-20)12-9-21-23-11-10-22(19-7-5-15-29-17-19)28(23,4)14-13-25(21)31/h5-8,10,12,15-18,21,23,25H,9,11,13-14H2,1-4H3/t21-,23?,25-,28+/m0/s1','InChIKey=JZPKVAPVFDTOKX-WNLZEKCMSA-N','CC(C)(C)OC(=O)N1C(c2cccnc2)=CCC2C1CCC1(C)C(c3cccnc3)=CCC21','1'),
	(249448,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2S',262.3258,NULL,'8E84F021E3FDF9D7-FICuS-01-85','6EE38E56586E1B70-FICTS-01-43','8E84F021E3FDF9D7-uuuuu-01-34','InChI=1S/C13H14N2O2S/c1-10-3-5-12(6-4-10)18(16,17)15-13-9-11(2)7-8-14-13/h3-9H,1-2H3,(H,14,15)','InChIKey=KPDKYEYDFMKPIK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=c2/cc(C)cc[nH]2)cc1',NULL),
	(249449,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,NULL,'46D9DCB5B374951B-FICuS-01-6D','46D9DCB5B374951B-FICTS-01-4C','46D9DCB5B374951B-uuuuu-01-1C','InChI=1S/C11H11N3O2S/c1-9-3-5-10(6-4-9)17(15,16)14-11-12-7-2-8-13-11/h2-8H,1H3,(H,12,13,14)','InChIKey=CPCXLCCZESBBBZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(249450,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S2',254.3212,NULL,'9721C6BD66186C6D-FICuS-01-61','9721C6BD66186C6D-FICTS-01-40','9721C6BD66186C6D-uuuuu-01-10','InChI=1S/C10H10N2O2S2/c1-8-2-4-9(5-3-8)16(13,14)12-10-11-6-7-15-10/h2-7H,1H3,(H,11,12)','InChIKey=RFXBNKGBGHNQJL-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(249451,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O2S2',304.381,NULL,'5A291EDC804DF5D8-FICuS-01-7C','5A291EDC804DF5D8-FICTS-01-5B','5A291EDC804DF5D8-uuuuu-01-2B','InChI=1S/C14H12N2O2S2/c1-10-6-8-11(9-7-10)20(17,18)16-14-15-12-4-2-3-5-13(12)19-14/h2-9H,1H3,(H,15,16)','InChIKey=VIWASEZLLDVYMD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Nc2nc3ccccc3s2)cc1',NULL),
	(249452,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,NULL,'8E6A2CC2237C8A33-FICuS-01-63','FFCBB6D4B54E24BA-FICTS-01-80','8E6A2CC2237C8A33-uuuuu-01-12','InChI=1S/C14H16N2O2S/c1-11-5-7-13(8-6-11)10-19(17,18)16-14-12(2)4-3-9-15-14/h3-9H,10H2,1-2H3,(H,15,16)','InChIKey=QFOMIJSBRFTRAX-UHFFFAOYSA-N','Cc1ccc(CS(=O)(=O)/N=c2\\[nH]cccc2C)cc1',NULL),
	(249453,4,0,NULL,'Consistent with Molecular Formula','C33H25FN4O4',560.5833,NULL,'0BFD93749A357D1B-FICuS-01-6A','5A38D33FEDE008E3-FICTS-01-55','0BFD93749A357D1B-uuuuu-01-19','InChI=1S/C33H25FN4O4/c1-18-11-16-25-23(17-18)26(22-9-5-6-10-24(22)36-25)29-27-30(33(41)37(32(27)40)21-14-12-20(34)13-15-21)42-38(29)28(31(35)39)19-7-3-2-4-8-19/h2-17,27-30H,1H3,(H2,35,39)','InChIKey=PYGQPAHLOLRICV-UHFFFAOYSA-N','Cc1ccc2nc3ccccc3c(C3C4C(=O)N(c5ccc(F)cc5)C(=O)C4ON3C(C(N)=O)c3ccccc3)c2c1','1'),
	(249454,4,0,NULL,'Consistent with Molecular Formula','C34H26BrN3O4',620.5011,NULL,'2432619A575912F8-FICuS-01-2E','3ACA3F360D8425A8-FICTS-01-40','2432619A575912F8-uuuuu-01-DD','InChI=1S/C34H26BrN3O4/c1-19-23-11-5-7-13-25(23)27(26-14-8-6-12-24(19)26)30-28-31(34(41)37(33(28)40)22-17-15-21(35)16-18-22)42-38(30)29(32(36)39)20-9-3-2-4-10-20/h2-18,28-31H,1H3,(H2,36,39)','InChIKey=FBJNMZKOMXNOGE-UHFFFAOYSA-N','Cc1c2ccccc2c(C2C3C(=O)N(c4ccc(Br)cc4)C(=O)C3ON2C(C(N)=O)c2ccccc2)c2ccccc12','1'),
	(249455,3,0,NULL,'Consistent with Molecular Formula','C35H29N3O5',571.6312,NULL,'28E215A1011F73CF-FICuS-01-4B','5C4ACAD9509CBAFD-FICTS-01-82','28E215A1011F73CF-uuuuu-01-FA','InChI=1S/C35H29N3O5/c1-42-26-16-14-25(15-17-26)38-34(40)31-32(30-27-8-4-2-6-23(27)19-24-7-3-5-9-28(24)30)37(43-33(31)35(38)41)20-22-12-10-21(11-13-22)18-29(36)39/h2-17,19,31-33H,18,20H2,1H3,(H2,36,39)','InChIKey=ZBULBXKPYPGHGR-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3ON(Cc4ccc(CC(N)=O)cc4)C(c4c5ccccc5cc5ccccc45)C3C2=O)cc1','1'),
	(249456,4,0,NULL,'Consistent with Molecular Formula','C32H27N3O5',533.5824,NULL,'411A85D52EC953C1-FICuS-01-53','488B14856C463ACA-FICTS-01-39','411A85D52EC953C1-uuuuu-01-02','InChI=1S/C32H27N3O5/c1-39-25-18-16-24(17-19-25)34-31(37)26-27(23-14-12-21(13-15-23)20-8-4-2-5-9-20)35(40-29(26)32(34)38)28(30(33)36)22-10-6-3-7-11-22/h2-19,26-29H,1H3,(H2,33,36)','InChIKey=WTMDVBRYNQYQJE-UHFFFAOYSA-N','COc1ccc(N2C(=O)C3ON(C(C(N)=O)c4ccccc4)C(c4ccc(-c5ccccc5)cc4)C3C2=O)cc1','1'),
	(249457,2,2,NULL,'Consistent with Molecular Formula','C33H52O3',496.772,'Pellynol A','2B650C4004BC275F-FICuS-01-4A','2B650C4004BC275F-FICTS-01-29','AC555ECC308394B9-uuuuu-01-1A','InChI=1S/C33H52O3/c1-2-32(35)28-24-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-25-29-33(36)30-26-23-27-31-34/h1,6,8,24,28,32-36H,3-5,7,9-22,25,29,31H2/b8-6-,28-24+','InChIKey=WSGKASSVFYRKAC-GRZHFAHJSA-N','C#CC(O)/C=C/CCCCCCCCCCC/C=C\\CCCCCCCCCC(O)C#CC#CCO','1'),
	(249458,2,2,NULL,'Consistent with Molecular Formula','C32H50O3',482.7452,'Pellynol B','36E73FDD20657592-FICuS-01-51','36E73FDD20657592-FICTS-01-30','7C3FAC22B33B1EE4-uuuuu-01-2A','InChI=1S/C32H50O3/c1-2-31(34)27-23-20-18-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-19-21-24-28-32(35)29-25-22-26-30-33/h1,5,7,23,27,31-35H,3-4,6,8-21,24,28,30H2/b7-5-,27-23+','InChIKey=JZGLSELQORBWPZ-OJVJSQHBSA-N','C#CC(O)/C=C/CCCCCCCCCC/C=C\\CCCCCCCCCC(O)C#CC#CCO','1'),
	(249459,2,2,NULL,'Consistent with Molecular Formula','C33H48O3',492.7404,'Pellynol C','CD95DED6E18054D9-FICuS-01-83','CD95DED6E18054D9-FICTS-01-62','5CC8210A0BD917BA-uuuuu-01-17','InChI=1S/C33H48O3/c1-2-32(35)28-24-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-25-29-33(36)30-26-23-27-31-34/h1,3-4,24,28,32-36H,6,8-22,25,29,31H2/b4-3-,28-24+','InChIKey=LNKXNLNNKBMGQR-VTHIMXSSSA-N','C#CC(O)/C=C/CCCCCCCC#C/C=C\\CCCCCCCCCCCC(O)C#CC#CCO','1'),
	(249460,2,2,NULL,'Consistent with Molecular Formula','C35H52O3',520.794,'Pellynol D','D08B6085A414DF23-FICuS-01-51','D08B6085A414DF23-FICTS-01-30','AA36E6AF8C4E03BD-uuuuu-01-40','InChI=1S/C35H52O3/c1-2-34(37)30-26-23-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-24-27-31-35(38)32-28-25-29-33-36/h1,3,5,26,30,34-38H,4,6,8,10-24,27,31,33H2/b5-3-,30-26+','InChIKey=RNVTVKPFFDDKNK-ANALKWBRSA-N','C#CC(O)/C=C/CCCCCCCC#C/C=C\\CCCCCCCCCCCCCC(O)C#CC#CCO','1'),
	(249461,2,1,NULL,'Consistent with Molecular Formula','C33H50O3',494.7562,'Pellynol F','D92367D541D9F1A4-FICuS-01-5D','D92367D541D9F1A4-FICTS-01-3C','9FA65D6EE4A5550B-uuuuu-01-2B','InChI=1S/C33H50O3/c1-2-32(35)28-24-21-19-17-15-13-11-9-7-5-3-4-6-8-10-12-14-16-18-20-22-25-29-33(36)30-26-23-27-31-34/h1,24,28,32-36H,3,5,7-22,25,29,31H2/b28-24+','InChIKey=AXDIEMWOTOXSHP-ZZIIXHQDSA-N','C#CC(O)/C=C/CCCCCCCCCCC#CCCCCCCCCCCC(O)C#CC#CCO','1'),
	(249462,3,1,NULL,'Consistent with Molecular Formula','C32H52O3',484.761,'Pellynol I','10A739A33F8FCE2E-FICuS-01-76','10A739A33F8FCE2E-FICTS-01-55','38920EC66523C30B-uuuuu-01-F2','InChI=1S/C32H52O3/c1-3-31(34)26-20-15-11-6-4-5-9-13-18-24-30(2)25-19-14-10-7-8-12-16-21-27-32(35)28-22-17-23-29-33/h1,20,26,30-35H,4-16,18-19,21,24-25,27,29H2,2H3/b26-20+','InChIKey=MKQMKTFKDFVUJF-LHLOQNFPSA-N','C#CC(O)/C=C/CCCCCCCCCC(C)CCCCCCCCCCC(O)C#CC#CCO','1'),
	(249463,0,0,NULL,'Consistent with Molecular Formula','C17H24Br2N3O5P',541.1755,NULL,'1DD8E9A48A8CFE4F-FICuS-01-A4','1DD8E9A48A8CFE4F-FICTS-01-83','1DD8E9A48A8CFE4F-uuuuu-01-53','InChI=1S/C17H24Br2N3O5P/c1-20(7-5-18)28(25,21(2)8-6-19)27-11-12-9-13-16(22(12)3)14(23)10-15(26-4)17(13)24/h9-10H,5-8,11H2,1-4H3','InChIKey=WBKAOUSYPULUSP-UHFFFAOYSA-N','COC1=CC(=O)c2c(cc(COP(=O)(N(C)CCBr)N(C)CCBr)n2C)C1=O',NULL),
	(249464,0,0,NULL,'Consistent with Molecular Formula','C17H24Br2N3O5P',541.1755,NULL,'933A1A4FD6E9CEFC-FICuS-01-9C','933A1A4FD6E9CEFC-FICTS-01-7B','933A1A4FD6E9CEFC-uuuuu-01-4B','InChI=1S/C17H24Br2N3O5P/c1-20-10-12(15-16(20)13(23)9-14(26-4)17(15)24)11-27-28(25,21(2)7-5-18)22(3)8-6-19/h9-10H,5-8,11H2,1-4H3','InChIKey=NQSXPHLHXDBWLU-UHFFFAOYSA-N','COC1=CC(=O)c2c(c(COP(=O)(N(C)CCBr)N(C)CCBr)cn2C)C1=O',NULL),
	(249465,0,0,NULL,'Consistent with Molecular Formula','C37H23Br2F3N4O4S2',868.5363,NULL,'0FD092468E653E95-FICuS-01-54','0FD092468E653E95-FICTS-01-33','0FD092468E653E95-uuuuu-01-03','InChI=1S/C37H23Br2F3N4O4S2/c1-21-3-9-25(10-4-21)51(47,48)45-19-30(27-15-23(38)7-13-34(27)45)33-17-32(37(40,41)42)29(18-43)36(44-33)31-20-46(35-14-8-24(39)16-28(31)35)52(49,50)26-11-5-22(2)6-12-26/h3-17,19-20H,1-2H3','InChIKey=UIKKWQSDMATNAU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3cc(C(F)(F)F)c(C#N)c(-c4cn(S(=O)(=O)c5ccc(C)cc5)c5ccc(Br)cc45)n3)c3cc(Br)ccc32)cc1',NULL),
	(249466,0,0,NULL,'Consistent with Molecular Formula','C36H24Br2F3N3O4S2',843.5265,NULL,'351B56A2C4B9F756-FICuS-01-5A','351B56A2C4B9F756-FICTS-01-39','351B56A2C4B9F756-uuuuu-01-09','InChI=1S/C36H24Br2F3N3O4S2/c1-21-3-9-26(10-4-21)49(45,46)43-19-30(28-13-7-24(37)17-34(28)43)32-15-23(36(39,40)41)16-33(42-32)31-20-44(35-18-25(38)8-14-29(31)35)50(47,48)27-11-5-22(2)6-12-27/h3-20H,1-2H3','InChIKey=LNVZQAMFPHNARX-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3cc(C(F)(F)F)cc(-c4cn(S(=O)(=O)c5ccc(C)cc5)c5cc(Br)ccc45)n3)c3ccc(Br)cc32)cc1',NULL),
	(249467,0,0,NULL,'Consistent with Molecular Formula','C21H14BrF3N2O2S',495.313,NULL,'9B4ECC13998C9165-FICuS-01-67','9B4ECC13998C9165-FICTS-01-46','9B4ECC13998C9165-uuuuu-01-16','InChI=1S/C21H14BrF3N2O2S/c1-13-2-5-16(6-3-13)30(28,29)27-12-18(17-11-15(22)4-7-20(17)27)19-10-14(8-9-26-19)21(23,24)25/h2-12H,1H3','InChIKey=VQUKOOSIUVXOHM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3cc(C(F)(F)F)ccn3)c3cc(Br)ccc32)cc1',NULL),
	(249468,0,0,NULL,'Consistent with Molecular Formula','C23H15BrF3N3O3S',550.349,NULL,'0133A1D6B5D3F79D-FICuS-01-62','0133A1D6B5D3F79D-FICTS-01-41','0133A1D6B5D3F79D-uuuuu-01-11','InChI=1S/C23H15BrF3N3O3S/c1-13-3-6-15(7-4-13)34(31,32)30-12-18(16-9-14(24)5-8-21(16)30)20-10-19(23(25,26)27)17(11-28)22(29-20)33-2/h3-10,12H,1-2H3','InChIKey=KNGWNCLXUJBWKC-UHFFFAOYSA-N','COc1nc(-c2cn(S(=O)(=O)c3ccc(C)cc3)c3ccc(Br)cc23)cc(C(F)(F)F)c1C#N',NULL),
	(249469,1,2,NULL,'Consistent with Molecular Formula','C15H13BrN4O2S',393.2573,NULL,'9C39E28DDCB2ABEA-FICuS-01-A6','E7AEEB53B036674D-FICTS-01-57','80854301ED290C10-uuuuu-01-DB','InChI=1S/C15H13BrN4O2S/c1-3-6-20-14(22)8(2)23-15(20)19-18-12-10-7-9(16)4-5-11(10)17-13(12)21/h3-5,7-8H,1,6H2,2H3,(H,17,18,21)/b19-15-','InChIKey=SMLKWNOABPTARF-CYVLTUHYSA-N','C=CCN1C(=O)C(C)S/C1=N\\N=C1/C(=O)Nc2ccc(Br)cc21','1'),
	(249470,1,2,NULL,'Consistent with Molecular Formula','C18H19BrN4O2S',435.3377,NULL,'A8640D1389EE26F6-FICuS-01-61','7B66B7645C78B87F-FICTS-01-4C','BE8F0367B6294097-uuuuu-01-02','InChI=1S/C18H19BrN4O2S/c1-10-17(25)23(12-5-3-2-4-6-12)18(26-10)22-21-15-13-9-11(19)7-8-14(13)20-16(15)24/h7-10,12H,2-6H2,1H3,(H,20,21,24)/b22-18-','InChIKey=DKOSLWXQYNFCNG-PYCFMQQDSA-N','CC1S/C(=N\\N=C2/C(=O)Nc3ccc(Br)cc32)N(C2CCCCC2)C1=O','1'),
	(249471,1,2,NULL,'Consistent with Molecular Formula','C19H15BrN4O2S',443.3171,NULL,'E80FF1B0E6E1D442-FICuS-01-72','BDD5E51AFFA0239D-FICTS-01-70','492203133C0D1CDE-uuuuu-01-F5','InChI=1S/C19H15BrN4O2S/c1-10-3-6-13(7-4-10)24-18(26)11(2)27-19(24)23-22-16-14-9-12(20)5-8-15(14)21-17(16)25/h3-9,11H,1-2H3,(H,21,22,25)/b23-19-','InChIKey=MQEVQRLVJINUPR-NMWGTECJSA-N','Cc1ccc(N2C(=O)C(C)S/C2=N\\N=C2/C(=O)Nc3ccc(Br)cc32)cc1','1'),
	(249472,0,1,NULL,'Consistent with Molecular Formula','C17H15BrN4O3S',435.2945,NULL,'3D8A077D761C24B7-FICuS-01-59','553E4F76E1BDEAF7-FICTS-01-6E','3D8A077D761C24B7-uuuuu-01-08','InChI=1S/C17H15BrN4O3S/c18-9-6-7-12-11(8-9)13(14(23)19-12)20-22-16(25)15(24)21(17(22)26)10-4-2-1-3-5-10/h6-8,10H,1-5H2,(H,19,20,23)','InChIKey=FHQBNVOBEHKWDQ-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/N1C(=O)C(=O)N(C2CCCCC2)C1=S','1'),
	(249473,0,1,NULL,'Consistent with Molecular Formula','C15H18N6O4S',378.405,NULL,'E0EDD59C341A194F-FICuS-01-77','F54EE71F7A6DB76F-FICTS-01-74','E0EDD59C341A194F-uuuuu-01-26','InChI=1S/C15H18N6O4S/c1-16-15(26)18-17-13-11-8-10(21(23)24)2-3-12(11)20(14(13)22)9-19-4-6-25-7-5-19/h2-3,8H,4-7,9H2,1H3,(H2,16,18,26)/b17-13-','InChIKey=NZYVTOAYVMMSGE-LGMDPLHJSA-N','CNC(=S)N/N=C1\\C(=O)N(CN2CCOCC2)c2ccc([N+](=O)[O-])cc21','1'),
	(249474,0,0,NULL,'Consistent with Molecular Formula','C18H15FN2O3S',358.3865,NULL,'6E6D4D35415B4142-FICuS-01-43','6E6D4D35415B4142-FICTS-01-22','6E6D4D35415B4142-uuuuu-01-F2','InChI=1S/C18H15FN2O3S/c1-2-24-16(22)11-25-18-20-15-9-8-12(19)10-14(15)17(23)21(18)13-6-4-3-5-7-13/h3-10H,2,11H2,1H3','InChIKey=KYFSXZKAHVSNTM-UHFFFAOYSA-N','CCOC(=O)CSc1nc2ccc(F)cc2c(=O)n1-c1ccccc1',NULL),
	(249475,0,0,NULL,'Consistent with Molecular Formula','C16H13FN4O2S',344.3627,NULL,'CC333089F2D169DD-FICuS-01-6B','CC333089F2D169DD-FICTS-01-4A','CC333089F2D169DD-uuuuu-01-1A','InChI=1S/C16H13FN4O2S/c17-10-6-7-13-12(8-10)15(23)21(11-4-2-1-3-5-11)16(19-13)24-9-14(22)20-18/h1-8H,9,18H2,(H,20,22)','InChIKey=ILFLNUFYWKVEBC-UHFFFAOYSA-N','NNC(=O)CSc1nc2ccc(F)cc2c(=O)n1-c1ccccc1',NULL),
	(249476,0,1,NULL,'Consistent with Molecular Formula','C24H16FN5O3S',473.4805,NULL,'ABC1C63155D505F2-FICuS-01-5B','5AF4108F406FAEE2-FICTS-01-52','ABC1C63155D505F2-uuuuu-01-0A','InChI=1S/C24H16FN5O3S/c25-14-10-11-19-17(12-14)21(22(32)26-19)29-28-20(31)13-34-24-27-18-9-5-4-8-16(18)23(33)30(24)15-6-2-1-3-7-15/h1-12H,13H2,(H,28,31)(H,26,29,32)','InChIKey=PQECTGWQSOLOEI-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2c(=O)n1-c1ccccc1)N/N=C1\\C(=O)Nc2ccc(F)cc21','1'),
	(249477,0,1,NULL,'Consistent with Molecular Formula','C25H19N5O3S',469.5168,NULL,'93D1CFE198AF5DC3-FICuS-01-8E','3190857AFDC87F4A-FICTS-01-4F','93D1CFE198AF5DC3-uuuuu-01-3D','InChI=1S/C25H19N5O3S/c1-15-11-12-20-18(13-15)24(33)30(16-7-3-2-4-8-16)25(27-20)34-14-21(31)28-29-22-17-9-5-6-10-19(17)26-23(22)32/h2-13H,14H2,1H3,(H,28,31)(H,26,29,32)','InChIKey=NKTRVUJVTSRDKM-UHFFFAOYSA-N','Cc1ccc2nc(SCC(=O)N/N=C3\\C(=O)Nc4ccccc43)n(-c3ccccc3)c(=O)c2c1','1'),
	(249478,0,1,NULL,'Consistent with Molecular Formula','C24H15ClFN5O3S',507.9256,NULL,'07D87960852ADC07-FICuS-01-4E','15B21D11CC905E86-FICTS-01-2E','07D87960852ADC07-uuuuu-01-FD','InChI=1S/C24H15ClFN5O3S/c25-13-6-8-19-17(10-13)23(34)31(15-4-2-1-3-5-15)24(28-19)35-12-20(32)29-30-21-16-11-14(26)7-9-18(16)27-22(21)33/h1-11H,12H2,(H,29,32)(H,27,30,33)','InChIKey=BBADXVKODNTLBV-UHFFFAOYSA-N','O=C(CSc1nc2ccc(Cl)cc2c(=O)n1-c1ccccc1)N/N=C1\\C(=O)Nc2ccc(F)cc21','1'),
	(249479,0,0,NULL,'Consistent with Molecular Formula','C33H27O2P',486.5489,NULL,'F3DB55816D445418-FICuS-01-4D','F3DB55816D445418-FICTS-01-2C','F3DB55816D445418-uuuuu-01-FC','InChI=1S/C33H27O2P/c1-35-29-23-21-27(22-24-29)26-17-19-28(20-18-26)33(34)25-36(30-11-5-2-6-12-30,31-13-7-3-8-14-31)32-15-9-4-10-16-32/h2-25H,1H3','InChIKey=ARWKQPBEKVXBTR-UHFFFAOYSA-N','COc1ccc(-c2ccc(C(=O)C=P(c3ccccc3)(c3ccccc3)c3ccccc3)cc2)cc1',NULL),
	(249480,0,0,NULL,'Consistent with Molecular Formula','C32H24NO3P',501.5203,NULL,'4A50C3FC3A3F79A8-FICuS-01-76','4A50C3FC3A3F79A8-FICTS-01-55','4A50C3FC3A3F79A8-uuuuu-01-25','InChI=1S/C32H24NO3P/c34-32(26-21-19-25(20-22-26)27-11-10-12-28(23-27)33(35)36)24-37(29-13-4-1-5-14-29,30-15-6-2-7-16-30)31-17-8-3-9-18-31/h1-24H','InChIKey=DIHZBNKWFFGVJG-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(-c2cccc([N+](=O)[O-])c2)cc1',NULL),
	(249481,0,0,NULL,'Consistent with Molecular Formula','C32H23F2OP',492.5037,NULL,'0D2C5513BBAC86FA-FICuS-01-7B','0D2C5513BBAC86FA-FICTS-01-5A','0D2C5513BBAC86FA-uuuuu-01-2A','InChI=1S/C32H23F2OP/c33-26-20-21-30(31(34)22-26)24-16-18-25(19-17-24)32(35)23-36(27-10-4-1-5-11-27,28-12-6-2-7-13-28)29-14-8-3-9-15-29/h1-23H','InChIKey=YWKBQJDRPHVPBC-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(-c2ccc(F)cc2F)cc1',NULL),
	(249482,0,1,NULL,'Consistent with Molecular Formula','C31H22N4O4S2',578.6592,NULL,'442084AF455BC98D-FICuS-01-5C','442084AF455BC98D-FICTS-01-3B','743841BCE037B0D4-uuuuu-01-FF','InChI=1S/C31H22N4O4S2/c36-30-28(21-22-11-15-26(16-12-22)39-25-9-5-2-6-10-25)33-29(23-7-3-1-4-8-23)35(30)24-13-17-27(18-14-24)41(37,38)34-31-32-19-20-40-31/h1-21H,(H,32,34)/b28-21-','InChIKey=HFIQRJWLGOLTAU-HFTWOUSFSA-N','O=C1/C(=C/c2ccc(Oc3ccccc3)cc2)N=C(c2ccccc2)N1c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(249483,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN4O3S2',521.0073,NULL,'D2072CA05D70B722-FICuS-01-47','D2072CA05D70B722-FICTS-01-26','DDD078F301A10E8D-uuuuu-01-1E','InChI=1S/C25H17ClN4O3S2/c26-19-8-6-17(7-9-19)16-22-24(31)30(23(28-22)18-4-2-1-3-5-18)20-10-12-21(13-11-20)35(32,33)29-25-27-14-15-34-25/h1-16H,(H,27,29)/b22-16-','InChIKey=AIJYZGNYBPFQQG-JWGURIENSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(249484,0,2,NULL,'Consistent with Molecular Formula','C27H20N4O3S2',512.6,NULL,'EBD06A536525A4BC-FICuS-01-6D','EBD06A536525A4BC-FICTS-01-4C','CC068A6B60283BB1-uuuuu-01-0B','InChI=1S/C27H20N4O3S2/c32-26-24(13-7-10-20-8-3-1-4-9-20)29-25(21-11-5-2-6-12-21)31(26)22-14-16-23(17-15-22)36(33,34)30-27-28-18-19-35-27/h1-19H,(H,28,30)/b10-7+,24-13-','InChIKey=IQNUTSKHJKAKBB-OBJYXWAWSA-N','O=C1/C(=C/C=C/c2ccccc2)N=C(c2ccccc2)N1c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(249485,0,1,NULL,'Consistent with Molecular Formula','C26H20N4O5S2',532.5878,NULL,'7D81F205992C11D2-FICuS-01-47','7D81F205992C11D2-FICTS-01-26','1DABB95D3503A2C1-uuuuu-01-14','InChI=1S/C26H20N4O5S2/c1-35-23-16-17(7-12-22(23)31)15-21-25(32)30(24(28-21)18-5-3-2-4-6-18)19-8-10-20(11-9-19)37(33,34)29-26-27-13-14-36-26/h2-16,31H,1H3,(H,27,29)/b21-15-','InChIKey=OVFDDSJNXMSNMR-QNGOZBTKSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3ccc(S(=O)(=O)Nc4nccs4)cc3)C2=O)ccc1O','1'),
	(249486,0,1,NULL,'Consistent with Molecular Formula','C23H16N4O4S2',476.5238,NULL,'44A4C2F42EF54FFC-FICuS-01-88','44A4C2F42EF54FFC-FICTS-01-67','98ECD7F93BCF745A-uuuuu-01-48','InChI=1S/C23H16N4O4S2/c28-22-20(15-18-7-4-13-31-18)25-21(16-5-2-1-3-6-16)27(22)17-8-10-19(11-9-17)33(29,30)26-23-24-12-14-32-23/h1-15H,(H,24,26)/b20-15-','InChIKey=SNPCXTCFGZFRLT-HKWRFOASSA-N','O=C1/C(=C/c2ccco2)N=C(c2ccccc2)N1c1ccc(S(=O)(=O)Nc2nccs2)cc1','1'),
	(249487,0,1,NULL,'Consistent with Molecular Formula','C27H21ClN4O2',468.9415,NULL,'6CEA4F5B27061C05-FICuS-01-5F','6CEA4F5B27061C05-FICTS-01-3E','6EA065993B9316F5-uuuuu-01-02','InChI=1S/C27H21ClN4O2/c1-18-24(27(34)32(30(18)2)22-11-7-4-8-12-22)31-25(20-9-5-3-6-10-20)29-23(26(31)33)17-19-13-15-21(28)16-14-19/h3-17H,1-2H3/b23-17-','InChIKey=YLMIJMQLANERLO-QJOMJCCJSA-N','Cc1c(N2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(249488,0,1,NULL,'Consistent with Molecular Formula','C25H20N4O3',424.458,NULL,'E893B4252378A383-FICuS-01-40','E893B4252378A383-FICTS-01-1F','D2041189A4007BE0-uuuuu-01-E6','InChI=1S/C25H20N4O3/c1-17-22(25(31)29(27(17)2)19-12-7-4-8-13-19)28-23(18-10-5-3-6-11-18)26-21(24(28)30)16-20-14-9-15-32-20/h3-16H,1-2H3/b21-16-','InChIKey=AVRIPHYGYWDXBS-PGMHBOJBSA-N','Cc1c(N2C(=O)/C(=C/c3ccco3)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(249489,0,1,NULL,'Consistent with Molecular Formula','C28H24N4O4',480.522,NULL,'B67E18D433BB65CF-FICuS-01-7A','B67E18D433BB65CF-FICTS-01-59','3567B3D0BF46DE4D-uuuuu-01-27','InChI=1S/C28H24N4O4/c1-18-25(28(35)32(30(18)2)21-12-8-5-9-13-21)31-26(20-10-6-4-7-11-20)29-22(27(31)34)16-19-14-15-23(33)24(17-19)36-3/h4-17,33H,1-3H3/b22-16-','InChIKey=FWWWFCMJPIRBIZ-JWGURIENSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(c3c(C)n(C)n(-c4ccccc4)c3=O)C2=O)ccc1O','1'),
	(249490,0,2,NULL,'Consistent with Molecular Formula','C29H24N4O2',460.5342,NULL,'778B6E28FA92F89C-FICuS-01-80','778B6E28FA92F89C-FICTS-01-5F','7BB256CD0183D13C-uuuuu-01-0C','InChI=1S/C29H24N4O2/c1-21-26(29(35)33(31(21)2)24-18-10-5-11-19-24)32-27(23-16-8-4-9-17-23)30-25(28(32)34)20-12-15-22-13-6-3-7-14-22/h3-20H,1-2H3/b15-12+,25-20-','InChIKey=ADKYODIILVOQSX-DWPPTZFRSA-N','Cc1c(N2C(=O)/C(=C/C=C/c3ccccc3)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(249491,2,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O2',402.2792,NULL,'ED5B543B847DDB8D-FICuS-01-8E','ED5B543B847DDB8D-FICTS-01-6D','ED5B543B847DDB8D-uuuuu-01-3D','InChI=1S/C20H17Cl2N3O2/c1-12-17(20(27)25(23(12)2)15-6-4-3-5-7-15)24-18(16(22)19(24)26)13-8-10-14(21)11-9-13/h3-11,16,18H,1-2H3','InChIKey=KOJQRLDHZSNCTP-UHFFFAOYSA-N','Cc1c(N2C(=O)C(Cl)C2c2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(249492,2,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O4',413.8597,NULL,'18EBF7170A7E3975-FICuS-01-61','18EBF7170A7E3975-FICTS-01-40','18EBF7170A7E3975-uuuuu-01-10','InChI=1S/C21H20ClN3O4/c1-12-18(21(28)25(23(12)2)14-7-5-4-6-8-14)24-19(17(22)20(24)27)13-9-10-15(26)16(11-13)29-3/h4-11,17,19,26H,1-3H3','InChIKey=AHWKWGATQGIXES-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)ccc1O','1'),
	(249493,2,1,NULL,'Consistent with Molecular Formula','C22H20ClN3O2',393.8719,NULL,'35B98AF462D1A5BB-FICuS-01-74','35B98AF462D1A5BB-FICTS-01-53','2AD9906107E90A22-uuuuu-01-F0','InChI=1S/C22H20ClN3O2/c1-15-20(22(28)26(24(15)2)17-11-7-4-8-12-17)25-18(19(23)21(25)27)14-13-16-9-5-3-6-10-16/h3-14,18-19H,1-2H3/b14-13+','InChIKey=SBQGZHQEWIAIDO-BUHFOSPRSA-N','Cc1c(N2C(=O)C(Cl)C2/C=C/c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(249494,1,0,NULL,'Consistent with Molecular Formula','C26H29FN6O7',556.5495,NULL,'24859DF9DCBF95FB-FICuS-01-9B','24859DF9DCBF95FB-FICTS-01-7A','24859DF9DCBF95FB-uuuuu-01-4A','InChI=1S/C26H29FN6O7/c1-5-38-23-14-22-21(13-17(23)27)31(36)15(4)25(32(22)37)28-16-8-9-18-19(12-16)30-33(29-18)20(26(35)40-7-3)10-11-24(34)39-6-2/h8-9,12-14,20,28H,5-7,10-11H2,1-4H3','InChIKey=ZQCRJNWLJHDCGW-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nc2ccc(Nc3c(C)[n+]([O-])c4cc(F)c(OCC)cc4[n+]3[O-])cc2n1','1'),
	(249495,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O6',528.9511,NULL,'CF76AFABCDE71DD2-FICuS-01-B5','CF76AFABCDE71DD2-FICTS-01-94','CF76AFABCDE71DD2-uuuuu-01-64','InChI=1S/C24H25ClN6O6/c1-4-36-22(32)11-10-20(24(33)37-5-2)31-27-17-8-7-16(13-18(17)28-31)26-23-14(3)29(34)19-9-6-15(25)12-21(19)30(23)35/h6-9,12-13,20,26H,4-5,10-11H2,1-3H3','InChIKey=CGIDNMPQGASTPI-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nc2ccc(Nc3c(C)[n+]([O-])c4ccc(Cl)cc4[n+]3[O-])cc2n1','1'),
	(249496,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O6',528.9511,NULL,'56E19826F44097E5-FICuS-01-49','56E19826F44097E5-FICTS-01-28','56E19826F44097E5-uuuuu-01-F8','InChI=1S/C24H25ClN6O6/c1-4-36-22(32)11-10-20(24(33)37-5-2)31-27-17-8-7-16(13-18(17)28-31)26-23-14(3)29(34)21-12-15(25)6-9-19(21)30(23)35/h6-9,12-13,20,26H,4-5,10-11H2,1-3H3','InChIKey=ZAWSLTUZJJAGOM-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nc2ccc(Nc3c(C)[n+]([O-])c4cc(Cl)ccc4[n+]3[O-])cc2n1','1'),
	(249497,1,0,NULL,'Consistent with Molecular Formula','C26H29FN6O7',556.5495,NULL,'F994CC1DB2656376-FICuS-01-63','F994CC1DB2656376-FICTS-01-42','F994CC1DB2656376-uuuuu-01-12','InChI=1S/C26H29FN6O7/c1-5-38-23-14-22-21(13-17(23)27)32(36)15(4)25(33(22)37)28-16-8-9-19-18(12-16)29-30-31(19)20(26(35)40-7-3)10-11-24(34)39-6-2/h8-9,12-14,20,28H,5-7,10-11H2,1-4H3','InChIKey=ZOTVCSHLJIYWAH-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nnc2cc(Nc3c(C)[n+]([O-])c4cc(F)c(OCC)cc4[n+]3[O-])ccc21','1'),
	(249498,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O6',528.9511,NULL,'A64750B0B6CAADB1-FICuS-01-74','A64750B0B6CAADB1-FICTS-01-53','A64750B0B6CAADB1-uuuuu-01-23','InChI=1S/C24H25ClN6O6/c1-4-36-22(32)11-10-20(24(33)37-5-2)29-18-9-7-16(13-17(18)27-28-29)26-23-14(3)30(34)19-8-6-15(25)12-21(19)31(23)35/h6-9,12-13,20,26H,4-5,10-11H2,1-3H3','InChIKey=JNWRCFBPRVBLCL-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nnc2cc(Nc3c(C)[n+]([O-])c4ccc(Cl)cc4[n+]3[O-])ccc21','1'),
	(249499,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O6',528.9511,NULL,'414B58F31BE6D72B-FICuS-01-65','414B58F31BE6D72B-FICTS-01-44','414B58F31BE6D72B-uuuuu-01-14','InChI=1S/C24H25ClN6O6/c1-4-36-22(32)11-10-20(24(33)37-5-2)29-18-9-7-16(13-17(18)27-28-29)26-23-14(3)30(34)21-12-15(25)6-8-19(21)31(23)35/h6-9,12-13,20,26H,4-5,10-11H2,1-3H3','InChIKey=PZTKLWDUJNVYHB-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nnc2cc(Nc3c(C)[n+]([O-])c4cc(Cl)ccc4[n+]3[O-])ccc21','1'),
	(249500,1,0,NULL,'Consistent with Molecular Formula','C26H29FN6O7',556.5495,NULL,'51B3A57940413E51-FICuS-01-2F','51B3A57940413E51-FICTS-01-0E','51B3A57940413E51-uuuuu-01-DE','InChI=1S/C26H29FN6O7/c1-5-38-23-14-22-21(13-17(23)27)32(36)15(4)25(33(22)37)28-16-8-9-18-20(12-16)31(30-29-18)19(26(35)40-7-3)10-11-24(34)39-6-2/h8-9,12-14,19,28H,5-7,10-11H2,1-4H3','InChIKey=OLRQMSUIGKEBLA-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nnc2ccc(Nc3c(C)[n+]([O-])c4cc(F)c(OCC)cc4[n+]3[O-])cc21','1'),
	(249501,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O6',528.9511,NULL,'5BB156D578E9F6F3-FICuS-01-77','5BB156D578E9F6F3-FICTS-01-56','5BB156D578E9F6F3-uuuuu-01-26','InChI=1S/C24H25ClN6O6/c1-4-36-22(32)11-10-19(24(33)37-5-2)29-20-13-16(7-8-17(20)27-28-29)26-23-14(3)30(34)18-9-6-15(25)12-21(18)31(23)35/h6-9,12-13,19,26H,4-5,10-11H2,1-3H3','InChIKey=ADEZHPXFYZPINY-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nnc2ccc(Nc3c(C)[n+]([O-])c4ccc(Cl)cc4[n+]3[O-])cc21','1'),
	(249502,1,0,NULL,'Consistent with Molecular Formula','C24H25ClN6O6',528.9511,NULL,'07104AA9D674E009-FICuS-01-41','07104AA9D674E009-FICTS-01-20','07104AA9D674E009-uuuuu-01-F0','InChI=1S/C24H25ClN6O6/c1-4-36-22(32)11-10-19(24(33)37-5-2)29-20-13-16(7-8-17(20)27-28-29)26-23-14(3)30(34)21-12-15(25)6-9-18(21)31(23)35/h6-9,12-13,19,26H,4-5,10-11H2,1-3H3','InChIKey=DDMPVAOCUKWLEW-UHFFFAOYSA-N','CCOC(=O)CCC(C(=O)OCC)n1nnc2ccc(Nc3c(C)[n+]([O-])c4cc(Cl)ccc4[n+]3[O-])cc21','1'),
	(249503,1,0,NULL,'Consistent with Molecular Formula','C12H17N5O3S',311.358,'.alpha.[1-(2-Hydroxyethoxy)methyl-1H-pyrazolo[3,4:d]pyrimidin-4-ylthio]butamide','DA31AED0BC9BF187-FICuS-01-90','DA31AED0BC9BF187-FICTS-01-6F','DA31AED0BC9BF187-uuuuu-01-3F','InChI=1S/C12H17N5O3S/c1-2-9(10(13)19)21-12-8-5-16-17(7-20-4-3-18)11(8)14-6-15-12/h5-6,9,18H,2-4,7H2,1H3,(H2,13,19)','InChIKey=QWRYTDWZTQSBCW-UHFFFAOYSA-N','CCC(Sc1ncnc2c1cnn2COCCO)C(N)=O','1'),
	(249504,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O4S',299.3038,'.alpha.-[1-(2,3-Dihydroxypropoxy)methyl-1H-pyrazolo[3,4:d]~pyrimidin-4-ylthio]acetamide','F98144A0E918A799-FICuS-01-59','F98144A0E918A799-FICTS-01-38','F98144A0E918A799-uuuuu-01-08','InChI=1S/C10H13N5O4S/c11-7(16)3-20-10-6-1-14-15(5-19-2-8(17)18)9(6)12-4-13-10/h1,4,8,17-18H,2-3,5H2,(H2,11,16)','InChIKey=ZFGFYQKQGCTQSF-UHFFFAOYSA-N','NC(=O)CSc1ncnc2c1cnn2COCC(O)O',NULL),
	(249505,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O2S',345.4184,'4-Benzylamino-1-(2-hydroxyethoxy)methyl-6-methylthio-1H-pyrazolo[3,4:d]pyrimidine','3050461BA575F849-FICuS-01-39','3050461BA575F849-FICTS-01-18','3050461BA575F849-uuuuu-01-E8','InChI=1S/C16H19N5O2S/c1-24-16-19-14(17-9-12-5-3-2-4-6-12)13-10-18-21(15(13)20-16)11-23-8-7-22/h2-6,10,22H,7-9,11H2,1H3,(H,17,19,20)','InChIKey=OKHZIBFFQPAPMQ-UHFFFAOYSA-N','CSc1nc(NCc2ccccc2)c2cnn(COCCO)c2n1',NULL),
	(249506,2,0,NULL,'Consistent with Molecular Formula','C26H24N2O6S',492.5454,NULL,'403A08621770D345-FICuS-01-1E','403A08621770D345-FICTS-01-FD','403A08621770D345-uuuuu-01-CD','InChI=1S/C26H24N2O6S/c1-33-18-13-10-17(11-14-18)24-20-15-12-16-6-3-4-7-19(16)23(20)27-28(24)35(31,32)22-9-5-8-21(26(29)30)25(22)34-2/h3-11,13-14,20,24H,12,15H2,1-2H3,(H,29,30)','InChIKey=YLLOTZQZGMJJGS-UHFFFAOYSA-N','COc1ccc(C2C3CCc4ccccc4C3=NN2S(=O)(=O)c2cccc(C(=O)O)c2OC)cc1','1'),
	(249507,2,1,NULL,'Consistent with Molecular Formula','C27H24N2O5S',488.557,NULL,'4F217E4D4D3844ED-FICuS-01-6C','4F217E4D4D3844ED-FICTS-01-4B','8F4A98259888E413-uuuuu-01-FF','InChI=1S/C27H24N2O5S/c1-34-21-12-9-20(10-13-21)27-24-16-11-19-4-2-3-5-23(19)26(24)28-29(27)35(32,33)22-14-6-18(7-15-22)8-17-25(30)31/h2-10,12-15,17,24,27H,11,16H2,1H3,(H,30,31)/b17-8+','InChIKey=PRPUBBKCAZURSJ-CAOOACKPSA-N','COc1ccc(C2C3CCc4ccccc4C3=NN2S(=O)(=O)c2ccc(/C=C/C(=O)O)cc2)cc1','1'),
	(249508,2,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O3S',452.9545,NULL,'4C63648507E15BDF-FICuS-01-5C','4C63648507E15BDF-FICTS-01-3B','4C63648507E15BDF-uuuuu-01-0B','InChI=1S/C24H21ClN2O3S/c1-30-19-11-6-17(7-12-19)24-22-15-8-16-4-2-3-5-21(16)23(22)26-27(24)31(28,29)20-13-9-18(25)10-14-20/h2-7,9-14,22,24H,8,15H2,1H3','InChIKey=ITPGLSWUSZMSSB-UHFFFAOYSA-N','COc1ccc(C2C3CCc4ccccc4C3=NN2S(=O)(=O)c2ccc(Cl)cc2)cc1','1'),
	(249509,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN5S',313.7637,NULL,'0BBC5CE445C9F8CB-FICuS-01-97','0BBC5CE445C9F8CB-FICTS-01-76','0BBC5CE445C9F8CB-uuuuu-01-46','InChI=1S/C14H8ClN5S/c15-11-3-1-10(2-4-11)13-19-20-12(17-18-14(20)21-13)9-5-7-16-8-6-9/h1-8H','InChIKey=CIARWZKZGKXKHS-UHFFFAOYSA-N','Clc1ccc(-c2nn3c(-c4ccncc4)nnc3s2)cc1',NULL),
	(249510,0,0,NULL,'Consistent with Molecular Formula','C14H10N6S',294.3332,NULL,'B37954CD80B5DD71-FICuS-01-6B','B37954CD80B5DD71-FICTS-01-4A','B37954CD80B5DD71-uuuuu-01-1A','InChI=1S/C14H10N6S/c15-11-3-1-2-10(8-11)13-19-20-12(17-18-14(20)21-13)9-4-6-16-7-5-9/h1-8H,15H2','InChIKey=YCKUWSUXWYPBQE-UHFFFAOYSA-N','Nc1cccc(-c2nn3c(-c4ccncc4)nnc3s2)c1',NULL),
	(249511,0,1,NULL,'Consistent with Molecular Formula','C16H11N5S',305.3564,NULL,'F3BE91B3FC93B416-FICuS-01-78','F3BE91B3FC93B416-FICTS-01-57','E62F258612C2BB27-uuuuu-01-03','InChI=1S/C16H11N5S/c1-2-4-12(5-3-1)6-7-14-20-21-15(18-19-16(21)22-14)13-8-10-17-11-9-13/h1-11H/b7-6+','InChIKey=BKZWXNMPYFZVIQ-VOTSOKGWSA-N','C(=C/c1nn2c(-c3ccncc3)nnc2s1)\\c1ccccc1','1'),
	(249512,0,0,NULL,'Consistent with Molecular Formula','C14H10N6S',294.3332,NULL,'7177E355A695F631-FICuS-01-44','7177E355A695F631-FICTS-01-23','7177E355A695F631-uuuuu-01-F3','InChI=1S/C14H10N6S/c15-11-3-1-10(2-4-11)13-19-20-12(17-18-14(20)21-13)9-5-7-16-8-6-9/h1-8H,15H2','InChIKey=DRPZIEHMKKUNRN-UHFFFAOYSA-N','Nc1ccc(-c2nn3c(-c4ccncc4)nnc3s2)cc1',NULL),
	(249513,0,0,NULL,'Consistent with Molecular Formula','C28H17ClN6O',488.9349,NULL,'C8E39DA0294B0D44-FICuS-01-65','659C6D1EFD7E0ECC-FICTS-01-7E','C8E39DA0294B0D44-uuuuu-01-14','InChI=1S/C28H17ClN6O/c29-16-11-9-15(10-12-16)17-13-22(26-30-18-5-1-2-6-19(18)31-26)34-28-25(17)24(36)14-23(35-28)27-32-20-7-3-4-8-21(20)33-27/h1-14H,(H,30,31)(H,32,33)(H,34,35,36)','InChIKey=PZQKLTKFYQAKAW-UHFFFAOYSA-N','O=c1cc(-c2nc3ccccc3[nH]2)[nH]c2nc(-c3nc4ccccc4[nH]3)cc(-c3ccc(Cl)cc3)c12',NULL),
	(249514,0,0,NULL,'Consistent with Molecular Formula','C29H20N6OS',500.5766,NULL,'3A14F20C0A6495C2-FICuS-01-49','CBA4E849112B46B3-FICTS-01-3F','3A14F20C0A6495C2-uuuuu-01-F8','InChI=1S/C29H20N6OS/c1-37-17-12-10-16(11-13-17)18-14-23(27-30-19-6-2-3-7-20(19)31-27)34-29-26(18)25(36)15-24(35-29)28-32-21-8-4-5-9-22(21)33-28/h2-15H,1H3,(H,30,31)(H,32,33)(H,34,35,36)','InChIKey=MDIXNOMRVRRILV-UHFFFAOYSA-N','CSc1ccc(-c2cc(-c3nc4ccccc4[nH]3)nc3[nH]c(-c4nc5ccccc5[nH]4)cc(=O)c23)cc1',NULL),
	(249515,0,0,NULL,'Consistent with Molecular Formula','C30H23N7O',497.558,NULL,'E85CFFD7185E4747-FICuS-01-7C','0E2EEE56A2053809-FICTS-01-33','E85CFFD7185E4747-uuuuu-01-2B','InChI=1S/C30H23N7O/c1-37(2)18-13-11-17(12-14-18)19-15-24(28-31-20-7-3-4-8-21(20)32-28)35-30-27(19)26(38)16-25(36-30)29-33-22-9-5-6-10-23(22)34-29/h3-16H,1-2H3,(H,31,32)(H,33,34)(H,35,36,38)','InChIKey=ACHCMBGFUMUQMN-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(-c3nc4ccccc4[nH]3)nc3[nH]c(-c4nc5ccccc5[nH]4)cc(=O)c23)cc1',NULL),
	(249516,1,0,NULL,'Consistent with Molecular Formula','C18H15ClN4S',354.8563,NULL,'FD3A669CF311BA1B-FICuS-01-7E','FD3A669CF311BA1B-FICTS-01-5D','FD3A669CF311BA1B-uuuuu-01-2D','InChI=1S/C18H15ClN4S/c1-11-15-16(12-7-9-13(19)10-8-12)20-18(24)21-17(15)23(22-11)14-5-3-2-4-6-14/h2-10,16H,1H3,(H2,20,21,24)','InChIKey=UTBAEDFYZKEFOP-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(c1ccc(Cl)cc1)NC(=S)N2','1'),
	(249517,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN5S',405.9039,NULL,'B0870AF8B961D6C6-FICuS-01-6C','B0870AF8B961D6C6-FICTS-01-4B','B0870AF8B961D6C6-uuuuu-01-1B','InChI=1S/C21H16ClN5S/c1-12-17-18(15-11-13-7-5-6-10-16(13)23-19(15)22)24-21(28)25-20(17)27(26-12)14-8-3-2-4-9-14/h2-11,18H,1H3,(H2,24,25,28)','InChIKey=KBVJXKBUXYMZSF-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(c1cc3ccccc3nc1Cl)NC(=S)N2','1'),
	(249518,1,0,NULL,'Consistent with Molecular Formula','C21H16ClN5O',389.8433,NULL,'7C8F7495490A1415-FICuS-01-41','7C8F7495490A1415-FICTS-01-20','7C8F7495490A1415-uuuuu-01-F0','InChI=1S/C21H16ClN5O/c1-12-17-18(15-11-13-7-5-6-10-16(13)23-19(15)22)24-21(28)25-20(17)27(26-12)14-8-3-2-4-9-14/h2-11,18H,1H3,(H2,24,25,28)','InChIKey=HPPCPJTYMWZFMQ-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1C(c1cc3ccccc3nc1Cl)NC(=O)N2','1'),
	(249519,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2',291.1792,NULL,'47105B1394B1B8CA-FICuS-01-4C','47105B1394B1B8CA-FICTS-01-2B','47105B1394B1B8CA-uuuuu-01-FB','InChI=1S/C15H12Cl2N2/c16-12-6-4-10(5-7-12)14-9-15(19-18-14)11-2-1-3-13(17)8-11/h1-8,15,19H,9H2','InChIKey=TUKNSEQIGURXQP-UHFFFAOYSA-N','Clc1ccc(C2=NNC(c3cccc(Cl)c3)C2)cc1','1'),
	(249520,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,NULL,'67DA78143A6F84CB-FICuS-01-6E','67DA78143A6F84CB-FICTS-01-4D','67DA78143A6F84CB-uuuuu-01-1D','InChI=1S/C16H15ClN2O/c1-10-5-6-16(20)13(7-10)15-9-14(18-19-15)11-3-2-4-12(17)8-11/h2-8,14,18,20H,9H2,1H3','InChIKey=ZERSIMSEHFTYKI-UHFFFAOYSA-N','Cc1ccc(O)c(C2=NNC(c3cccc(Cl)c3)C2)c1','1'),
	(249521,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2',328.7975,NULL,'00AAFE324B72147E-FICuS-01-59','00AAFE324B72147E-FICTS-01-38','00AAFE324B72147E-uuuuu-01-08','InChI=1S/C18H17ClN2O2/c1-11-6-7-18(23)15(8-11)16-10-17(21(20-16)12(2)22)13-4-3-5-14(19)9-13/h3-9,17,23H,10H2,1-2H3','InChIKey=RKUPKGFKRMZJPM-UHFFFAOYSA-N','CC(=O)N1N=C(c2cc(C)ccc2O)CC1c1cccc(Cl)c1','1'),
	(249522,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3',340.211,NULL,'1729D9340AA39B46-FICuS-01-48','1729D9340AA39B46-FICTS-01-27','1729D9340AA39B46-uuuuu-01-F7','InChI=1S/C18H11Cl2N3/c19-13-6-4-11(5-7-13)17-9-15(16(10-21)18(22)23-17)12-2-1-3-14(20)8-12/h1-9H,(H2,22,23)','InChIKey=PJEZIDRRUAJDPV-UHFFFAOYSA-N','N#Cc1c(-c2cccc(Cl)c2)cc(-c2ccc(Cl)cc2)nc1N',NULL),
	(249523,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'E707D9CD12ADEC01-FICuS-01-7F','E707D9CD12ADEC01-FICTS-01-5E','E707D9CD12ADEC01-uuuuu-01-2E','InChI=1S/C19H14ClN3O/c1-11-5-6-18(24)15(7-11)17-9-14(16(10-21)19(22)23-17)12-3-2-4-13(20)8-12/h2-9,24H,1H3,(H2,22,23)','InChIKey=FPHNUENIJGFUFB-UHFFFAOYSA-N','Cc1ccc(O)c(-c2cc(-c3cccc(Cl)c3)c(C#N)c(N)n2)c1',NULL),
	(249524,2,0,NULL,'Consistent with Molecular Formula','C21H18Cl2O3',389.2774,NULL,'403D5E8B0B66CB73-FICuS-01-63','403D5E8B0B66CB73-FICTS-01-42','403D5E8B0B66CB73-uuuuu-01-12','InChI=1S/C21H18Cl2O3/c1-2-26-21(25)20-18(14-4-3-5-17(23)10-14)11-15(12-19(20)24)13-6-8-16(22)9-7-13/h3-10,12,18,20H,2,11H2,1H3','InChIKey=JEAFTWFMCUNYAL-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(c2ccc(Cl)cc2)CC1c1cccc(Cl)c1','1'),
	(249525,2,0,NULL,'Consistent with Molecular Formula','C22H21ClO4',384.8585,NULL,'123DD5E76B930CDE-FICuS-01-76','123DD5E76B930CDE-FICTS-01-55','123DD5E76B930CDE-uuuuu-01-25','InChI=1S/C22H21ClO4/c1-3-27-22(26)21-18(14-5-4-6-16(23)10-14)11-15(12-20(21)25)17-9-13(2)7-8-19(17)24/h4-10,12,18,21,24H,3,11H2,1-2H3','InChIKey=SVNJZZKCTUMZDE-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(c2cc(C)ccc2O)CC1c1cccc(Cl)c1','1'),
	(249526,2,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O',357.2384,NULL,'120613E4915AC2EA-FICuS-01-48','6E1993501262A910-FICTS-01-02','120613E4915AC2EA-uuuuu-01-F7','InChI=1S/C19H14Cl2N2O/c20-14-6-4-11(5-7-14)13-9-16(12-2-1-3-15(21)8-12)18-17(10-13)22-23-19(18)24/h1-8,10,16,18H,9H2,(H,23,24)','InChIKey=NEFBVFIRHDIGMR-UHFFFAOYSA-N','O=C1NN=C2C=C(c3ccc(Cl)cc3)CC(c3cccc(Cl)c3)C12','1'),
	(249527,2,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O2',352.8195,NULL,'DD2D6BB2F688EDCA-FICuS-01-AA','00B62807800EEF9C-FICTS-01-33','DD2D6BB2F688EDCA-uuuuu-01-59','InChI=1S/C20H17ClN2O2/c1-11-5-6-18(24)15(7-11)13-9-16(12-3-2-4-14(21)8-12)19-17(10-13)22-23-20(19)25/h2-8,10,16,19,24H,9H2,1H3,(H,23,25)','InChIKey=MVTXBXOUQKHDCY-UHFFFAOYSA-N','Cc1ccc(O)c(C2=CC3=NNC(=O)C3C(c3cccc(Cl)c3)C2)c1','1'),
	(249528,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N2',365.261,NULL,'515F8B3B58A429FA-FICuS-01-6B','515F8B3B58A429FA-FICTS-01-4A','515F8B3B58A429FA-uuuuu-01-1A','InChI=1S/C21H14Cl2N2/c22-16-10-8-14(9-11-16)12-20-21(15-4-3-5-17(23)13-15)25-19-7-2-1-6-18(19)24-20/h1-11,13H,12H2','InChIKey=NIUZKKOEEBSSMF-UHFFFAOYSA-N','Clc1ccc(Cc2nc3ccccc3nc2-c2cccc(Cl)c2)cc1',NULL),
	(249529,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O',360.8421,NULL,'1742ECE2F7523F4F-FICuS-01-6B','1742ECE2F7523F4F-FICTS-01-4A','1742ECE2F7523F4F-uuuuu-01-1A','InChI=1S/C22H17ClN2O/c1-14-9-10-21(26)16(11-14)13-20-22(15-5-4-6-17(23)12-15)25-19-8-3-2-7-18(19)24-20/h2-12,26H,13H2,1H3','InChIKey=ORBIYVQLNXNTSJ-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2nc3ccccc3nc2-c2cccc(Cl)c2)c1',NULL),
	(249530,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2S',335.2502,NULL,'EFB6AB4BEE9AF656-FICuS-01-AE','EFB6AB4BEE9AF656-FICTS-01-8D','EFB6AB4BEE9AF656-uuuuu-01-5D','InChI=1S/C16H12Cl2N2S/c17-12-6-4-10(5-7-12)14-9-15(21-16(19)20-14)11-2-1-3-13(18)8-11/h1-9,15H,(H2,19,20)','InChIKey=YESVGXMPKWCTKG-UHFFFAOYSA-N','N=C1NC(c2ccc(Cl)cc2)=CC(c2cccc(Cl)c2)S1','1'),
	(249531,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2OS',330.8313,NULL,'DA19F408D8AE08CA-FICuS-01-86','78A25A7477690C3F-FICTS-01-32','DA19F408D8AE08CA-uuuuu-01-35','InChI=1S/C17H15ClN2OS/c1-10-5-6-15(21)13(7-10)14-9-16(22-17(19)20-14)11-3-2-4-12(18)8-11/h2-9,16,21H,1H3,(H2,19,20)','InChIKey=NXGOEMTUVIHSQX-UHFFFAOYSA-N','Cc1ccc(O)c(C2=CC(c3cccc(Cl)c3)SC(=N)N2)c1','1'),
	(249532,1,0,NULL,'Consistent with Molecular Formula','C16H15BrN2O',331.2113,NULL,'5F263B963762B500-FICuS-01-37','5F263B963762B500-FICTS-01-16','5F263B963762B500-uuuuu-01-E6','InChI=1S/C16H15BrN2O/c1-10-5-6-16(20)13(7-10)15-9-14(18-19-15)11-3-2-4-12(17)8-11/h2-8,14,18,20H,9H2,1H3','InChIKey=ADMQPIIVPXZPMU-UHFFFAOYSA-N','Cc1ccc(O)c(C2=NNC(c3cccc(Br)c3)C2)c1','1'),
	(249533,0,0,NULL,'Consistent with Molecular Formula','C16H12BrNO2',330.1803,NULL,'822FD5C5FB1D3077-FICuS-01-68','822FD5C5FB1D3077-FICTS-01-47','822FD5C5FB1D3077-uuuuu-01-17','InChI=1S/C16H12BrNO2/c1-10-5-6-15(19)13(7-10)14-9-16(20-18-14)11-3-2-4-12(17)8-11/h2-9,19H,1H3','InChIKey=CTVJQAGJMUYAOF-UHFFFAOYSA-N','Cc1ccc(O)c(-c2cc(-c3cccc(Br)c3)on2)c1',NULL),
	(249534,0,0,NULL,'Consistent with Molecular Formula','C18H11BrClN3',384.662,NULL,'A81090AEB839E1A6-FICuS-01-63','A81090AEB839E1A6-FICTS-01-42','A81090AEB839E1A6-uuuuu-01-12','InChI=1S/C18H11BrClN3/c19-13-3-1-2-12(8-13)15-9-17(23-18(22)16(15)10-21)11-4-6-14(20)7-5-11/h1-9H,(H2,22,23)','InChIKey=RSHHUCBDVMEWED-UHFFFAOYSA-N','N#Cc1c(-c2cccc(Br)c2)cc(-c2ccc(Cl)cc2)nc1N',NULL),
	(249535,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN3O',380.2431,NULL,'FB61C89C26DDC39D-FICuS-01-90','FB61C89C26DDC39D-FICTS-01-6F','FB61C89C26DDC39D-uuuuu-01-3F','InChI=1S/C19H14BrN3O/c1-11-5-6-18(24)15(7-11)17-9-14(16(10-21)19(22)23-17)12-3-2-4-13(20)8-12/h2-9,24H,1H3,(H2,22,23)','InChIKey=RQJBOJZLTLILPA-UHFFFAOYSA-N','Cc1ccc(O)c(-c2cc(-c3cccc(Br)c3)c(C#N)c(N)n2)c1',NULL),
	(249536,2,0,NULL,'Consistent with Molecular Formula','C22H21BrO4',429.3095,NULL,'67A710D4D9ABF2CB-FICuS-01-82','67A710D4D9ABF2CB-FICTS-01-61','67A710D4D9ABF2CB-uuuuu-01-31','InChI=1S/C22H21BrO4/c1-3-27-22(26)21-18(14-5-4-6-16(23)10-14)11-15(12-20(21)25)17-9-13(2)7-8-19(17)24/h4-10,12,18,21,24H,3,11H2,1-2H3','InChIKey=RDHSVIVMQUOVDX-UHFFFAOYSA-N','CCOC(=O)C1C(=O)C=C(c2cc(C)ccc2O)CC1c1cccc(Br)c1','1'),
	(249537,2,0,NULL,'Consistent with Molecular Formula','C19H14BrClN2O',401.6894,NULL,'F3B55DF762966171-FICuS-01-53','C6840188F08ED33C-FICTS-01-3C','F3B55DF762966171-uuuuu-01-02','InChI=1S/C19H14BrClN2O/c20-14-3-1-2-12(8-14)16-9-13(11-4-6-15(21)7-5-11)10-17-18(16)19(24)23-22-17/h1-8,10,16,18H,9H2,(H,23,24)','InChIKey=VILJUNOYFPAACM-UHFFFAOYSA-N','O=C1NN=C2C=C(c3ccc(Cl)cc3)CC(c3cccc(Br)c3)C12','1'),
	(249538,2,0,NULL,'Consistent with Molecular Formula','C20H17BrN2O2',397.2705,NULL,'AF2214EACBE18ED4-FICuS-01-8D','F261D37509FFD6FE-FICTS-01-62','AF2214EACBE18ED4-uuuuu-01-3C','InChI=1S/C20H17BrN2O2/c1-11-5-6-18(24)15(7-11)13-9-16(12-3-2-4-14(21)8-12)19-17(10-13)22-23-20(19)25/h2-8,10,16,19,24H,9H2,1H3,(H,23,25)','InChIKey=GVBRBUVRHJSWLW-UHFFFAOYSA-N','Cc1ccc(O)c(C2=CC3=NNC(=O)C3C(c3cccc(Br)c3)C2)c1','1'),
	(249539,0,0,NULL,'Consistent with Molecular Formula','C21H14BrClN2',409.712,NULL,'072E4865092120EC-FICuS-01-32','072E4865092120EC-FICTS-01-11','072E4865092120EC-uuuuu-01-E1','InChI=1S/C21H14BrClN2/c22-16-5-3-4-15(13-16)21-20(12-14-8-10-17(23)11-9-14)24-18-6-1-2-7-19(18)25-21/h1-11,13H,12H2','InChIKey=BMLMZAZFQSPAPA-UHFFFAOYSA-N','Clc1ccc(Cc2nc3ccccc3nc2-c2cccc(Br)c2)cc1',NULL),
	(249540,0,0,NULL,'Consistent with Molecular Formula','C22H17BrN2O',405.2931,NULL,'35918D144CBB61E3-FICuS-01-54','35918D144CBB61E3-FICTS-01-33','35918D144CBB61E3-uuuuu-01-03','InChI=1S/C22H17BrN2O/c1-14-9-10-21(26)16(11-14)13-20-22(15-5-4-6-17(23)12-15)25-19-8-3-2-7-18(19)24-20/h2-12,26H,13H2,1H3','InChIKey=ILCFJGMKNNNZAE-UHFFFAOYSA-N','Cc1ccc(O)c(Cc2nc3ccccc3nc2-c2cccc(Br)c2)c1',NULL),
	(249541,1,0,NULL,'Consistent with Molecular Formula','C16H12BrClN2S',379.7012,NULL,'EF4270C1A3EE3749-FICuS-01-68','EF4270C1A3EE3749-FICTS-01-47','EF4270C1A3EE3749-uuuuu-01-17','InChI=1S/C16H12BrClN2S/c17-12-3-1-2-11(8-12)15-9-14(20-16(19)21-15)10-4-6-13(18)7-5-10/h1-9,15H,(H2,19,20)','InChIKey=DHPGMNTZANFOJW-UHFFFAOYSA-N','N=C1NC(c2ccc(Cl)cc2)=CC(c2cccc(Br)c2)S1','1'),
	(249542,1,0,NULL,'Consistent with Molecular Formula','C17H15BrN2OS',375.2823,NULL,'578D9394EA461E9A-FICuS-01-68','578D9394EA461E9A-FICTS-01-47','578D9394EA461E9A-uuuuu-01-17','InChI=1S/C17H15BrN2OS/c1-10-5-6-15(21)13(7-10)14-9-16(22-17(19)20-14)11-3-2-4-12(18)8-11/h2-9,16,21H,1H3,(H2,19,20)','InChIKey=NCAQKHRHTGXMBM-UHFFFAOYSA-N','Cc1ccc(O)c(C2=CC(c3cccc(Br)c3)SC(=N)N2)c1','1'),
	(249543,0,1,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'Methyl 5-[(1Z)-2-(2,5-dimethoxyphenyl)vinyl]-2- methoxybenzoate','ECF58DC9962D13A5-FICuS-01-81','ECF58DC9962D13A5-FICTS-01-60','3FD825CFC266C77E-uuuuu-01-32','InChI=1S/C19H20O5/c1-21-15-8-10-17(22-2)14(12-15)7-5-13-6-9-18(23-3)16(11-13)19(20)24-4/h5-12H,1-4H3/b7-5-','InChIKey=OMGCUEKECQBFBC-ALCCZGGFSA-N','COC(=O)c1cc(/C=C\\c2cc(OC)ccc2OC)ccc1OC','1'),
	(249544,0,0,NULL,'Consistent with Molecular Formula','C24H25FN2O4',424.4709,'5-[N-[(2,5-dimethoxyphenyl)methyl]amino]-N-(4- fluorophenethyl)salicylamide','8A3C8E706A7719FB-FICuS-01-71','8A3C8E706A7719FB-FICTS-01-50','8A3C8E706A7719FB-uuuuu-01-20','InChI=1S/C24H25FN2O4/c1-30-20-8-10-23(31-2)17(13-20)15-27-19-7-9-22(28)21(14-19)24(29)26-12-11-16-3-5-18(25)6-4-16/h3-10,13-14,27-28H,11-12,15H2,1-2H3,(H,26,29)','InChIKey=JDIAZOCYHZJULP-UHFFFAOYSA-N','COc1ccc(OC)c(CNc2ccc(O)c(C(=O)NCCc3ccc(F)cc3)c2)c1',NULL),
	(249545,0,0,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,'5-[2-(2,5-Dimethoxyphenyl)ethynyl]-2-methoxyphenyl-N-hexylcarboxamide','D14F645D5E9460D6-FICuS-01-60','D14F645D5E9460D6-FICTS-01-3F','D14F645D5E9460D6-uuuuu-01-0F','InChI=1S/C24H29NO4/c1-5-6-7-8-15-25-24(26)21-16-18(10-13-23(21)29-4)9-11-19-17-20(27-2)12-14-22(19)28-3/h10,12-14,16-17H,5-8,15H2,1-4H3,(H,25,26)','InChIKey=DXQMNKPAGXVWAH-UHFFFAOYSA-N','CCCCCCNC(=O)c1cc(C#Cc2cc(OC)ccc2OC)ccc1OC',NULL),
	(249546,0,0,NULL,'Consistent with Molecular Formula','C26H24FNO4',433.4783,'5-[2-(2,5-Dimethoxyphenyl)ethynyl]-2-methoxyphenyl-N- [2-(4-fluorophenyl)ethyl]carboxamide','298153EC08E3C81F-FICuS-01-5D','298153EC08E3C81F-FICTS-01-3C','298153EC08E3C81F-uuuuu-01-0C','InChI=1S/C26H24FNO4/c1-30-22-11-13-24(31-2)20(17-22)8-4-19-7-12-25(32-3)23(16-19)26(29)28-15-14-18-5-9-21(27)10-6-18/h5-7,9-13,16-17H,14-15H2,1-3H3,(H,28,29)','InChIKey=CUCVNURZABUGNU-UHFFFAOYSA-N','COc1ccc(OC)c(C#Cc2ccc(OC)c(C(=O)NCCc3ccc(F)cc3)c2)c1',NULL),
	(249547,0,0,NULL,'Consistent with Molecular Formula','C20H24O3',312.4078,'Cyclopent-4-ene-1,3-dione, 2-[[4-hydroxy-3,5-bis(1,1-dimethylethyl)phenyl]methyl]-','4248263F38B2BB1D-FICuS-01-52','4248263F38B2BB1D-FICTS-01-31','4248263F38B2BB1D-uuuuu-01-01','InChI=1S/C20H24O3/c1-19(2,3)14-10-12(9-13-16(21)7-8-17(13)22)11-15(18(14)23)20(4,5)6/h7-11,23H,1-6H3','InChIKey=VUEUMQIBGLKJJD-UHFFFAOYSA-N','CC(C)(C)c1cc(C=C2C(=O)C=CC2=O)cc(C(C)(C)C)c1O',NULL),
	(249548,0,0,NULL,'Consistent with Molecular Formula','C21H28O3',328.4504,NULL,'A0B5968BB3B4F0A7-FICuS-01-71','A0B5968BB3B4F0A7-FICTS-01-50','A0B5968BB3B4F0A7-uuuuu-01-20','InChI=1S/C21H28O3/c1-20(2,3)15-11-13(10-14-17(22)8-9-18(14)23)12-16(19(15)24-7)21(4,5)6/h8-9,11-12,14H,10H2,1-7H3','InChIKey=UGAMDWXUVRANHN-UHFFFAOYSA-N','COc1c(C(C)(C)C)cc(CC2C(=O)C=CC2=O)cc1C(C)(C)C',NULL),
	(249549,0,0,NULL,'Consistent with Molecular Formula','C24H28O3',364.4834,NULL,'C82D241A14C23F93-FICuS-01-4F','C82D241A14C23F93-FICTS-01-2E','C82D241A14C23F93-uuuuu-01-FE','InChI=1S/C24H28O3/c1-23(2,3)18-12-14(13-19(22(18)27)24(4,5)6)11-17-20(25)15-9-7-8-10-16(15)21(17)26/h7-10,12-13,17,27H,11H2,1-6H3','InChIKey=UANSDJOURCHRJR-UHFFFAOYSA-N','CC(C)(C)c1cc(CC2C(=O)c3ccccc3C2=O)cc(C(C)(C)C)c1O',NULL),
	(249550,0,1,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,'Artepillin C','5AC0B887A9A9E098-FICuS-01-73','463B28C53A253C4D-FICTS-01-30','5AC0B887A9A9E098-uuuuu-01-22','InChI=1S/C19H24O3/c1-13(2)5-8-16-11-15(7-10-18(20)21)12-17(19(16)22)9-6-14(3)4/h5-7,10-12,22H,8-9H2,1-4H3,(H,20,21)/b10-7+','InChIKey=KABCFARPAMSXCC-JXMROGBWSA-N','CC(C)=CCc1cc(/C=C/C(=O)O)cc(CC=C(C)C)c1O','1'),
	(249551,0,1,NULL,'Consistent with Molecular Formula','C26H26BrNO5',512.3991,'11-(6\'-Bromohexylidene)-5,6-dihydro-2,3-dimethoxy-6-methyl-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','CFE928FF5849CF1F-FICuS-01-9E','CFE928FF5849CF1F-FICTS-01-7D','CFF8230DBC085A1E-uuuuu-01-2F','InChI=1S/C26H26BrNO5/c1-28-25-18-12-23-22(32-14-33-23)10-16(18)15(8-6-4-5-7-9-27)24(25)17-11-20(30-2)21(31-3)13-19(17)26(28)29/h8,10-13H,4-7,9,14H2,1-3H3/b15-8+','InChIKey=AGMYPZSHWNZLEM-OVCLIPMQSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCCCBr)OCO2','1'),
	(249552,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O2S4',452.6618,NULL,'A36117595DFE9BE7-FICuS-01-73','A36117595DFE9BE7-FICTS-01-52','A36117595DFE9BE7-uuuuu-01-22','InChI=1S/C20H24N2O2S4/c1-15(23)21-17-7-3-5-9-19(17)25-11-13-27-28-14-12-26-20-10-6-4-8-18(20)22-16(2)24/h3-10H,11-14H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=MJRSTTUCTPSJDM-UHFFFAOYSA-N','CC(=O)Nc1ccccc1SCCSSCCSc1ccccc1NC(C)=O',NULL),
	(249553,0,0,NULL,'Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'F4B905B975443F21-FICuS-01-4C','F4B905B975443F21-FICTS-01-2B','F4B905B975443F21-uuuuu-01-FB','InChI=1S/C9H9NO2S/c1-12-6-2-3-7-8(4-6)13-5-9(11)10-7/h2-4H,5H2,1H3,(H,10,11)','InChIKey=ZITGVVWIRFDIBZ-UHFFFAOYSA-N','COc1ccc2c(c1)SCC(=O)N2',NULL),
	(249554,0,0,NULL,'Consistent with Molecular Formula','C36H36N2O6S6',785.0502,NULL,'E0940316804A5D3F-FICuS-01-42','E0940316804A5D3F-FICTS-01-21','E0940316804A5D3F-uuuuu-01-F1','InChI=1S/C36H36N2O6S6/c1-43-27-13-15-29(37-33(39)23-47-35(41)25-9-5-3-6-10-25)31(21-27)45-17-19-49-50-20-18-46-32-22-28(44-2)14-16-30(32)38-34(40)24-48-36(42)26-11-7-4-8-12-26/h3-16,21-22H,17-20,23-24H2,1-2H3,(H,37,39)(H,38,40)','InChIKey=LSYSTZFQOSIIIY-UHFFFAOYSA-N','COc1ccc(NC(=O)CSC(=O)c2ccccc2)c(SCCSSCCSc2cc(OC)ccc2NC(=O)CSC(=O)c2ccccc2)c1',NULL),
	(249555,0,0,NULL,'Consistent with Molecular Formula','C14H23ClN2',254.8021,NULL,'C8B995A352B3BC88-FICuS-01-70','C8B995A352B3BC88-FICTS-01-4F','C8B995A352B3BC88-uuuuu-01-1F','InChI=1S/C14H23ClN2/c1-14(2,3)11-16-9-4-10-17-13-7-5-12(15)6-8-13/h5-8,16-17H,4,9-11H2,1-3H3','InChIKey=JPONUXJOLTUVAB-UHFFFAOYSA-N','CC(C)(C)CNCCCNc1ccc(Cl)cc1',NULL),
	(249556,0,0,NULL,'Consistent with Molecular Formula','C15H23ClN2',266.8131,NULL,'9798B69BE1BF29D3-FICuS-01-7B','9798B69BE1BF29D3-FICTS-01-5A','9798B69BE1BF29D3-uuuuu-01-2A','InChI=1S/C15H23ClN2/c1-15(2,3)11-17-9-4-10-18(12-17)14-7-5-13(16)6-8-14/h5-8H,4,9-12H2,1-3H3','InChIKey=MRCTZTGQGFYTJK-UHFFFAOYSA-N','CC(C)(C)CN1CCCN(c2ccc(Cl)cc2)C1',NULL),
	(249557,0,0,NULL,'Consistent with Molecular Formula','C21H26Cl2N4',405.3692,NULL,'2D4C606BEEF30601-FICuS-01-5C','2D4C606BEEF30601-FICTS-01-3B','2D4C606BEEF30601-uuuuu-01-0B','InChI=1S/C21H26Cl2N4/c22-18-3-7-20(8-4-18)26-13-1-11-24(16-26)15-25-12-2-14-27(17-25)21-9-5-19(23)6-10-21/h3-10H,1-2,11-17H2','InChIKey=FPDGHCDLPVFLCT-UHFFFAOYSA-N','Clc1ccc(N2CCCN(CN3CCCN(c4ccc(Cl)cc4)C3)C2)cc1',NULL),
	(249558,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN3O4',429.9023,'Erlotinib hydrochloride\nTarceva\nOSI-744\nErlotinib\nCP-358,774\n[6,7-Bis(2-methoxy-ethoxy)-quinazolin-4-yl]-(3-ethynyl- phenyl)amine hydrochloride','1DF778A333A25CEA-FICuS-01-73','1DF778A333A25CEA-FICTS-01-52','1D0BDF460C2F85A4-uuuuu-01-1E','InChI=1S/C22H23N3O4.ClH/c1-4-16-6-5-7-17(12-16)25-22-18-13-20(28-10-8-26-2)21(29-11-9-27-3)14-19(18)23-15-24-22;/h1,5-7,12-15H,8-11H2,2-3H3,(H,23,24,25);1H','InChIKey=GTTBEUCJPZQMDZ-UHFFFAOYSA-N','C#Cc1cccc(Nc2ncnc3cc(OCCOC)c(OCCOC)cc23)c1.Cl',NULL),
	(249559,9,0,NULL,'Consistent with Molecular Formula','C21H24O9',420.4152,'Mensacarcin','09B674214701FA44-FICuS-01-31','09B674214701FA44-FICTS-01-10','98C4140823638DEE-uuuuu-01-FF','InChI=1S/C21H24O9/c1-8-14(22)20-15(23)10-6-5-7-11(27-3)12(10)17(28-4)21(20,30-20)18(25)19(8,26)16(24)13-9(2)29-13/h5-9,13-14,17-18,22,25-26H,1-4H3/t8-,9-,13+,14+,17-,18-,19+,20+,21+/m0/s1','InChIKey=WWNXYRCJJRRWAQ-ALCXHWRFSA-N','COc1cccc2c1C(OC)C13OC1(C2=O)C(O)C(C)C(O)(C(=O)C1OC1C)C3O','1'),
	(249560,2,0,NULL,'Consistent with Molecular Formula','C27H33F3N4O3',518.5779,NULL,'714B6FAD74C263D4-FICuS-01-67','714B6FAD74C263D4-FICTS-01-46','355A5808E66DF40F-uuuuu-01-0E','InChI=1S/C27H33F3N4O3/c1-17(2)24(33-16-27(28,29)30)26(36)34-23(13-18-7-5-4-6-8-18)25(35)31-12-11-19-15-32-22-10-9-20(37-3)14-21(19)22/h4-10,14-15,17,23-24,32-33H,11-13,16H2,1-3H3,(H,31,35)(H,34,36)/t23-,24-/m0/s1','InChIKey=ADYDKTLWARMKIO-ZEQRLZLVSA-N','COc1ccc2[nH]cc(CCNC(=O)C(Cc3ccccc3)NC(=O)C(NCC(F)(F)F)C(C)C)c2c1','1'),
	(249561,2,0,NULL,'Consistent with Molecular Formula','C27H33F3N4O4',534.5773,NULL,'8A4DED8DCF484D91-FICuS-01-94','8A4DED8DCF484D91-FICTS-01-73','9066BECDDB37064A-uuuuu-01-24','InChI=1S/C27H33F3N4O4/c1-16(2)24(33-15-27(28,29)30)26(37)34-23(12-17-4-6-19(35)7-5-17)25(36)31-11-10-18-14-32-22-9-8-20(38-3)13-21(18)22/h4-9,13-14,16,23-24,32-33,35H,10-12,15H2,1-3H3,(H,31,36)(H,34,37)/t23-,24-/m0/s1','InChIKey=RXERRAZTNYNWFT-ZEQRLZLVSA-N','COc1ccc2[nH]cc(CCNC(=O)C(Cc3ccc(O)cc3)NC(=O)C(NCC(F)(F)F)C(C)C)c2c1','1'),
	(249562,0,0,NULL,'Consistent with Molecular Formula','C13H8F4INO4S2',509.2286,NULL,'C069A4A5AFD6A2C4-FICuS-01-7F','C069A4A5AFD6A2C4-FICTS-01-5E','C26682CE62014DED-uuuuu-01-13','InChI=1S/C13H8F4INO4S2/c14-9-1-3-10(4-2-9)18-11-5-7-12(8-6-11)24(20,21)19-25(22,23)13(15,16)17/h1-8H','InChIKey=OZUYNWWJMKKFPR-UHFFFAOYSA-N','O=S(=O)([N-]S(=O)(=O)C(F)(F)F)c1ccc([I+]c2ccc(F)cc2)cc1',NULL),
	(249563,0,0,NULL,'Consistent with Molecular Formula','C13H8BrF3INO4S2',570.1342,NULL,'171FB129A3884521-FICuS-01-34','171FB129A3884521-FICTS-01-13','E196C359E09CD9BD-uuuuu-01-33','InChI=1S/C13H8BrF3INO4S2/c14-9-1-3-10(4-2-9)18-11-5-7-12(8-6-11)24(20,21)19-25(22,23)13(15,16)17/h1-8H','InChIKey=NBZDWBMZZHCLKF-UHFFFAOYSA-N','O=S(=O)([N-]S(=O)(=O)C(F)(F)F)c1ccc([I+]c2ccc(Br)cc2)cc1',NULL),
	(249564,0,0,NULL,'Consistent with Molecular Formula','C14H8F6INO4S2',559.2364,NULL,'12ED0E047D93EEB5-FICuS-01-74','12ED0E047D93EEB5-FICTS-01-53','F08F9BB59B75F539-uuuuu-01-2A','InChI=1S/C14H8F6INO4S2/c15-13(16,17)9-2-1-3-11(8-9)21-10-4-6-12(7-5-10)27(23,24)22-28(25,26)14(18,19)20/h1-8H','InChIKey=RYEVVVWIMFJMBK-UHFFFAOYSA-N','O=S(=O)([N-]S(=O)(=O)C(F)(F)F)c1ccc([I+]c2cccc(C(F)(F)F)c2)cc1',NULL),
	(249565,0,0,NULL,'Consistent with Molecular Formula','C16H9F9INO4S2',641.2615,NULL,'FCAEB284E3FE17CB-FICuS-01-A6','FCAEB284E3FE17CB-FICTS-01-85','E0D05378F88B025D-uuuuu-01-09','InChI=1S/C16H9F9INO4S2/c17-13(18,15(21,22)23)14(19,20)16(24,25)33(30,31)27-32(28,29)12-8-6-11(7-9-12)26-10-4-2-1-3-5-10/h1-9H','InChIKey=LMALSWDJQIXFCD-UHFFFAOYSA-N','O=S(=O)([N-]S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F)c1ccc([I+]c2ccccc2)cc1',NULL),
	(249566,0,0,NULL,'Consistent with Molecular Formula','C16H9F9INO4S2',641.2615,NULL,'731BE5E9F669088A-FICuS-01-68','731BE5E9F669088A-FICTS-01-47','731BE5E9F669088A-uuuuu-01-17','InChI=1S/C16H9F9INO4S2/c17-13(18,15(21,22)23)14(19,20)16(24,25)33(30,31)27(11-4-2-1-3-5-11)32(28,29)12-8-6-10(26)7-9-12/h1-9H','InChIKey=JCGLIQAQERTLFS-UHFFFAOYSA-N','O=S(=O)(c1ccc(I)cc1)N(c1ccccc1)S(=O)(=O)C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(249567,7,1,NULL,'Consistent with Molecular Formula','C29H40N2O',432.6478,NULL,'62993AC1E3E61D37-FICuS-01-5B','62993AC1E3E61D37-FICTS-01-3A','212F9B1F9A2092DC-uuuuu-01-11','InChI=1S/C29H40N2O/c1-28-11-9-23(31-14-3-4-15-31)18-22(28)7-8-24-25(28)10-12-29(2)26(24)17-21(27(29)32)16-20-6-5-13-30-19-20/h5-7,13,16,19,23-27,32H,3-4,8-12,14-15,17-18H2,1-2H3/b21-16+/t23-,24+,25-,26-,27-,28-,29-/m0/s1','InChIKey=LFVSWYFMAWJNSW-LZCCOCOMSA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3cccnc3)CC12','1'),
	(249568,6,2,NULL,'Consistent with Molecular Formula','C25H32N2O2',392.54,NULL,'4EC0D4A5AFD5DD9E-FICuS-01-A7','4EC0D4A5AFD5DD9E-FICTS-01-86','8AAF0F5B0AE8CC63-uuuuu-01-40','InChI=1S/C25H32N2O2/c1-24-9-7-19(28)14-18(24)5-6-20-21(24)8-10-25(2)22(20)13-17(23(25)27-29)12-16-4-3-11-26-15-16/h3-5,11-12,15,19-22,28-29H,6-10,13-14H2,1-2H3/b17-12+,27-23+/t19-,20+,21-,22-,24-,25-/m0/s1','InChIKey=ZGBINAMBDUCBCO-SCLKQJIGSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(=N/O)/C(=C/c3cccnc3)CC12','1'),
	(249569,7,1,NULL,'Consistent with Molecular Formula','C25H33NO2',379.5412,NULL,'7A8CD15CF0C6B1FE-FICuS-01-94','7A8CD15CF0C6B1FE-FICTS-01-73','1AAE73D9BD43114D-uuuuu-01-1C','InChI=1S/C25H33NO2/c1-24-9-7-19(27)14-18(24)5-6-20-21(24)8-10-25(2)22(20)13-17(23(25)28)12-16-4-3-11-26-15-16/h3-5,11-12,15,19-23,27-28H,6-10,13-14H2,1-2H3/b17-12+/t19-,20+,21-,22-,23-,24-,25-/m0/s1','InChIKey=GZFIAGMCKJOTMU-NVVIKRRJSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3cccnc3)CC12','1'),
	(249570,5,3,NULL,'Consistent with Molecular Formula','C25H31N3O2',405.5388,NULL,'09C49FCEEA3CE754-FICuS-01-8F','09C49FCEEA3CE754-FICTS-01-6E','187F7A69C46A8DF7-uuuuu-01-2A','InChI=1S/C25H31N3O2/c1-24-9-7-19(27-29)14-18(24)5-6-20-21(24)8-10-25(2)22(20)13-17(23(25)28-30)12-16-4-3-11-26-15-16/h3-4,11-12,14-15,20-22,29-30H,5-10,13H2,1-2H3/b17-12+,27-19+,28-23+/t20-,21+,22+,24+,25+/m1/s1','InChIKey=BROWXOPUZORSLX-IQBHFBCUSA-N','CC12CC/C(=N\\O)C=C1CCC1C2CCC2(C)C(=N/O)/C(=C/c3cccnc3)CC12','1'),
	(249571,2,0,NULL,'Consistent with Molecular Formula','C29H32N4O7',548.5944,NULL,'0384B2C3373AD017-FICuS-01-3A','0384B2C3373AD017-FICTS-01-19','BC18EB21CF00AC52-uuuuu-01-22','InChI=1S/C29H32N4O7/c1-37-23-12-18-20(30-16-17-6-3-8-32(17)28(18)35)14-25(23)39-10-5-11-40-26-15-21-19(13-24(26)38-2)29(36)33-9-4-7-22(33)27(34)31-21/h12-17,22H,3-11H2,1-2H3,(H,31,34)/t17-,22-/m0/s1','InChIKey=VKDJCDSWBKPZPK-JTSKRJEESA-N','COc1cc2c(cc1OCCCOc1cc3c(cc1OC)C(=O)N1CCCC1C(=O)N3)N=CC1CCCN1C2=O','1'),
	(249572,2,0,NULL,'Consistent with Molecular Formula','C30H34N4O7',562.6212,NULL,'F23FBF152A530441-FICuS-01-4A','F23FBF152A530441-FICTS-01-29','07C935628EC0A40C-uuuuu-01-01','InChI=1S/C30H34N4O7/c1-38-24-13-19-21(31-17-18-7-5-9-33(18)29(19)36)15-26(24)40-11-3-4-12-41-27-16-22-20(14-25(27)39-2)30(37)34-10-6-8-23(34)28(35)32-22/h13-18,23H,3-12H2,1-2H3,(H,32,35)/t18-,23-/m0/s1','InChIKey=AZDJLTGMHTXPDJ-MBSDFSHPSA-N','COc1cc2c(cc1OCCCCOc1cc3c(cc1OC)C(=O)N1CCCC1C(=O)N3)N=CC1CCCN1C2=O','1'),
	(249573,2,0,NULL,'Consistent with Molecular Formula','C31H36N4O7',576.648,NULL,'CCF1AD2C4711BB02-FICuS-01-71','CCF1AD2C4711BB02-FICTS-01-50','F2334CCFD5B63462-uuuuu-01-14','InChI=1S/C31H36N4O7/c1-39-25-14-20-22(32-18-19-8-6-10-34(19)30(20)37)16-27(25)41-12-4-3-5-13-42-28-17-23-21(15-26(28)40-2)31(38)35-11-7-9-24(35)29(36)33-23/h14-19,24H,3-13H2,1-2H3,(H,33,36)/t19-,24-/m0/s1','InChIKey=RBMDXEFPCHVSOR-CYFREDJKSA-N','COc1cc2c(cc1OCCCCCOc1cc3c(cc1OC)C(=O)N1CCCC1C(=O)N3)N=CC1CCCN1C2=O','1'),
	(249574,2,0,NULL,'Consistent with Molecular Formula','C20H23ClN2',326.8681,NULL,'FCBCCBD1FBAD0714-FICuS-01-A8','FCBCCBD1FBAD0714-FICTS-01-87','03FE0EFE15DB3A4A-uuuuu-01-39','InChI=1S/C20H23ClN2/c1-13(2)20-22(3)18-9-8-15(21)12-17(18)19-16-7-5-4-6-14(16)10-11-23(19)20/h4-9,12-13,19-20H,10-11H2,1-3H3/t19-,20?/m1/s1','InChIKey=XBSDRVLMVXVBCE-FIWHBWSRSA-N','CC(C)C1N(C)c2ccc(Cl)cc2C2c3ccccc3CCN21','1'),
	(249575,0,0,NULL,'Consistent with Molecular Formula','C14H22ClN5O2',327.8131,NULL,'009E5325CCF558BD-FICuS-01-68','009E5325CCF558BD-FICTS-01-47','0062F4C0F37881F3-uuuuu-01-F5','InChI=1S/C14H21N5O2.ClH/c20-13-11-3-1-4-12(19-11)14(21)18-10-8-16-6-2-5-15-7-9-17-13;/h1,3-4,15-16H,2,5-10H2,(H,17,20)(H,18,21);1H','InChIKey=PQVRDVHOKRTULE-UHFFFAOYSA-N','Cl.O=C1NCCNCCCNCCNC(=O)c2cccc1n2',NULL),
	(249576,0,0,NULL,'Consistent with Molecular Formula','C15H23N5O2',305.379,NULL,'FC6B4C804A18ED0D-FICuS-01-82','FC6B4C804A18ED0D-FICTS-01-61','FC6B4C804A18ED0D-uuuuu-01-31','InChI=1S/C15H23N5O2/c21-14-12-4-1-5-13(20-12)15(22)19-9-3-7-17-11-10-16-6-2-8-18-14/h1,4-5,16-17H,2-3,6-11H2,(H,18,21)(H,19,22)','InChIKey=AJFYBEVDZDQCRE-UHFFFAOYSA-N','O=C1NCCCNCCNCCCNC(=O)c2cccc1n2',NULL),
	(249577,0,1,NULL,'Consistent with Molecular Formula','C27H21N5O7',527.4922,NULL,'884A4F292E516F28-FICuS-01-54','884A4F292E516F28-FICTS-01-33','5A2E3F4908DBCF57-uuuuu-01-2C','InChI=1S/C27H21N5O7/c33-16-20-6-11-25(12-7-20)39-18-22-3-1-2-21(29-22)17-38-24-9-4-19(5-10-24)15-28-30-26-13-8-23(31(34)35)14-27(26)32(36)37/h1-16,30H,17-18H2/b28-15-','InChIKey=BNVRCVSIWQWQJL-MBTHVWNTSA-N','O=Cc1ccc(OCc2cccc(COc3ccc(/C=N\\Nc4ccc([N+](=O)[O-])cc4[N+](=O)[O-])cc3)n2)cc1','1'),
	(249578,0,1,NULL,'Consistent with Molecular Formula','C32H24Cl3N5O4',648.9317,NULL,'A8CA0B72A9FD21CB-FICuS-01-8B','A8CA0B72A9FD21CB-FICTS-01-6A','A8CA0B72A9FD21CB-uuuuu-01-3A','InChI=1S/C32H24Cl3N5O4/c1-39(30-17-37-40(32(42)31(30)35)29-14-9-23(33)15-28(29)34)36-16-21-5-10-26(11-6-21)43-19-24-3-2-4-25(38-24)20-44-27-12-7-22(18-41)8-13-27/h2-18H,19-20H2,1H3','InChIKey=PZMYCWQQZNWGGH-UHFFFAOYSA-N','CN(/N=C/c1ccc(OCc2cccc(COc3ccc(C=O)cc3)n2)cc1)c1cnn(-c2ccc(Cl)cc2Cl)c(=O)c1Cl','1'),
	(249579,0,0,NULL,'Consistent with Molecular Formula','C29H33N5O2',483.612,NULL,'7F1444E2EC3142B2-FICuS-01-4E','7F1444E2EC3142B2-FICTS-01-2D','7F1444E2EC3142B2-uuuuu-01-FD','InChI=1S/C29H33N5O2/c1-2-26-22-35-28-8-4-24(5-9-28)20-30-12-14-33-16-18-34(19-17-33)15-13-31-21-25-6-10-29(11-7-25)36-23-27(3-1)32-26/h1-11,20-21H,12-19,22-23H2/b30-20-,31-21-','InChIKey=MENAGVQJXHSTPE-LONJPSTNSA-N','C1=N\\CCN2CCN(CC/N=C/c3ccc(cc3)OCc3cccc(n3)COc3ccc/1cc3)CC2',NULL),
	(249580,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'F46C49833557B578-FICuS-01-4C','F46C49833557B578-FICTS-01-2B','F46C49833557B578-uuuuu-01-FB','InChI=1S/C25H25N3O3/c1-2-22-18-30-24-8-4-20(5-9-24)16-26-12-14-29-15-13-27-17-21-6-10-25(11-7-21)31-19-23(3-1)28-22/h1-11,16-17H,12-15,18-19H2/b26-16-,27-17-','InChIKey=YTFNLOFSRQJZAE-OTMNIUQESA-N','C1=N\\CCOCC/N=C\\c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(249581,0,0,NULL,'Consistent with Molecular Formula','C28H21N3O4',463.4916,NULL,'BFE1EF606DB512DC-FICuS-01-91','BFE1EF606DB512DC-FICTS-01-70','BFE1EF606DB512DC-uuuuu-01-40','InChI=1S/C28H21N3O4/c32-28(33)21-12-24-14-25(13-21)30-16-20-6-10-27(11-7-20)35-18-23-3-1-2-22(31-23)17-34-26-8-4-19(5-9-26)15-29-24/h1-16H,17-18H2,(H,32,33)/b29-15-,30-16-','InChIKey=JGIHVSDATWCYRC-VHUXLRGGSA-N','O=C(O)c1cc2cc(c1)/N=C/c1ccc(cc1)OCc1cccc(n1)COc1ccc(cc1)/C=N/2',NULL),
	(249582,0,0,NULL,'Consistent with Molecular Formula','C29H33N5O2',483.612,NULL,'BE4B422F28C99D82-FICuS-01-6F','BE4B422F28C99D82-FICTS-01-4E','BE4B422F28C99D82-uuuuu-01-1E','InChI=1S/C29H33N5O2/c1-3-10-28-24(6-1)20-30-12-14-33-16-18-34(19-17-33)15-13-31-21-25-7-2-4-11-29(25)36-23-27-9-5-8-26(32-27)22-35-28/h1-11,20-21H,12-19,22-23H2/b30-20+,31-21?','InChIKey=OLMRENGDWLYZHI-VNEMOROWSA-N','C1=N/CCN2CCN(CC/N=C/c3ccccc3OCc3cccc(n3)COc3ccccc3/1)CC2',NULL),
	(249583,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O3',415.4908,NULL,'1D82F7A7E5725983-FICuS-01-57','1D82F7A7E5725983-FICTS-01-36','1D82F7A7E5725983-uuuuu-01-06','InChI=1S/C25H25N3O3/c1-3-10-24-20(6-1)16-26-12-14-29-15-13-27-17-21-7-2-4-11-25(21)31-19-23-9-5-8-22(28-23)18-30-24/h1-11,16-17H,12-15,18-19H2/b26-16+,27-17+','InChIKey=DSHVOUCGIOLILK-CTVDDJEBSA-N','C1=N/CCOCC/N=C/c2ccccc2OCc2cccc(n2)COc2ccccc2/1',NULL),
	(249584,0,0,NULL,'Consistent with Molecular Formula','C28H21N3O4',463.4916,NULL,'30A0027706330DF8-FICuS-01-29','30A0027706330DF8-FICTS-01-08','30A0027706330DF8-uuuuu-01-D8','InChI=1S/C28H21N3O4/c32-28(33)21-12-24-14-25(13-21)30-16-20-7-2-4-11-27(20)35-18-23-9-5-8-22(31-23)17-34-26-10-3-1-6-19(26)15-29-24/h1-16H,17-18H2,(H,32,33)/b29-15+,30-16+','InChIKey=ACWTXEVTTCLOIU-CMNXJCJSSA-N','O=C(O)c1cc2cc(c1)/N=C/c1ccccc1OCc1cccc(n1)COc1ccccc1/C=N/2',NULL),
	(249585,0,1,NULL,'Consistent with Molecular Formula','C32H24Cl3N5O4',648.9317,NULL,'11C463E0AE4F040D-FICuS-01-56','11C463E0AE4F040D-FICTS-01-35','884D7F17F9192DF2-uuuuu-01-1A','InChI=1S/C32H24Cl3N5O4/c1-39(28-17-37-40(32(42)31(28)35)27-14-13-23(33)15-26(27)34)36-16-21-7-2-4-11-29(21)43-19-24-9-6-10-25(38-24)20-44-30-12-5-3-8-22(30)18-41/h2-18H,19-20H2,1H3/b36-16-','InChIKey=ZJQXBTXBBJXOQZ-HTVDVWKISA-N','CN(/N=C\\c1ccccc1OCc1cccc(COc2ccccc2C=O)n1)c1cnn(-c2ccc(Cl)cc2Cl)c(=O)c1Cl','1'),
	(249586,0,0,NULL,'Consistent with Molecular Formula','C28H33N5O2',471.601,NULL,'1A508ED59FD7B341-FICuS-01-68','1A508ED59FD7B341-FICTS-01-47','1A508ED59FD7B341-uuuuu-01-17','InChI=1S/C28H33N5O2/c1-3-25-21-34-27-9-5-23(6-10-27)19-31-17-15-29-13-2-14-30-16-18-32-20-24-7-11-28(12-8-24)35-22-26(4-1)33-25/h1,3-12,19-20,29-30H,2,13-18,21-22H2/b31-19-,32-20-','InChIKey=XIEQPFCKXSESIP-CDSIFPFTSA-N','C1=N/CCNCCCNCC/N=C/c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(249587,0,2,NULL,'Consistent with Molecular Formula','C25H30N4O2',418.5376,NULL,'7D22338012F0BEC1-FICuS-01-48','7D22338012F0BEC1-FICTS-01-27','395509B2D8155DD0-uuuuu-01-F8','InChI=1S/C25H30N4O2/c1-19-4-2-6-20-8-12-22(13-9-20)17-26-28-24(30)16-25(31)29-27-18-23-14-10-21(11-15-23)7-3-5-19/h8-15,17-19H,2-7,16H2,1H3,(H,28,30)(H,29,31)/b26-17-,27-18-','InChIKey=WJLZVEMGDPFWIQ-HXNKFHKOSA-N','CC1CCCc2ccc(cc2)/C=N\\NC(=O)CC(=O)N/N=C\\c2ccc(cc2)CCC1','1'),
	(249588,0,0,NULL,'Consistent with Molecular Formula','C24H54N10',482.7576,NULL,'1BA24552A2793796-FICuS-01-39','1BA24552A2793796-FICTS-01-18','1BA24552A2793796-uuuuu-01-E8','InChI=1S/C24H54N10/c1-5-27-9-13-31-17-19-33(20-18-31)15-11-29-7-3-26-4-8-30-12-16-34-23-21-32(22-24-34)14-10-28-6-2-25-1/h25-30H,1-24H2','InChIKey=DULOTOYVMKXACR-UHFFFAOYSA-N','C1CNCCN2CCN(CCNCCNCCNCCN3CCN(CCNCCN1)CC3)CC2',NULL),
	(249589,0,2,NULL,'Consistent with Molecular Formula','C26H21N7O4',495.4964,NULL,'0AFBA063398D07BA-FICuS-01-6C','0AFBA063398D07BA-FICTS-01-4B','B8DF5A78B3F30803-uuuuu-01-18','InChI=1S/C26H21N7O4/c34-25-23-24(28-16-27-23)26(35)33-30-13-18-6-10-22(11-7-18)37-15-20-3-1-2-19(31-20)14-36-21-8-4-17(5-9-21)12-29-32-25/h1-13,16H,14-15H2,(H,27,28)(H,32,34)(H,33,35)/b29-12-,30-13-','InChIKey=XSYOYJOTTPBATN-XGCRJCFBSA-N','O=C1N/N=C\\c2ccc(cc2)OCc2cccc(n2)COc2ccc(cc2)/C=N\\NC(=O)c2[nH]cnc21','1'),
	(249590,0,2,NULL,'Consistent with Molecular Formula','C23H19N5O4',429.4342,NULL,'1B0C7A0BF48DB635-FICuS-01-6D','1B0C7A0BF48DB635-FICTS-01-4C','A9EA728C69AB2DCF-uuuuu-01-4B','InChI=1S/C23H19N5O4/c29-22-23(30)28-25-13-17-6-10-21(11-7-17)32-15-19-3-1-2-18(26-19)14-31-20-8-4-16(5-9-20)12-24-27-22/h1-13H,14-15H2,(H,27,29)(H,28,30)/b24-12-,25-13-','InChIKey=OBCAQPLOYLYZET-CPGLPWGESA-N','O=C1N/N=C\\c2ccc(cc2)OCc2cccc(n2)COc2ccc(cc2)/C=N\\NC1=O','1'),
	(249591,0,2,NULL,'Consistent with Molecular Formula','C26H25N5O4',471.5146,NULL,'3EA742773B2E3C70-FICuS-01-54','3EA742773B2E3C70-FICTS-01-33','509EAFC60188A8AB-uuuuu-01-26','InChI=1S/C26H25N5O4/c32-25-5-2-6-26(33)31-28-16-20-9-13-24(14-10-20)35-18-22-4-1-3-21(29-22)17-34-23-11-7-19(8-12-23)15-27-30-25/h1,3-4,7-16H,2,5-6,17-18H2,(H,30,32)(H,31,33)/b27-15-,28-16-','InChIKey=TVOAMUBIPQINQX-USYBVIFISA-N','O=C1CCCC(=O)N/N=C\\c2ccc(cc2)OCc2cccc(n2)COc2ccc(cc2)/C=N\\N1','1'),
	(249592,0,0,NULL,'Consistent with Molecular Formula','C29H35N5O2',485.6278,NULL,'AE986A98A7F55A3B-FICuS-01-84','AE986A98A7F55A3B-FICTS-01-63','AE986A98A7F55A3B-uuuuu-01-33','InChI=1S/C29H35N5O2/c1-4-26-22-35-28-10-6-24(7-11-28)20-32-16-2-14-30-18-19-31-15-3-17-33-21-25-8-12-29(13-9-25)36-23-27(5-1)34-26/h1,4-13,20-21,30-31H,2-3,14-19,22-23H2/b32-20-,33-21-','InChIKey=KMUDRPFHCXOOTO-DBNHBIGRSA-N','C1=N/CCCNCCNCCC/N=C/c2ccc(cc2)OCc2cccc(n2)COc2ccc/1cc2',NULL),
	(249593,0,0,NULL,'Consistent with Molecular Formula','C47H41N5O2',707.8732,NULL,'3FA736DE6D8414EF-FICuS-01-80','3FA736DE6D8414EF-FICTS-01-5F','3FA736DE6D8414EF-uuuuu-01-2F','InChI=1S/C47H41N5O2/c48-40-16-4-34(5-17-40)28-36-8-20-42(21-9-36)50-30-38-12-24-46(25-13-38)53-32-44-2-1-3-45(52-44)33-54-47-26-14-39(15-27-47)31-51-43-22-10-37(11-23-43)29-35-6-18-41(49)19-7-35/h1-27,30-31H,28-29,32-33,48-49H2/b50-30-,51-31-','InChIKey=AUJBIYBRVXHNCJ-LDPUZUSCSA-N','Nc1ccc(Cc2ccc(/N=C/c3ccc(OCc4cccc(COc5ccc(/C=N/c6ccc(Cc7ccc(N)cc7)cc6)cc5)n4)cc3)cc2)cc1',NULL),
	(249594,0,0,NULL,'Consistent with Molecular Formula','C45H37N5O4',711.8184,NULL,'3B98C31F26F01923-FICuS-01-47','3B98C31F26F01923-FICTS-01-26','3B98C31F26F01923-uuuuu-01-F6','InChI=1S/C45H37N5O4/c46-34-8-20-42(21-9-34)53-44-24-12-36(13-25-44)48-28-32-4-16-40(17-5-32)51-30-38-2-1-3-39(50-38)31-52-41-18-6-33(7-19-41)29-49-37-14-26-45(27-15-37)54-43-22-10-35(47)11-23-43/h1-29H,30-31,46-47H2/b48-28-,49-29-','InChIKey=MJCNSLBSGRWALY-ONGDKRLTSA-N','Nc1ccc(Oc2ccc(/N=C/c3ccc(OCc4cccc(COc5ccc(/C=N/c6ccc(Oc7ccc(N)cc7)cc6)cc5)n4)cc3)cc2)cc1',NULL),
	(249595,0,0,NULL,'Consistent with Molecular Formula','C31H39N5O4',545.6802,NULL,'9423FEC1180C7F59-FICuS-01-5F','9423FEC1180C7F59-FICTS-01-3E','9423FEC1180C7F59-uuuuu-01-0E','InChI=1S/C31H39N5O4/c1-37-30-18-24-8-10-28(30)39-22-26-6-3-7-27(36-26)23-40-29-11-9-25(19-31(29)38-2)21-35-15-5-13-33-17-16-32-12-4-14-34-20-24/h3,6-11,18-21,32-33H,4-5,12-17,22-23H2,1-2H3/b34-20-,35-21-','InChIKey=UOQPUJDFBKHABV-XCUVAWFXSA-N','COc1cc2ccc1OCc1cccc(n1)COc1ccc(cc1OC)/C=N/CCCNCCNCCC/N=C/2',NULL),
	(249596,0,0,NULL,'Consistent with Molecular Formula','C29H33N5O8S2',643.7284,NULL,'1D70BE691A3239C4-FICuS-01-53','1D70BE691A3239C4-FICTS-01-32','1D70BE691A3239C4-uuuuu-01-02','InChI=1S/C29H33N5O8S2/c1-3-5-10-26(35)33-43(39,40)22-16-12-20(13-17-22)30-28(37)24-8-7-9-25(32-24)29(38)31-21-14-18-23(19-15-21)44(41,42)34-27(36)11-6-4-2/h7-9,12-19H,3-6,10-11H2,1-2H3,(H,30,37)(H,31,38)(H,33,35)(H,34,36)','InChIKey=DSMQLUARTLEBLC-UHFFFAOYSA-N','CCCCC(=O)NS(=O)(=O)c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(S(=O)(=O)NC(=O)CCCC)cc3)n2)cc1',NULL),
	(249597,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'A09B6E5595DF4400-FICuS-01-58','A09B6E5595DF4400-FICTS-01-37','A09B6E5595DF4400-uuuuu-01-07','InChI=1S/C21H19N3O4/c1-27-16-8-6-14(18(25)10-16)12-22-20-4-3-5-21(24-20)23-13-15-7-9-17(28-2)11-19(15)26/h3-13,25-26H,1-2H3/b22-12+,23-13+','InChIKey=YBUHJWDWBKHZFU-FWSOMWAYSA-N','COc1ccc(/C=N/c2cccc(/N=C/c3ccc(OC)cc3O)n2)c(O)c1',NULL),
	(249598,0,0,NULL,'Consistent with Molecular Formula','C27H19N3O2',417.466,NULL,'BB8A232D6662D12E-FICuS-01-5F','BB8A232D6662D12E-FICTS-01-3E','BB8A232D6662D12E-uuuuu-01-0E','InChI=1S/C27H19N3O2/c31-24-14-12-18-6-1-3-8-20(18)22(24)16-28-26-10-5-11-27(30-26)29-17-23-21-9-4-2-7-19(21)13-15-25(23)32/h1-17,31-32H/b28-16+,29-17+','InChIKey=IBCHBPVRXTYJGF-LPHFKDDMSA-N','Oc1ccc2ccccc2c1/C=N/c1cccc(/N=C/c2c(O)ccc3ccccc23)n1',NULL),
	(249599,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'9E66E3E339C2B0D1-FICuS-01-69','9E66E3E339C2B0D1-FICTS-01-48','9E66E3E339C2B0D1-uuuuu-01-18','InChI=1S/C19H22N2O4/c1-24-16-4-6-18(22)14(10-16)12-20-8-3-9-21-13-15-11-17(25-2)5-7-19(15)23/h4-7,10-13,22-23H,3,8-9H2,1-2H3/b20-12+,21-13+','InChIKey=IWNBWLOIIGKRFE-ZIOPAAQOSA-N','COc1ccc(O)c(/C=N/CCC/N=C/c2cc(OC)ccc2O)c1',NULL),
	(249600,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'5A851F03ACD0C178-FICuS-01-5F','5A851F03ACD0C178-FICTS-01-3E','5A851F03ACD0C178-uuuuu-01-0E','InChI=1S/C19H22N2O4/c1-24-16-6-4-14(18(22)10-16)12-20-8-3-9-21-13-15-5-7-17(25-2)11-19(15)23/h4-7,10-13,22-23H,3,8-9H2,1-2H3/b20-12+,21-13+','InChIKey=CKVTXWCHWYLAMV-ZIOPAAQOSA-N','COc1ccc(/C=N/CCC/N=C/c2ccc(OC)cc2O)c(O)c1',NULL),
	(249601,6,0,NULL,'Consistent with Molecular Formula','C34H36?ClNO4',558.1157,NULL,'45A99788F16B49D0-FICuS-01-5A','45A99788F16B49D0-FICTS-01-39','D12806088DD9E864-uuuuu-01-03','InChI=1S/C34H36ClNO4/c1-33(2)26-14-15-34(33,3)32-24(26)17-31(40-32)39-30(19-36)25-16-28(37-20-22-10-6-4-7-11-22)29(18-27(25)35)38-21-23-12-8-5-9-13-23/h4-13,16,18,24,26,30-32H,14-15,17,20-21H2,1-3H3/t24-,26-,30-,31-,32-,34+/m1/s1','InChIKey=VTHWCWLKEKECFB-XSYFKYHXSA-N','*.CC1(C)C2CCC1(C)C1OC(OC(C#N)c3cc(OCc4ccccc4)c(OCc4ccccc4)cc3Cl)CC21','1'),
	(249602,1,0,NULL,'Consistent with Molecular Formula','C16H22OSi',258.4352,NULL,'D0FF9C60E0CC5EE8-FICuS-01-9B','D0FF9C60E0CC5EE8-FICTS-01-7A','D0FF9C60E0CC5EE8-uuuuu-01-4A','InChI=1S/C16H22OSi/c1-10-9-12-14(18(4,5)6)13(17)11(2)15(12,3)16(10)7-8-16/h9H,2,7-8H2,1,3-6H3','InChIKey=OKTPDGYISLYJGZ-UHFFFAOYSA-N','C=C1C(=O)C([Si](C)(C)C)=C2C=C(C)C3(CC3)C12C','1'),
	(249603,8,0,NULL,'Consistent with Molecular Formula','C63H75F3N18O19',1445.3899,'Tfc-Suc-VANYNFR-(Dap-DNP)-amide','E68E4F03DF2AC02D-FICuS-01-82','E68E4F03DF2AC02D-FICTS-01-61','E68E4F03DF2AC02D-uuuuu-01-31','InChI=1S/C63H75F3N18O19/c1-30(2)53(82-51(89)20-19-50(88)75-34-13-17-37-38(63(64,65)66)26-52(90)103-47(37)24-34)61(98)74-31(3)55(92)77-43(27-48(67)86)59(96)79-42(23-33-11-15-36(85)16-12-33)58(95)80-44(28-49(68)87)60(97)78-41(22-32-8-5-4-6-9-32)57(94)76-40(','InChIKey=IWRNBQPOYXEMRB-UHFFFAOYSA-N','CC(NC(=O)C(NC(=O)CCC(=O)Nc1ccc2c(C(F)(F)F)cc(=O)oc2c1)C(C)C)C(=O)NC(CC(N)=O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CC(N)=O)C(=O)NC(Cc1ccccc1)C(=O)NC(CCCNC(=N)N)C(=O)NC(CNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-])C(N)=O','1'),
	(249604,1,0,NULL,'Consistent with Molecular Formula','C33H35N3O5',553.6566,NULL,'483B551B1CCA1FC3-FICuS-01-6A','483B551B1CCA1FC3-FICTS-01-49','59F0348E3BEA73E4-uuuuu-01-1C','InChI=1S/C33H35N3O5/c1-40-28-19-26-27(34-21-23-13-10-17-35(23)33(26)39)20-29(28)41-18-7-5-3-2-4-6-16-36-31(37)24-14-8-11-22-12-9-15-25(30(22)24)32(36)38/h8-9,11-12,14-15,19-21,23H,2-7,10,13,16-18H2,1H3/t23-/m0/s1','InChIKey=VDZXPJZMHRNYNA-QHCPKHFHSA-N','COc1cc2c(cc1OCCCCCCCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1CCCN1C2=O','1'),
	(249605,1,0,NULL,'Consistent with Molecular Formula','C35H39N3O5',581.7102,NULL,'70FC51906258070E-FICuS-01-37','70FC51906258070E-FICTS-01-16','1654A80B4D35049B-uuuuu-01-F0','InChI=1S/C35H39N3O5/c1-42-30-21-28-29(36-23-25-15-12-19-37(25)35(28)41)22-31(30)43-20-9-7-5-3-2-4-6-8-18-38-33(39)26-16-10-13-24-14-11-17-27(32(24)26)34(38)40/h10-11,13-14,16-17,21-23,25H,2-9,12,15,18-20H2,1H3/t25-/m0/s1','InChIKey=WWZXQUXNWHZLEH-VWLOTQADSA-N','COc1cc2c(cc1OCCCCCCCCCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1CCCN1C2=O','1'),
	(249606,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O3',318.7591,NULL,'E88900C9B9279C8A-FICuS-01-6A','E88900C9B9279C8A-FICTS-01-49','E88900C9B9279C8A-uuuuu-01-19','InChI=1S/C16H15ClN2O3/c17-12-8-6-11(7-9-12)14(10-15(20)21)19-16(22)18-13-4-2-1-3-5-13/h1-9,14H,10H2,(H,20,21)(H2,18,19,22)','InChIKey=UDDBHJRKRGEVQR-UHFFFAOYSA-N','O=C(O)CC(NC(=O)Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(249607,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,NULL,'DA264EFA284FB93A-FICuS-01-87','DA264EFA284FB93A-FICTS-01-66','DA264EFA284FB93A-uuuuu-01-36','InChI=1S/C17H16N2O5/c20-16(21)9-13(11-6-7-14-15(8-11)24-10-23-14)19-17(22)18-12-4-2-1-3-5-12/h1-8,13H,9-10H2,(H,20,21)(H2,18,19,22)','InChIKey=WASDFLYTOQZESS-UHFFFAOYSA-N','O=C(O)CC(NC(=O)Nc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(249608,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O3',353.2042,NULL,'65AD2D398C93A87A-FICuS-01-71','65AD2D398C93A87A-FICTS-01-50','65AD2D398C93A87A-uuuuu-01-20','InChI=1S/C16H14Cl2N2O3/c17-11-3-1-10(2-4-11)14(9-15(21)22)20-16(23)19-13-7-5-12(18)6-8-13/h1-8,14H,9H2,(H,21,22)(H2,19,20,23)','InChIKey=YSTPDZGILFUQIJ-UHFFFAOYSA-N','O=C(O)CC(NC(=O)Nc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(249609,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O5',362.7689,NULL,'4FA6269B2F824896-FICuS-01-58','4FA6269B2F824896-FICTS-01-37','4FA6269B2F824896-uuuuu-01-07','InChI=1S/C17H15ClN2O5/c18-11-2-4-12(5-3-11)19-17(23)20-13(8-16(21)22)10-1-6-14-15(7-10)25-9-24-14/h1-7,13H,8-9H2,(H,21,22)(H2,19,20,23)','InChIKey=NJIVRTNRJXAKEJ-UHFFFAOYSA-N','O=C(O)CC(NC(=O)Nc1ccc(Cl)cc1)c1ccc2c(c1)OCO2','1'),
	(249610,1,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O2S',334.8197,NULL,'5E236ECC8E3A7824-FICuS-01-6D','5E236ECC8E3A7824-FICTS-01-4C','5E236ECC8E3A7824-uuuuu-01-1C','InChI=1S/C16H15ClN2O2S/c17-12-8-6-11(7-9-12)14(10-15(20)21)19-16(22)18-13-4-2-1-3-5-13/h1-9,14H,10H2,(H,20,21)(H2,18,19,22)','InChIKey=STNXPTGJAVYEPR-UHFFFAOYSA-N','O=C(O)CC(NC(=S)Nc1ccccc1)c1ccc(Cl)cc1','1'),
	(249611,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'93487D70BD63D972-FICuS-01-56','93487D70BD63D972-FICTS-01-35','93487D70BD63D972-uuuuu-01-05','InChI=1S/C17H16N2O4S/c20-16(21)9-13(11-6-7-14-15(8-11)23-10-22-14)19-17(24)18-12-4-2-1-3-5-12/h1-8,13H,9-10H2,(H,20,21)(H2,18,19,24)','InChIKey=KIEXIDHMSTVRGM-UHFFFAOYSA-N','O=C(O)CC(NC(=S)Nc1ccccc1)c1ccc2c(c1)OCO2','1'),
	(249612,1,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O2S',369.2648,NULL,'14E5533620FB6322-FICuS-01-2E','14E5533620FB6322-FICTS-01-0D','14E5533620FB6322-uuuuu-01-DD','InChI=1S/C16H14Cl2N2O2S/c17-11-3-1-10(2-4-11)14(9-15(21)22)20-16(23)19-13-7-5-12(18)6-8-13/h1-8,14H,9H2,(H,21,22)(H2,19,20,23)','InChIKey=LQZVNBKFOMZDLD-UHFFFAOYSA-N','O=C(O)CC(NC(=S)Nc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(249613,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,NULL,'90F5374C06A03943-FICuS-01-36','90F5374C06A03943-FICTS-01-15','90F5374C06A03943-uuuuu-01-E5','InChI=1S/C16H13ClN2O2/c17-12-8-6-11(7-9-12)14-10-15(20)19(16(21)18-14)13-4-2-1-3-5-13/h1-9,14H,10H2,(H,18,21)','InChIKey=AEUXDVNUJNGQFJ-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(=O)N1c1ccccc1','1'),
	(249614,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'76E4010CA22182D8-FICuS-01-3D','76E4010CA22182D8-FICTS-01-1C','76E4010CA22182D8-uuuuu-01-EC','InChI=1S/C17H14N2O4/c20-16-9-13(11-6-7-14-15(8-11)23-10-22-14)18-17(21)19(16)12-4-2-1-3-5-12/h1-8,13H,9-10H2,(H,18,21)','InChIKey=UWMDWIOWVLKERA-UHFFFAOYSA-N','O=C1CC(c2ccc3c(c2)OCO3)NC(=O)N1c1ccccc1','1'),
	(249615,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,NULL,'E792DBA839B9C97B-FICuS-01-89','E792DBA839B9C97B-FICTS-01-68','E792DBA839B9C97B-uuuuu-01-38','InChI=1S/C16H12Cl2N2O2/c17-11-3-1-10(2-4-11)14-9-15(21)20(16(22)19-14)13-7-5-12(18)6-8-13/h1-8,14H,9H2,(H,19,22)','InChIKey=ZNYGREHZPKXBSR-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(=O)N1c1ccc(Cl)cc1','1'),
	(249616,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,NULL,'50CA4A04A2736907-FICuS-01-3C','50CA4A04A2736907-FICTS-01-1B','50CA4A04A2736907-uuuuu-01-EB','InChI=1S/C17H13ClN2O4/c18-11-2-4-12(5-3-11)20-16(21)8-13(19-17(20)22)10-1-6-14-15(7-10)24-9-23-14/h1-7,13H,8-9H2,(H,19,22)','InChIKey=KXRBDMITUIASBX-UHFFFAOYSA-N','O=C1CC(c2ccc3c(c2)OCO3)NC(=O)N1c1ccc(Cl)cc1','1'),
	(249617,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2OS',316.8045,NULL,'564CCD68B25BDCB6-FICuS-01-88','564CCD68B25BDCB6-FICTS-01-67','564CCD68B25BDCB6-uuuuu-01-37','InChI=1S/C16H13ClN2OS/c17-12-8-6-11(7-9-12)14-10-15(20)19(16(21)18-14)13-4-2-1-3-5-13/h1-9,14H,10H2,(H,18,21)','InChIKey=XCCKVSPWEDPSGY-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(=S)N1c1ccccc1','1'),
	(249618,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'83548254A27DA73B-FICuS-01-49','83548254A27DA73B-FICTS-01-28','83548254A27DA73B-uuuuu-01-F8','InChI=1S/C17H14N2O3S/c20-16-9-13(11-6-7-14-15(8-11)22-10-21-14)18-17(23)19(16)12-4-2-1-3-5-12/h1-8,13H,9-10H2,(H,18,23)','InChIKey=FKRANEVKECADNE-UHFFFAOYSA-N','O=C1CC(c2ccc3c(c2)OCO3)NC(=S)N1c1ccccc1','1'),
	(249619,1,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2OS',351.2496,NULL,'EE6D54883B8E736A-FICuS-01-77','EE6D54883B8E736A-FICTS-01-56','EE6D54883B8E736A-uuuuu-01-26','InChI=1S/C16H12Cl2N2OS/c17-11-3-1-10(2-4-11)14-9-15(21)20(16(22)19-14)13-7-5-12(18)6-8-13/h1-8,14H,9H2,(H,19,22)','InChIKey=JSSCWPCGWFFFDV-UHFFFAOYSA-N','O=C1CC(c2ccc(Cl)cc2)NC(=S)N1c1ccc(Cl)cc1','1'),
	(249620,0,0,NULL,'Consistent with Molecular Formula','C25H11BrCl4FN5OS',670.1692,NULL,'55A0F60562C3956B-FICuS-01-47','55A0F60562C3956B-FICTS-01-26','55A0F60562C3956B-uuuuu-01-F6','InChI=1S/C25H11BrCl4FN5OS/c26-11-1-3-20-13(5-11)14(8-21(32-20)15-7-19(31)17(29)9-16(15)28)24-35-36-23(33-34-25(36)38-24)10-37-22-4-2-12(27)6-18(22)30/h1-9H,10H2','InChIKey=MIBOWYQXFBDHCL-UHFFFAOYSA-N','Fc1cc(-c2cc(-c3nn4c(COc5ccc(Cl)cc5Cl)nnc4s3)c3cc(Br)ccc3n2)c(Cl)cc1Cl',NULL),
	(249621,0,0,NULL,'Consistent with Molecular Formula','C25H14BrCl2FN6S',600.2942,NULL,'3F0535E949272373-FICuS-01-30','3F0535E949272373-FICTS-01-0F','3F0535E949272373-uuuuu-01-DF','InChI=1S/C25H14BrCl2FN6S/c26-13-6-7-21-15(8-13)16(10-22(31-21)17-9-20(29)19(28)11-18(17)27)24-34-35-23(32-33-25(35)36-24)12-30-14-4-2-1-3-5-14/h1-11,30H,12H2','InChIKey=FAPBFVLKZNNWHY-UHFFFAOYSA-N','Fc1cc(-c2cc(-c3nn4c(CNc5ccccc5)nnc4s3)c3cc(Br)ccc3n2)c(Cl)cc1Cl',NULL),
	(249622,0,1,NULL,'Consistent with Molecular Formula','C28H14Cl5FN4O2S',666.7676,NULL,'898ED0DB3A419BCB-FICuS-01-88','898ED0DB3A419BCB-FICTS-01-67','32030FDEA3E02C6A-uuuuu-01-12','InChI=1S/C28H14Cl5FN4O2S/c29-15-3-1-14(2-4-15)23-8-6-17(40-23)10-25-27(18-11-22(34)20(32)12-19(18)31)37-38-26(35-36-28(38)41-25)13-39-24-7-5-16(30)9-21(24)33/h1-12H,13H2/b25-10-','InChIKey=SPIIQIKFMMEOLF-MRUKODCESA-N','Fc1cc(C2=Nn3c(COc4ccc(Cl)cc4Cl)nnc3S/C2=C\\c2ccc(-c3ccc(Cl)cc3)o2)c(Cl)cc1Cl','1'),
	(249623,0,1,NULL,'Consistent with Molecular Formula','C28H16Cl4FN5OS',631.3377,NULL,'AB4952CA5A112FFB-FICuS-01-7A','AB4952CA5A112FFB-FICTS-01-59','1D7958E4C680BC47-uuuuu-01-12','InChI=1S/C28H16Cl4FN5OS/c29-16-3-1-15(2-4-16)24-10-9-19(39-24)11-25-27(20-12-23(33)22(32)13-21(20)31)37-38-26(35-36-28(38)40-25)14-34-18-7-5-17(30)6-8-18/h1-13,34H,14H2/b25-11-','InChIKey=XGEGKMJJKHCDPJ-GATIEOLUSA-N','Fc1cc(C2=Nn3c(CNc4ccc(Cl)cc4)nnc3S/C2=C\\c2ccc(-c3ccc(Cl)cc3)o2)c(Cl)cc1Cl','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(249624,0,1,NULL,'Consistent with Molecular Formula','C29H17Cl4FN4O2S',646.3493,NULL,'04801DF22A557F7F-FICuS-01-57','04801DF22A557F7F-FICTS-01-36','F5D604980D77D8C4-uuuuu-01-15','InChI=1S/C29H17Cl4FN4O2S/c1-15-10-18(6-8-21(15)31)39-14-27-35-36-29-38(27)37-28(20-12-24(34)23(33)13-22(20)32)26(41-29)11-19-7-9-25(40-19)16-2-4-17(30)5-3-16/h2-13H,14H2,1H3/b26-11-','InChIKey=UNAKLLHMFWNQSS-RAWMCFOBSA-N','Cc1cc(OCc2nnc3n2N=C(c2cc(F)c(Cl)cc2Cl)/C(=C/c2ccc(-c4ccc(Cl)cc4)o2)S3)ccc1Cl','1'),
	(249625,0,0,NULL,'Consistent with Molecular Formula','C26H17Cl5N4O6',658.7085,NULL,'2BB03433B541CDC4-FICuS-01-54','2BB03433B541CDC4-FICTS-01-33','2BB03433B541CDC4-uuuuu-01-03','InChI=1S/C26H17Cl5N4O6/c27-14-1-4-20(17(29)7-14)37-11-24-33-32-23(40-24)10-36-16-3-6-22(19(31)9-16)39-13-26-35-34-25(41-26)12-38-21-5-2-15(28)8-18(21)30/h1-9H,10-13H2','InChIKey=BEUBRONWQAKUJJ-UHFFFAOYSA-N','Clc1ccc(OCc2nnc(COc3ccc(OCc4nnc(COc5ccc(Cl)cc5Cl)o4)c(Cl)c3)o2)c(Cl)c1',NULL),
	(249626,0,0,NULL,'Consistent with Molecular Formula','C26H21Cl3N6O4',587.8487,NULL,'1B0AB252D275053B-FICuS-01-42','1B0AB252D275053B-FICTS-01-21','1B0AB252D275053B-uuuuu-01-F1','InChI=1S/C26H21Cl3N6O4/c27-16-1-5-18(6-2-16)30-12-23-32-34-25(38-23)14-36-20-9-10-22(21(29)11-20)37-15-26-35-33-24(39-26)13-31-19-7-3-17(28)4-8-19/h1-11,30-31H,12-15H2','InChIKey=GOOBLNIBQYYRPP-UHFFFAOYSA-N','Clc1ccc(NCc2nnc(COc3ccc(OCc4nnc(CNc5ccc(Cl)cc5)o4)c(Cl)c3)o2)cc1',NULL),
	(249627,0,2,NULL,'Consistent with Molecular Formula','C32H21Cl5N4O6',734.8061,NULL,'74F7164674A3863B-FICuS-01-42','74F7164674A3863B-FICTS-01-21','74F7164674A3863B-uuuuu-01-F1','InChI=1S/C32H21Cl5N4O6/c33-18-1-6-23(25(35)11-18)28-8-4-21(46-28)14-38-40-31(42)16-44-20-3-10-30(27(37)13-20)45-17-32(43)41-39-15-22-5-9-29(47-22)24-7-2-19(34)12-26(24)36/h1-15H,16-17H2,(H,40,42)(H,41,43)','InChIKey=VTQTYTZPRKMVBO-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)N/N=C/c2ccc(-c3ccc(Cl)cc3Cl)o2)c(Cl)c1)N/N=C/c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(249628,0,0,NULL,'Consistent with Molecular Formula','C32H17Cl5N4O6',730.7745,NULL,'0CC719AE0F787835-FICuS-01-60','0CC719AE0F787835-FICTS-01-3F','0CC719AE0F787835-uuuuu-01-0F','InChI=1S/C32H17Cl5N4O6/c33-16-1-4-19(21(35)11-16)24-7-9-27(44-24)31-40-38-29(46-31)14-42-18-3-6-26(23(37)13-18)43-15-30-39-41-32(47-30)28-10-8-25(45-28)20-5-2-17(34)12-22(20)36/h1-13H,14-15H2','InChIKey=IUOGCBPDMYJETO-UHFFFAOYSA-N','Clc1ccc(-c2ccc(-c3nnc(COc4ccc(OCc5nnc(-c6ccc(-c7ccc(Cl)cc7Cl)o6)o5)c(Cl)c4)o3)o2)c(Cl)c1',NULL),
	(249629,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O6',420.8085,NULL,'0FF16B291336D9CB-FICuS-01-66','17655324F5C7C997-FICTS-01-28','0FF16B291336D9CB-uuuuu-01-15','InChI=1S/C18H17ClN4O6/c1-10-5-15(24)22(20-10)17(26)8-28-12-3-4-14(13(19)7-12)29-9-18(27)23-16(25)6-11(2)21-23/h3-4,7H,5-6,8-9H2,1-2H3','InChIKey=JCOXZIGGKPLXMU-UHFFFAOYSA-N','CC1=NN(C(=O)COc2ccc(OCC(=O)N3N=C(C)CC3=O)c(Cl)c2)C(=O)C1',NULL),
	(249630,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN6O2S2',370.8309,NULL,'E6A11DFBA6CC5216-FICuS-01-7C','4AF412F21AFC42C1-FICTS-01-45','E6A11DFBA6CC5216-uuuuu-01-2B','InChI=1S/C12H11ClN6O2S2/c13-7-3-6(20-4-9-14-11(22)18-16-9)1-2-8(7)21-5-10-15-12(23)19-17-10/h1-3H,4-5H2,(H2,14,16,18,22)(H2,15,17,19,23)','InChIKey=ZCBNOVZELKRWOV-UHFFFAOYSA-N','Sc1nnc(COc2ccc(OCc3nnc(S)[nH]3)c(Cl)c2)[nH]1',NULL),
	(249631,2,0,NULL,'Consistent with Molecular Formula','C28H21Cl5F2N6O4S2',784.8935,NULL,'F7528F886A94AF1A-FICuS-01-76','F7528F886A94AF1A-FICTS-01-55','F7528F886A94AF1A-uuuuu-01-25','InChI=1S/C28H21Cl5F2N6O4S2/c29-15-6-17(31)20(34)4-13(15)22-10-46-27(36-22)40-38-25(42)8-44-12-1-2-24(19(33)3-12)45-9-26(43)39-41-28-37-23(11-47-28)14-5-21(35)18(32)7-16(14)30/h1-7,22-23H,8-11H2,(H,36,40)(H,37,41)(H,38,42)(H,39,43)','InChIKey=WDEMIGLEHMFABR-UHFFFAOYSA-N','O=C(COc1ccc(OCC(=O)NNC2=NC(c3cc(F)c(Cl)cc3Cl)CS2)c(Cl)c1)NNC1=NC(c2cc(F)c(Cl)cc2Cl)CS1','1'),
	(249632,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O4S2',372.8005,NULL,'5563DFF18CA35DBA-FICuS-01-86','5563DFF18CA35DBA-FICTS-01-65','5563DFF18CA35DBA-uuuuu-01-35','InChI=1S/C12H9ClN4O4S2/c13-7-3-6(18-4-9-14-16-11(22)20-9)1-2-8(7)19-5-10-15-17-12(23)21-10/h1-3H,4-5H2,(H,16,22)(H,17,23)','InChIKey=GNFXCDPTXNHYNE-UHFFFAOYSA-N','Sc1nnc(COc2ccc(OCc3nnc(S)o3)c(Cl)c2)o1',NULL),
	(249633,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,'2-Genistein-5-methyl ether\n7,4\'-dihydroxy-5-methoxy-isoflavone','208FBFD3E6E3875C-FICuS-01-80','208FBFD3E6E3875C-FICTS-01-5F','208FBFD3E6E3875C-uuuuu-01-2F','InChI=1S/C16H12O5/c1-20-14-6-11(18)7-15-16(14)12(19)8-13(21-15)9-2-4-10(17)5-3-9/h2-8,17-18H,1H3','InChIKey=YQABHAHJGSNVQR-UHFFFAOYSA-N','COc1cc(O)cc2oc(-c3ccc(O)cc3)cc(=O)c12',NULL),
	(249634,5,0,NULL,'Consistent with Molecular Formula','C21H20O10',432.383,'3-Genistein-8-C-glucoside\n5,7,4\'-trihydroxy-isoflavone-8-c-glucoside','D7283488BB1D976E-FICuS-01-67','D7283488BB1D976E-FICTS-01-46','D7283488BB1D976E-uuuuu-01-16','InChI=1S/C21H20O10/c22-6-13-17(27)18(28)19(29)21(31-13)15-12(25)5-11(24)14-16(26)10(7-30-20(14)15)8-1-3-9(23)4-2-8/h1-5,7,13,17-19,21-25,27-29H,6H2','InChIKey=HIWJJOYYZFELEZ-UHFFFAOYSA-N','O=c1c(-c2ccc(O)cc2)coc2c(C3OC(CO)C(O)C(O)C3O)c(O)cc(O)c12','1'),
	(249635,3,0,NULL,'Consistent with Molecular Formula','C7H9BrN2O3',249.0637,NULL,'6853CDBE117FD7C2-FICuS-01-7A','6853CDBE117FD7C2-FICTS-01-59','9E3542EF71B07B76-uuuuu-01-0D','InChI=1S/C7H9BrN2O3/c8-5-3-1-2-7(9,6(11)12)4(3)13-10-5/h3-4H,1-2,9H2,(H,11,12)/t3-,4-,7+/m1/s1','InChIKey=VMUJWFLLWZUGIC-FXFZYULNSA-N','NC1(C(=O)O)CCC2C(Br)=NOC21','1'),
	(249636,3,0,NULL,'Consistent with Molecular Formula','C7H9BrN2O3',249.0637,NULL,'CEE132B50A5DB7A3-FICuS-01-78','CEE132B50A5DB7A3-FICTS-01-57','9E3542EF71B07B76-uuuuu-01-0D','InChI=1S/C7H9BrN2O3/c8-5-3-1-2-7(9,6(11)12)4(3)13-10-5/h3-4H,1-2,9H2,(H,11,12)/t3-,4-,7-/m1/s1','InChIKey=VMUJWFLLWZUGIC-XAQAVTJOSA-N','NC1(C(=O)O)CCC2C(Br)=NOC21','1'),
	(249637,0,1,NULL,'Consistent with Molecular Formula','C25H24BrNO5',498.3723,'11-(5\'-Bromopentylidine)-5,6-dihydro-2,3-dimethoxy-6-methyl-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','2B97ADAD8A62F4D8-FICuS-01-8C','2B97ADAD8A62F4D8-FICTS-01-6B','A7968F628F35E0C9-uuuuu-01-1A','InChI=1S/C25H24BrNO5/c1-27-24-17-11-22-21(31-13-32-22)9-15(17)14(7-5-4-6-8-26)23(24)16-10-19(29-2)20(30-3)12-18(16)25(27)28/h7,9-12H,4-6,8,13H2,1-3H3/b14-7-','InChIKey=SQENEFJLFQRMKV-AUWJEWJLSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C/CCCCBr)OCO2','1'),
	(249638,0,1,NULL,'Consistent with Molecular Formula','C23H19N3',337.4232,NULL,'8DED6E4995BE73A2-FICuS-01-86','8DED6E4995BE73A2-FICTS-01-65','5D690FEA0CE15600-uuuuu-01-0E','InChI=1S/C23H19N3/c1-25(2)17-13-11-16(12-14-17)15-20-18-7-4-6-10-22(18)26-23(20)19-8-3-5-9-21(19)24-26/h3-15H,1-2H3/b20-15-','InChIKey=UHNGVDFOYYUXBZ-HKWRFOASSA-N','CN(C)c1ccc(/C=c2/c3ccccc3n3nc4ccccc4c23)cc1','1'),
	(249639,1,0,NULL,'Consistent with Molecular Formula','C12H13FN4O5',312.2569,'UFT, combination tablet of uracil and tegafur (ftorafur)','345898203B75DD64-FICuS-01-41','57A1A5614B60D025-FICTS-01-18','5386406DEBD22A89-uuuuu-01-0B','InChI=1S/C8H9FN2O3.C4H4N2O2/c9-5-4-11(6-2-1-3-14-6)8(13)10-7(5)12;7-3-1-2-5-4(8)6-3/h4,6H,1-3H2,(H,10,12,13);1-2H,(H2,5,6,7,8)/t6-;/m1./s1','InChIKey=DHMYGZIEILLVNR-FYZOBXCZSA-N','O=c1[nH]c(=O)n(C2CCCO2)cc1F.O=c1cc[nH]c(=O)[nH]1','1'),
	(249640,26,8,NULL,'Consistent with Molecular Formula','C83H133N3O26',1588.9682,'Chondropsin A','A84082AEB44AF189-FICuS-01-67','A84082AEB44AF189-FICTS-01-46','9E1A39FCE36746BE-uuuuu-01-31','InChI=1S/C83H133N3O26/c1-43(2)68(94)66(84-63(92)35-36-82(15,16)75(100)54(13)76(101)83(17,18)81(108)109-19)72(98)50(9)40-48(7)69(95)45(4)31-33-58(88)52(11)77(102)86-65(55(14)87)74-53(12)61(111-64(93)42-60(90)78(103)104)34-32-46(5)70(96)47(6)39-49(8)71(97)5','InChIKey=XGMDDOZEJBZLGC-PJWWVYAHSA-N','COC(=O)C(C)(C)C(O)C(C)C(=O)C(C)(C)/C=C/C(=O)NC(C(O)C(C)C)C(O)C(C)/C=C(\\C)C(O)C(C)CCC(O)C(C)C(=O)NC(C(C)O)C1OC(=O)C(C(O)C(=O)O)NC(=O)/C=C/C=C/CC/C=C/C=C/CC2CC(C)CC(CC(O)C(C)C(O)/C(C)=C/C(C)C(O)/C(C)=C/CC(OC(=O)CC(O)C(=O)O)C1C)O2','1'),
	(249641,25,8,NULL,'Consistent with Molecular Formula','C79H129N3O22',1472.895,'Chondropsin B','73C6FD3C087FBA23-FICuS-01-77','73C6FD3C087FBA23-FICTS-01-56','DF6EDAAE31087344-uuuuu-01-24','InChI=1S/C79H129N3O22/c1-42(2)65(89)63(80-61(88)35-36-78(15,16)72(95)53(13)73(96)79(17,18)77(101)102-19)69(93)49(9)40-47(7)67(91)45(5)32-34-58(85)52(12)74(97)82-62(54(14)83)71-51(11)57(84)33-31-44(4)66(90)46(6)39-48(8)68(92)50(10)59(86)41-56-38-43(3)37-55','InChIKey=GPYVHURDBPUWND-NYIFNHIBSA-N','COC(=O)C(C)(C)C(O)C(C)C(=O)C(C)(C)/C=C/C(=O)NC(C(O)C(C)C)C(O)C(C)/C=C(\\C)C(O)C(C)CCC(O)C(C)C(=O)NC(C(C)O)C1OC(=O)C(C(O)C(=O)O)NC(=O)/C=C/C=C/CC/C=C/C=C/CC2CC(C)CC(CC(O)C(C)C(O)/C(C)=C/C(C)C(O)/C(C)=C/CC(O)C1C)O2','1'),
	(249642,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'72FE5711A9902815-FICuS-01-3C','72151DC8E36833E6-FICTS-01-2C','72FE5711A9902815-uuuuu-01-EB','InChI=1S/C19H14N2O4/c1-25-13-5-2-11(3-6-13)17-9-15(16(10-20)19(24)21-17)14-7-4-12(22)8-18(14)23/h2-9,22-23H,1H3,(H,21,24)','InChIKey=RXYMZZBJGJGSPW-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(O)cc3O)c(C#N)c(=O)[nH]2)cc1',NULL),
	(249643,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'1C24C3F5FC1E239B-FICuS-01-71','1C24C3F5FC1E239B-FICTS-01-50','1C24C3F5FC1E239B-uuuuu-01-20','InChI=1S/C18H20N2O3/c1-18(2)16(11-4-7-13(23-3)8-5-11)19-20-17(18)14-9-6-12(21)10-15(14)22/h4-10,16,19,21-22H,1-3H3','InChIKey=PLIZRQZTZBHCKZ-UHFFFAOYSA-N','COc1ccc(C2NN=C(c3ccc(O)cc3O)C2(C)C)cc1','1'),
	(249644,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'6DD9D52201880525-FICuS-01-38','29A2F149AB4F86E6-FICTS-01-4E','6DD9D52201880525-uuuuu-01-E7','InChI=1S/C20H18N2O5/c1-25-12-4-6-13(18(8-12)26-2)15-9-19(27-20(22)16(15)10-21)14-5-3-11(23)7-17(14)24/h3-9,15,23-24H,22H2,1-2H3','InChIKey=VRSXRZXUJWFJGV-UHFFFAOYSA-N','COc1ccc(C2C=C(c3ccc(O)cc3O)OC(N)=C2C#N)c(OC)c1','1'),
	(249645,0,0,NULL,'Consistent with Molecular Formula','C26H31NO4',421.5352,'Benzoic acid, 4-[[(2,5-dihydroxyphenyl)methyl]amino]-, 1-adamantaneethyl ester','50F1C456ACD05CF9-FICuS-01-74','50F1C456ACD05CF9-FICTS-01-53','50F1C456ACD05CF9-uuuuu-01-23','InChI=1S/C26H31NO4/c28-23-5-6-24(29)21(12-23)16-27-22-3-1-20(2-4-22)25(30)31-8-7-26-13-17-9-18(14-26)11-19(10-17)15-26/h1-6,12,17-19,27-29H,7-11,13-16H2','InChIKey=PRCFXVMFLBVZKE-UHFFFAOYSA-N','O=C(OCCC12CC3CC(CC(C3)C1)C2)c1ccc(NCc2cc(O)ccc2O)cc1',NULL),
	(249646,1,0,NULL,'Consistent with Molecular Formula','C33H26BrClN6O3S',702.0238,NULL,'DBF1AF7A65E43A48-FICuS-01-87','DBF1AF7A65E43A48-FICTS-01-66','DBF1AF7A65E43A48-uuuuu-01-36','InChI=1S/C33H26BrClN6O3S/c1-21(42)36-27-15-17-28(18-16-27)45(43,44)40-33-37-29(22-9-13-26(35)14-10-22)20-32(38-33)41-31(24-5-3-2-4-6-24)19-30(39-41)23-7-11-25(34)12-8-23/h2-18,20,31H,19H2,1H3,(H,36,42)(H,37,38,40)','InChIKey=LECXGIZIWYJDJT-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)Nc2nc(-c3ccc(Cl)cc3)cc(N3N=C(c4ccc(Br)cc4)CC3c3ccccc3)n2)cc1','1'),
	(249647,1,0,NULL,'Consistent with Molecular Formula','C33H21BrClN5O2',634.9182,NULL,'43D4B3945E0EABC0-FICuS-01-6D','43D4B3945E0EABC0-FICTS-01-4C','43D4B3945E0EABC0-uuuuu-01-1C','InChI=1S/C33H21BrClN5O2/c34-23-14-10-21(11-15-23)28-18-29(22-6-2-1-3-7-22)40(38-28)30-19-27(20-12-16-24(35)17-13-20)36-33(37-30)39-31(41)25-8-4-5-9-26(25)32(39)42/h1-17,19,29H,18H2','InChIKey=DXFCIEQQZXYMCG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1nc(-c2ccc(Cl)cc2)cc(N2N=C(c3ccc(Br)cc3)CC2c2ccccc2)n1','1'),
	(249648,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3N5',376.6317,NULL,'B7E1A874856E667B-FICuS-01-67','B7E1A874856E667B-FICTS-01-46','B7E1A874856E667B-uuuuu-01-16','InChI=1S/C16H8Cl3N5/c17-10-3-1-9(2-4-10)15-8-14(20-16-21-22-23-24(15)16)12-6-5-11(18)7-13(12)19/h1-8H','InChIKey=VGADTKCQLAHKJI-UHFFFAOYSA-N','Clc1ccc(-c2cc(-c3ccc(Cl)cc3Cl)nc3nnnn23)cc1',NULL),
	(249649,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl3N4',389.6707,NULL,'58822597A3D60897-FICuS-01-3B','58822597A3D60897-FICTS-01-1A','58822597A3D60897-uuuuu-01-EA','InChI=1S/C18H11Cl3N4/c1-10-23-24-18-22-16(14-7-6-13(20)8-15(14)21)9-17(25(10)18)11-2-4-12(19)5-3-11/h2-9H,1H3','InChIKey=AWOPAMHXVNLDPR-UHFFFAOYSA-N','Cc1nnc2nc(-c3ccc(Cl)cc3Cl)cc(-c3ccc(Cl)cc3)n12',NULL),
	(249650,2,0,NULL,'Consistent with Molecular Formula','C23H16Cl2N2OS',439.3582,NULL,'0C72288E24757178-FICuS-01-33','0C72288E24757178-FICTS-01-12','0C72288E24757178-uuuuu-01-E2','InChI=1S/C23H16Cl2N2OS/c1-13-2-11-18-19(12-13)29-22(26-18)15-5-9-17(10-6-15)27-21(20(25)23(27)28)14-3-7-16(24)8-4-14/h2-12,20-21H,1H3','InChIKey=RUOMUWZHOSWMCW-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N4C(=O)C(Cl)C4c4ccc(Cl)cc4)cc3)sc2c1','1'),
	(249651,0,2,NULL,'Consistent with Molecular Formula','C44H29Cl2N5O4S',794.7102,NULL,'92C7B3780FDB25BB-FICuS-01-77','92C7B3780FDB25BB-FICTS-01-56','B31CA966AB5D14F8-uuuuu-01-24','InChI=1S/C44H29Cl2N5O4S/c45-33-15-11-29(12-16-33)27-39-43(52)50(41(47-39)31-7-3-1-4-8-31)36-21-19-35(20-22-36)49-56(54,55)38-25-23-37(24-26-38)51-42(32-9-5-2-6-10-32)48-40(44(51)53)28-30-13-17-34(46)18-14-30/h1-28,49H/b39-27-,40-28-','InChIKey=AQMNKGJTEFMTHW-VUBYRZNDSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1ccc(NS(=O)(=O)c2ccc(N3C(=O)/C(=C/c4ccc(Cl)cc4)N=C3c3ccccc3)cc2)cc1','1'),
	(249652,0,0,NULL,'Consistent with Molecular Formula','C36H45N3O6Si',643.854,NULL,'2F50B0F777858824-FICuS-01-44','2F50B0F777858824-FICTS-01-23','2F50B0F777858824-uuuuu-01-F3','InChI=1S/C36H45N3O6Si/c1-24(40)43-22-27-20-26(21-28(23-44-25(2)41)35(27)45-46(6,7)36(3,4)5)16-17-33(42)37-18-19-38-34-29-12-8-10-14-31(29)39-32-15-11-9-13-30(32)34/h8-15,20-21H,16-19,22-23H2,1-7H3,(H,37,42)(H,38,39)','InChIKey=RCXIMFDNOLTJQC-UHFFFAOYSA-N','CC(=O)OCc1cc(CCC(=O)NCCNc2c3ccccc3nc3ccccc23)cc(COC(C)=O)c1O[Si](C)(C)C(C)(C)C',NULL),
	(249653,0,0,NULL,'Consistent with Molecular Formula','C32H41N3O2Si',527.7808,NULL,'E94CE1592AC6327D-FICuS-01-6C','E94CE1592AC6327D-FICTS-01-4B','E94CE1592AC6327D-uuuuu-01-1B','InChI=1S/C32H41N3O2Si/c1-22-20-24(21-23(2)31(22)37-38(6,7)32(3,4)5)16-17-29(36)33-18-19-34-30-25-12-8-10-14-27(25)35-28-15-11-9-13-26(28)30/h8-15,20-21H,16-19H2,1-7H3,(H,33,36)(H,34,35)','InChIKey=GMNIUCYLNVVSJS-UHFFFAOYSA-N','Cc1cc(CCC(=O)NCCNc2c3ccccc3nc3ccccc23)cc(C)c1O[Si](C)(C)C(C)(C)C',NULL),
	(249654,0,1,NULL,'Consistent with Molecular Formula','C24H22INO5',531.346,'11-(4\'-Iodobutylidene)-5,6-dihydro-2,3-dimethoxy-6-methyl-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','34635B0E3B8B802F-FICuS-01-52','34635B0E3B8B802F-FICTS-01-31','8E213B48DD47FF5D-uuuuu-01-2F','InChI=1S/C24H22INO5/c1-26-23-16-10-21-20(30-12-31-21)8-14(16)13(6-4-5-7-25)22(23)15-9-18(28-2)19(29-3)11-17(15)24(26)27/h6,8-11H,4-5,7,12H2,1-3H3/b13-6+','InChIKey=IOHJNQPDGUGBMV-AWNIVKPZSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCI)OCO2','1'),
	(249655,4,0,NULL,'Consistent with Molecular Formula','C15H22Br2O2',394.1456,'ma\'iliohydrin','77B6B2C9986D7BBA-FICuS-01-84','77B6B2C9986D7BBA-FICTS-01-63','08E98B3E1F75B7C1-uuuuu-01-1E','InChI=1S/C15H22Br2O2/c1-10-8-11(18)12(17)13(2,3)15(10)6-4-14(19,9-16)5-7-15/h4,6,11-12,18-19H,1,5,7-9H2,2-3H3/t11-,12-,14?,15-/m1/s1','InChIKey=SGUDETSEOVUZCJ-MYIUUGPWSA-N','C=C1CC(O)C(Br)C(C)(C)C12C=CC(O)(CBr)CC2','1'),
	(249656,1,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'9C7E362B1BC64687-FICuS-01-61','9C7E362B1BC64687-FICTS-01-40','9C7E362B1BC64687-uuuuu-01-10','InChI=1S/C18H16O6/c1-21-16-6-12-15(7-13(16)19)22-8-11(18(12)20)4-10-2-3-14-17(5-10)24-9-23-14/h2-3,5-7,11,19H,4,8-9H2,1H3','InChIKey=MWJVLGMJVDGICC-UHFFFAOYSA-N','COc1cc2c(cc1O)OCC(Cc1ccc3c(c1)OCO3)C2=O','1'),
	(249657,0,1,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'2832C777ED1DD077-FICuS-01-5E','794D681678CD8C13-FICTS-01-38','2832C777ED1DD077-uuuuu-01-0D','InChI=1S/C17H17NO3/c19-15-6-1-13(2-7-15)5-10-17(21)18-12-11-14-3-8-16(20)9-4-14/h1-10,19-20H,11-12H2,(H,18,21)/b10-5+','InChIKey=RXGUTQNKCXHALN-BJMVGYQFSA-N','O=C(/C=C/c1ccc(O)cc1)NCCc1ccc(O)cc1','1'),
	(249658,4,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,'Ialibinone B','DF95571845AD3EA3-FICuS-01-6E','3A3A46DB9DFA1989-FICTS-01-5D','CE9607C8A95EBA86-uuuuu-01-34','InChI=1S/C21H28O4/c1-10(2)12-8-21-13(19(12,5)6)9-20(7,18(21)25)16(23)14(17(21)24)15(22)11(3)4/h11-13,23H,1,8-9H2,2-7H3/t12-,13+,20+,21?/m1/s1','InChIKey=WBAVIIHCFULVRM-AZSXHDHRSA-N','C=C(C)C1CC23C(=O)C(C(=O)C(C)C)=C(O)C(C)(CC2C1(C)C)C3=O','1'),
	(249659,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O2S',336.3674,'N-(3-cyano-4-methyl-1H-indol-7-yl)-3-cyanobenzenesulfonamide','89F3CEDA287DE965-FICuS-01-8C','89F3CEDA287DE965-FICTS-01-6B','89F3CEDA287DE965-uuuuu-01-3B','InChI=1S/C17H12N4O2S/c1-11-5-6-15(17-16(11)13(9-19)10-20-17)21-24(22,23)14-4-2-3-12(7-14)8-18/h2-7,10,20-21H,1H3','InChIKey=LWGUASZLXHYWIV-UHFFFAOYSA-N','Cc1ccc(NS(=O)(=O)c2cccc(C#N)c2)c2[nH]cc(C#N)c12',NULL),
	(249660,1,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'6a-hydroxysalvinolone','BA36328C431F488B-FICuS-01-57','743672D57C8EC067-FICTS-01-33','DD35CDC7E28F189D-uuuuu-01-42','InChI=1S/C20H28O3/c1-11(2)13-9-12-10-14(21)18-19(3,4)7-6-8-20(18,5)15(12)17(23)16(13)22/h9,11,21-23H,6-8,10H2,1-5H3/t20-/m1/s1','InChIKey=BFXSCDFJDLQVRW-HXUWFJFHSA-N','CC(C)c1cc2c(c(O)c1O)C1(C)CCCC(C)(C)C1=C(O)C2','1'),
	(249661,1,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,'microstegiol','791E35B30B829702-FICuS-01-38','791E35B30B829702-FICTS-01-17','464A6EF1D440F8BB-uuuuu-01-25','InChI=1S/C20H26O2/c1-12(2)16-11-14-9-8-13(3)15-7-6-10-19(4,5)20(22,17(14)15)18(16)21/h8-9,11-12,22H,6-7,10H2,1-5H3/t20-/m0/s1','InChIKey=KIXMQGXACFNMEM-FQEVSTJZSA-N','Cc1ccc2c3c1CCCC(C)(C)C3(O)C(=O)C(C(C)C)=C2','1'),
	(249662,2,0,NULL,'Consistent with Molecular Formula','C20H30O',286.4564,'ferruginol','E6660C5509C5C555-FICuS-01-4E','E6660C5509C5C555-FICTS-01-2D','BBB708E02D20CF34-uuuuu-01-18','InChI=1S/C20H30O/c1-13(2)15-11-14-7-8-18-19(3,4)9-6-10-20(18,5)16(14)12-17(15)21/h11-13,18,21H,6-10H2,1-5H3/t18?,20-/m1/s1','InChIKey=QXNWVJOHUAQHLM-ROPPNANJSA-N','CC(C)c1cc2c(cc1O)C1(C)CCCC(C)(C)C1CC2','1'),
	(249663,2,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,'11,12-dioxoabieta-8,13-diene','9A180886ABFEA87F-FICuS-01-84','18FB869FCCC1B3C0-FICTS-01-66','F904E4659F825D13-uuuuu-01-03','InChI=1S/C20H28O2/c1-12(2)14-11-13-7-8-15-19(3,4)9-6-10-20(15,5)16(13)18(22)17(14)21/h11-12,15H,6-10H2,1-5H3/t15?,20-/m0/s1','InChIKey=IWGYVGCSDMHADO-MBABXSBOSA-N','CC(C)C1=CC2=C(C(=O)C1=O)C1(C)CCCC(C)(C)C1CC2','1'),
	(249664,10,0,NULL,'Consistent with Molecular Formula','C37H66N8O10S',815.036,'MPS-158\nHPV E7:86-93, non lipidated peptide','696C24CE29B77EF4-FICuS-01-77','696C24CE29B77EF4-FICTS-01-56','696C24CE29B77EF4-uuuuu-01-26','InChI=1S/C37H66N8O10S/c1-10-20(7)29(42-26(47)16-39-31(48)23(15-18(3)4)40-33(50)27(38)22(9)46)35(52)43-28(19(5)6)34(51)41-24(17-56)36(53)45-14-12-13-25(45)32(49)44-30(37(54)55)21(8)11-2/h18-25,27-30,46,56H,10-17,38H2,1-9H3,(H,39,48)(H,40,50)(H,41,51)(H,42,','InChIKey=CEZGUHHOZXJLRF-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(CS)NC(=O)C(NC(=O)C(NC(=O)CNC(=O)C(CC(C)C)NC(=O)C(N)C(C)O)C(C)CC)C(C)C)C(=O)O','1'),
	(249665,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'5D1345194DCBAD02-FICuS-01-5B','5D1345194DCBAD02-FICTS-01-3A','5D1345194DCBAD02-uuuuu-01-0A','InChI=1S/C21H22N2O4/c1-24-19-10-14(11-20(25-2)21(19)26-3)22-12-15-8-9-16-13-27-18-7-5-4-6-17(18)23(15)16/h4-11,22H,12-13H2,1-3H3','InChIKey=ABSFLCYOGKBJHW-UHFFFAOYSA-N','COc1cc(NCc2ccc3n2-c2ccccc2OC3)cc(OC)c1OC',NULL),
	(249666,1,0,NULL,'Consistent with Molecular Formula','C25H23N3O3',413.475,NULL,'021BE88256E41DA8-FICuS-01-55','021BE88256E41DA8-FICTS-01-34','021BE88256E41DA8-uuuuu-01-04','InChI=1S/C25H23N3O3/c1-29-18-11-13-22(30-2)19(15-18)25-21-12-10-17(16-27-24-9-5-6-14-26-24)28(21)20-7-3-4-8-23(20)31-25/h3-15,25H,16H2,1-2H3,(H,26,27)','InChIKey=OCSKVNSKNNZJST-UHFFFAOYSA-N','COc1ccc(OC)c(C2Oc3ccccc3-n3c(CNc4ccccn4)ccc32)c1','1'),
	(249667,1,0,NULL,'Consistent with Molecular Formula','C26H32N2O4',436.5498,NULL,'AA6C25BBB590CE16-FICuS-01-7C','AA6C25BBB590CE16-FICTS-01-5B','AA6C25BBB590CE16-uuuuu-01-2B','InChI=1S/C26H32N2O4/c1-5-27(6-2)15-16-31-26(21-17-20(29-3)12-14-24(21)30-4)23-13-11-19-18-32-25-10-8-7-9-22(25)28(19)23/h7-14,17,26H,5-6,15-16,18H2,1-4H3','InChIKey=LWEQIHCJYLJSBS-UHFFFAOYSA-N','CCN(CC)CCOC(c1cc(OC)ccc1OC)c1ccc2n1-c1ccccc1OC2','1'),
	(249668,0,0,NULL,'Consistent with Molecular Formula','C17H21NO5S',351.4166,NULL,'E22C895018866C34-FICuS-01-40','E22C895018866C34-FICTS-01-1F','E22C895018866C34-uuuuu-01-EF','InChI=1S/C17H21NO5S/c1-5-23-17(19)18(11-13-7-6-8-24-13)12-9-14(20-2)16(22-4)15(10-12)21-3/h6-10H,5,11H2,1-4H3','InChIKey=ASLOELGYAKDINH-UHFFFAOYSA-N','CCOC(=O)N(Cc1cccs1)c1cc(OC)c(OC)c(OC)c1',NULL),
	(249669,0,0,NULL,'Consistent with Molecular Formula','C12H13BrN2O4S',361.2097,NULL,'B637BBBCB2E4C94C-FICuS-01-92','B637BBBCB2E4C94C-FICTS-01-71','B637BBBCB2E4C94C-uuuuu-01-41','InChI=1S/C12H13BrN2O4S/c13-5-6-19-12(18)20-9-4-2-1-3-8(9)11(17)15-7-10(14)16/h1-4H,5-7H2,(H2,14,16)(H,15,17)','InChIKey=ABCWRAGCBQQIAS-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)OCCBr',NULL),
	(249670,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN2O4S',375.2365,NULL,'594B90B9E9F26A34-FICuS-01-63','594B90B9E9F26A34-FICTS-01-42','594B90B9E9F26A34-uuuuu-01-12','InChI=1S/C13H15BrN2O4S/c14-6-8-20-13(19)21-10-4-2-1-3-9(10)12(18)16-7-5-11(15)17/h1-4H,5-8H2,(H2,15,17)(H,16,18)','InChIKey=ZUSJHEKEDYQZSV-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)OCCBr',NULL),
	(249671,1,0,NULL,'Consistent with Molecular Formula','C13H15?BrN2O4S',375.2365,NULL,'994FF2DE38E74A6A-FICuS-01-87','994FF2DE38E74A6A-FICTS-01-66','E9430A17032EE699-uuuuu-01-FB','InChI=1S/C13H15BrN2O4S/c1-8(11(15)17)16-12(18)9-4-2-3-5-10(9)21-13(19)20-7-6-14/h2-5,8H,6-7H2,1H3,(H2,15,17)(H,16,18)/t8-/m1/s1','InChIKey=BIYLKFHAWPLKTL-MRVPVSSYSA-N','*.CC(NC(=O)c1ccccc1SC(=O)OCCBr)C(N)=O','1'),
	(249672,1,0,NULL,'Consistent with Molecular Formula','C18H20?BrN3O4S',454.3377,NULL,'CF4B04069207D4A1-FICuS-01-4C','CF4B04069207D4A1-FICTS-01-2B','997E318BC57E7C3A-uuuuu-01-24','InChI=1S/C18H19N3O4S.BrH/c1-13(16(19)22)20-17(23)14-7-3-4-8-15(14)26-18(24)25-12-11-21-9-5-2-6-10-21;/h2-10,13H,11-12H2,1H3,(H2-,19,20,22,23);1H/t13-;/m1./s1','InChIKey=IBHGIHARULKIOB-BTQNPOSSSA-N','*.CC(NC(=O)c1ccccc1SC(=O)OCC[n+]1ccccc1)C(N)=O.[Br-]','1'),
	(249673,0,0,NULL,'Consistent with Molecular Formula','C12H14BrN3O3S',360.2249,NULL,'56EDBA280DDD5F48-FICuS-01-8B','56EDBA280DDD5F48-FICTS-01-6A','56EDBA280DDD5F48-uuuuu-01-3A','InChI=1S/C12H14BrN3O3S/c13-5-6-15-12(19)20-9-4-2-1-3-8(9)11(18)16-7-10(14)17/h1-4H,5-7H2,(H2,14,17)(H,15,19)(H,16,18)','InChIKey=KXNQZCZUPQMLIS-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)NCCBr',NULL),
	(249674,0,0,NULL,'Consistent with Molecular Formula','C13H16BrN3O3S',374.2517,NULL,'2049AE3AEFB1677B-FICuS-01-74','2049AE3AEFB1677B-FICTS-01-53','2049AE3AEFB1677B-uuuuu-01-23','InChI=1S/C13H16BrN3O3S/c14-6-8-17-13(20)21-10-4-2-1-3-9(10)12(19)16-7-5-11(15)18/h1-4H,5-8H2,(H2,15,18)(H,16,19)(H,17,20)','InChIKey=FKEJGIBNZYNTLF-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)NCCBr',NULL),
	(249675,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3S',295.3556,NULL,'8A15CE06E3602CDA-FICuS-01-6C','8A15CE06E3602CDA-FICTS-01-4B','8A15CE06E3602CDA-uuuuu-01-1B','InChI=1S/C13H17N3O3S/c1-2-15-13(19)20-10-6-4-3-5-9(10)12(18)16-8-7-11(14)17/h3-6H,2,7-8H2,1H3,(H2,14,17)(H,15,19)(H,16,18)','InChIKey=YJBDAZSMEKOSAC-UHFFFAOYSA-N','CCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249676,1,0,NULL,'Consistent with Molecular Formula','C13H17?N3O3S',295.3556,NULL,'8971A6B0ECBF8AF5-FICuS-01-8D','8971A6B0ECBF8AF5-FICTS-01-6C','382B7C047799CCA4-uuuuu-01-0E','InChI=1S/C13H17N3O3S/c1-3-15-13(19)20-10-7-5-4-6-9(10)12(18)16-8(2)11(14)17/h4-8H,3H2,1-2H3,(H2,14,17)(H,15,19)(H,16,18)/t8-/m1/s1','InChIKey=AREBMNXGNSDSPF-MRVPVSSYSA-N','*.CCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249677,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O5S',367.419,NULL,'914DDE21F0693869-FICuS-01-54','914DDE21F0693869-FICTS-01-33','914DDE21F0693869-uuuuu-01-03','InChI=1S/C16H21N3O5S/c1-2-24-14(21)8-10-19-16(23)25-12-6-4-3-5-11(12)15(22)18-9-7-13(17)20/h3-6H,2,7-10H2,1H3,(H2,17,20)(H,18,22)(H,19,23)','InChIKey=YDZRTEPQHPVVKZ-UHFFFAOYSA-N','CCOC(=O)CCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249678,1,0,NULL,'Consistent with Molecular Formula','C15H19?N3O5S',353.3922,NULL,'FA036E2C1FD01A47-FICuS-01-69','FA036E2C1FD01A47-FICTS-01-48','512933CF4B14C9B5-uuuuu-01-04','InChI=1S/C15H19N3O5S/c1-3-23-12(19)8-17-15(22)24-11-7-5-4-6-10(11)14(21)18-9(2)13(16)20/h4-7,9H,3,8H2,1-2H3,(H2,16,20)(H,17,22)(H,18,21)/t9-/m0/s1','InChIKey=UOQJECXQLVULCZ-VIFPVBQESA-N','*.CCOC(=O)CNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249679,10,0,NULL,'Consistent with Molecular Formula','C45H54N4O6',746.9448,NULL,'C7F69ED4023E0536-FICuS-01-5B','C7F69ED4023E0536-FICTS-01-3A','67078E89B5AB6EC5-uuuuu-01-25','InChI=1S/C45H54N4O6/c1-23(50)32-20-53-21-33-27(32)15-40-44-31(18-37(33)46(40)4)29-13-25(42(52-8)19-39(29)49(44)7)14-35-28-16-41-43-30(26-11-9-10-12-36(26)48(43)6)17-38(47(41)5)34(28)22-54-45(35,3)55-24(2)51/h9-13,19-20,27-28,33-35,37-38,40-41H,14-18,21-22','InChIKey=REOIONKDLKREKD-FMOGNJRXSA-N','COc1cc2c(cc1CC1C3CC4c5c(c6ccccc6n5C)CC(C3COC1(C)OC(C)=O)N4C)c1c(n2C)C2CC3C(C(C)=O)=COCC3C(C1)N2C','1'),
	(249680,9,2,NULL,'Consistent with Molecular Formula','C41H46N4O3',642.8394,'Macrocarpamine','35102D732EA9E339-FICuS-01-45','35102D732EA9E339-FICTS-01-24','971C784895EB995F-uuuuu-01-17','InChI=1S/C41H46N4O3/c1-5-24-21-44-17-15-32-27-11-7-9-13-34(27)45-39(40(46)47-4)29(24)20-37(44)41(32,45)16-14-25-22-48-23-31-28(25)18-36-38-30(19-35(31)42(36)2)26-10-6-8-12-33(26)43(38)3/h5-14,16,22,28-29,31-32,35-37,39H,15,17-21,23H2,1-4H3/b16-14+,24-5-/t','InChIKey=NOKYQXVIWFQLED-HXCLOJFDSA-N','C/C=C1/CN2CCC3c4ccccc4N4C(C(=O)OC)C1CC2C34/C=C/C1=COCC2C1CC1c3c(c4ccccc4n3C)CC2N1C','1'),
	(249681,1,0,'54143-55-4','Consistent with Molecular Formula','C17H20F6N2O3',414.347,'Tambocor\nFlecainide','CFF243616D45156F-FICuS-01-5B','CFF243616D45156F-FICTS-01-3A','CFF243616D45156F-uuuuu-01-0A','InChI=1S/C17H20F6N2O3/c18-16(19,20)9-27-12-4-5-14(28-10-17(21,22)23)13(7-12)15(26)25-8-11-3-1-2-6-24-11/h4-5,7,11,24H,1-3,6,8-10H2,(H,25,26)','InChIKey=DJBNUMBKLMJRSA-UHFFFAOYSA-N','O=C(NCC1CCCCN1)c1cc(OCC(F)(F)F)ccc1OCC(F)(F)F','1'),
	(249682,7,0,NULL,'No Comparision - no Molecular Formula','C32H47F5O3S',606.7735,'Fulvestrant\nFaslodex\nICI 182,780','57EE0F1F4C368A74-FICuS-01-6E','57EE0F1F4C368A74-FICTS-01-4D','0329BFEE290AFD5C-uuuuu-01-34','InChI=1S/C32H47F5O3S/c1-30-17-15-26-25-12-11-24(38)21-23(25)20-22(29(26)27(30)13-14-28(30)39)10-7-5-3-2-4-6-8-18-41(40)19-9-16-31(33,34)32(35,36)37/h11-12,21-22,26-29,38-39H,2-10,13-20H2,1H3/t22-,26-,27+,28+,29-,30+,41?/m1/s1','InChIKey=VWUXBMIQPBEWFH-WCCTWKNTSA-N','CC12CCC3c4ccc(O)cc4CC(CCCCCCCCCS(=O)CCCC(F)(F)C(F)(F)F)C3C1CCC2O','1'),
	(249683,0,0,NULL,'Consistent with Molecular Formula','C7H7BO2',133.9411,'1-Hydroxy-3(1H)-1,2-Benzoboroxole','3541C564879DA79E-FICuS-01-58','3541C564879DA79E-FICTS-01-37','3541C564879DA79E-uuuuu-01-07','InChI=1S/C7H7BO2/c9-8-7-4-2-1-3-6(7)5-10-8/h1-4,9H,5H2','InChIKey=XOQABDOICLHPIS-UHFFFAOYSA-N','OB1OCc2ccccc21',NULL),
	(249684,0,0,NULL,'No Comparision - Unparameterized Atom - I(a8) connected atoms =[ C C N ]','C15H10INO',347.1546,'1-(Phenylethynyl)-1,2-benziodazole-3-(1H)-one','004EB2D5F9DF6570-FICuS-01-68','004EB2D5F9DF6570-FICTS-01-47','004EB2D5F9DF6570-uuuuu-01-17','InChI=1S/C15H10INO/c18-15-13-8-4-5-9-14(13)16(17-15)11-10-12-6-2-1-3-7-12/h1-9H,(H,17,18)','InChIKey=XORMJEPECJJBKU-UHFFFAOYSA-N','O=C1NI(C#Cc2ccccc2)c2ccccc21',NULL),
	(249685,3,0,NULL,'Consistent with Molecular Formula','C23H34N4O11S2',606.6618,'3-(methyl-S-glutathionyl)oxindole-diethyl ester','02ACAECF114BD7E4-FICuS-01-88','A14028F9466AB6CD-FICTS-01-45','7055F6D3E30AA246-uuuuu-01-00','InChI=1S/C23H32N4O7S.H2O4S/c1-3-33-20(29)11-25-22(31)18(26-19(28)10-9-16(24)23(32)34-4-2)13-35-12-15-14-7-5-6-8-17(14)27-21(15)30;1-5(2,3)4/h5-8,15-16,18H,3-4,9-13,24H2,1-2H3,(H,25,31)(H,26,28)(H,27,30);(H2,1,2,3,4)','InChIKey=MBVYZSUOWHSFMZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)C(CSCC1C(=O)Nc2ccccc21)NC(=O)CCC(N)C(=O)OCC.O=S(=O)(O)O','1'),
	(249686,5,0,NULL,'Consistent with Molecular Formula','C36H56N6O6',668.875,NULL,'FA6573997499D8BB-FICuS-01-72','FA6573997499D8BB-FICTS-01-51','FA6573997499D8BB-uuuuu-01-21','InChI=1S/C36H56N6O6/c1-21(2)15-28(37)33(44)40-27(19-24-11-12-25-9-7-8-10-26(25)18-24)20-39-29(13-14-32(38)43)34(45)41-30(16-22(3)4)35(46)42-31(36(47)48)17-23(5)6/h7-12,18,21-23,27-31,39H,13-17,19-20,37H2,1-6H3,(H2,38,43)(H,40,44)(H,41,45)(H,42,46)(H,47,48','InChIKey=NYPWYTKHELZEFC-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CNC(CCC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)O)Cc1ccc2ccccc2c1','1'),
	(249687,10,0,NULL,'Consistent with Molecular Formula','C44H68N6O12',873.0542,NULL,'434E690669493AC9-FICuS-01-48','434E690669493AC9-FICTS-01-27','434E690669493AC9-uuuuu-01-F7','InChI=1S/C44H68N6O12/c1-23(2)15-31(48-37(53)20-34-38(54)40(56)39(55)35(22-51)62-34)42(58)47-29(19-26-11-12-27-9-7-8-10-28(27)18-26)21-46-30(13-14-36(45)52)41(57)49-32(16-24(3)4)43(59)50-33(44(60)61)17-25(5)6/h7-12,18,23-25,29-35,38-40,46,51,54-56H,13-17,1','InChIKey=BOFVHMHIOPTRIF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(CCC(N)=O)NCC(Cc1ccc2ccccc2c1)NC(=O)C(CC(C)C)NC(=O)CC1OC(CO)C(O)C(O)C1O)C(=O)O','1'),
	(249688,5,0,NULL,'Consistent with Molecular Formula','C37H54?N6O5',662.8708,NULL,'191D6431B92040C5-FICuS-01-2D','191D6431B92040C5-FICTS-01-0C','191D6431B92040C5-uuuuu-01-DC','InChI=1S/C37H54N6O5/c1-25(2)18-33(37(47)48)41-23-31(21-26-10-4-3-5-11-26)42-36(46)34(24-44)43-35(45)32(14-8-9-17-38)40-22-30(39)20-27-15-16-28-12-6-7-13-29(28)19-27/h3-7,10-13,15-16,19,25,30-34,40-41,44H,8-9,14,17-18,20-24,38-39H2,1-2H3,(H,42,46)(H,43,45)','InChIKey=KFWCIYHWSHKKJO-UHFFFAOYSA-N','*.CC(C)CC(NCC(Cc1ccccc1)NC(=O)C(CO)NC(=O)C(CCCCN)NCC(N)Cc1ccc2ccccc2c1)C(=O)O','1'),
	(249689,5,0,NULL,'Consistent with Molecular Formula','C39H56N6O6',704.908,NULL,'CC1423DF6703BE45-FICuS-01-61','CC1423DF6703BE45-FICTS-01-40','CC1423DF6703BE45-uuuuu-01-10','InChI=1S/C39H56N6O6/c1-26(2)19-34(39(50)51)42-23-33(22-28-11-5-4-6-12-28)43-37(48)35(25-46)44-38(49)36(15-9-10-18-40)45(27(3)47)24-32(41)21-29-16-17-30-13-7-8-14-31(30)20-29/h4-8,11-14,16-17,20,26,32-36,42,46H,9-10,15,18-19,21-25,40-41H2,1-3H3,(H,43,48)(H','InChIKey=SVNODBIUFWAYAB-UHFFFAOYSA-N','CC(=O)N(CC(N)Cc1ccc2ccccc2c1)C(CCCCN)C(=O)NC(CO)C(=O)NC(CNC(CC(C)C)C(=O)O)Cc1ccccc1','1'),
	(249690,5,0,NULL,'Consistent with Molecular Formula','C39H56N6O6',704.908,NULL,'867AC38D19DE5A21-FICuS-01-6B','867AC38D19DE5A21-FICTS-01-4A','867AC38D19DE5A21-uuuuu-01-1A','InChI=1S/C39H56N6O6/c1-26(2)19-35(39(50)51)42-24-33(21-28-11-5-4-6-12-28)44-38(49)36(25-46)45-37(48)34(15-9-10-18-40)41-23-32(43-27(3)47)22-29-16-17-30-13-7-8-14-31(30)20-29/h4-8,11-14,16-17,20,26,32-36,41-42,46H,9-10,15,18-19,21-25,40H2,1-3H3,(H,43,47)(H','InChIKey=TXBGVLGLSVJYER-UHFFFAOYSA-N','CC(=O)NC(CNC(CCCCN)C(=O)NC(CO)C(=O)NC(CNC(CC(C)C)C(=O)O)Cc1ccccc1)Cc1ccc2ccccc2c1','1'),
	(249691,4,0,NULL,'Consistent with Molecular Formula','C39H55N5O5S',705.954,NULL,'6D45E150E356B53E-FICuS-01-57','6D45E150E356B53E-FICTS-01-36','6D45E150E356B53E-uuuuu-01-06','InChI=1S/C39H55N5O5S/c1-26(2)20-34(37(47)48)41-24-33(23-28-12-8-7-9-13-28)42-38(49)39(4,5)43-36(46)35(18-19-50-6)44(27(3)45)25-32(40)22-29-16-17-30-14-10-11-15-31(30)21-29/h7-17,21,26,32-35,41H,18-20,22-25,40H2,1-6H3,(H,42,49)(H,43,46)(H,47,48)','InChIKey=JOJQJTFHRGLVSQ-UHFFFAOYSA-N','CSCCC(C(=O)NC(C)(C)C(=O)NC(CNC(CC(C)C)C(=O)O)Cc1ccccc1)N(CC(N)Cc1ccc2ccccc2c1)C(C)=O','1'),
	(249692,5,0,NULL,'Consistent with Molecular Formula','C37H50N6O7',690.838,NULL,'19354E2E75652813-FICuS-01-2E','19354E2E75652813-FICTS-01-0D','19354E2E75652813-uuuuu-01-DD','InChI=1S/C37H50N6O7/c1-23(2)18-31(37(49)50)42-35(47)30(21-24-10-4-3-5-11-24)41-36(48)32(22-44)43-34(46)29(14-8-9-17-38)40-33(45)28(39)20-25-15-16-26-12-6-7-13-27(26)19-25/h3-7,10-13,15-16,19,23,28-32,44H,8-9,14,17-18,20-22,38-39H2,1-2H3,(H,40,45)(H,41,48)','InChIKey=UWUDMJCVBAHHPT-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)C(N)Cc1ccc2ccccc2c1)C(=O)O','1'),
	(249693,5,0,NULL,'Consistent with Molecular Formula','C37H52N6O6',676.8544,NULL,'1CBA3500CB1D1087-FICuS-01-50','1CBA3500CB1D1087-FICTS-01-2F','1CBA3500CB1D1087-uuuuu-01-FF','InChI=1S/C37H52N6O6/c1-24(2)18-32(37(48)49)42-35(46)31(21-25-10-4-3-5-11-25)41-36(47)33(23-44)43-34(45)30(14-8-9-17-38)40-22-29(39)20-26-15-16-27-12-6-7-13-28(27)19-26/h3-7,10-13,15-16,19,24,29-33,40,44H,8-9,14,17-18,20-23,38-39H2,1-2H3,(H,41,47)(H,42,46)','InChIKey=QJLIBGZRGIOXNP-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(CO)NC(=O)C(CCCCN)NCC(N)Cc1ccc2ccccc2c1)C(=O)O','1'),
	(249694,5,0,NULL,'Consistent with Molecular Formula','C39H56N6O6',704.908,NULL,'5446FA46BF7D0080-FICuS-01-56','5446FA46BF7D0080-FICTS-01-35','5446FA46BF7D0080-uuuuu-01-05','InChI=1S/C39H56N6O6/c1-26(2)19-35(39(50)51)43-24-33(22-28-11-5-4-6-12-28)44-38(49)36(25-46)45-37(48)34(15-9-10-18-41-27(3)47)42-23-32(40)21-29-16-17-30-13-7-8-14-31(30)20-29/h4-8,11-14,16-17,20,26,32-36,42-43,46H,9-10,15,18-19,21-25,40H2,1-3H3,(H,41,47)(H','InChIKey=WPDOKWCPNTVSKM-UHFFFAOYSA-N','CC(=O)NCCCCC(NCC(N)Cc1ccc2ccccc2c1)C(=O)NC(CO)C(=O)NC(CNC(CC(C)C)C(=O)O)Cc1ccccc1','1'),
	(249695,5,0,NULL,'Consistent with Molecular Formula','C39H56N6O6',704.908,NULL,'1B0628F0FB3CD119-FICuS-01-5D','1B0628F0FB3CD119-FICTS-01-3C','1B0628F0FB3CD119-uuuuu-01-0C','InChI=1S/C39H56N6O6/c1-26(2)19-36(39(50)51)45(27(3)47)24-33(22-28-11-5-4-6-12-28)43-38(49)35(25-46)44-37(48)34(15-9-10-18-40)42-23-32(41)21-29-16-17-30-13-7-8-14-31(30)20-29/h4-8,11-14,16-17,20,26,32-36,42,46H,9-10,15,18-19,21-25,40-41H2,1-3H3,(H,43,49)(H','InChIKey=FEQUQJMWLWGUAZ-UHFFFAOYSA-N','CC(=O)N(CC(Cc1ccccc1)NC(=O)C(CO)NC(=O)C(CCCCN)NCC(N)Cc1ccc2ccccc2c1)C(CC(C)C)C(=O)O','1'),
	(249696,5,0,NULL,'Consistent with Molecular Formula','C38H55N5O4',645.8836,NULL,'B92FDD7E4E5667A4-FICuS-01-84','B92FDD7E4E5667A4-FICTS-01-63','B92FDD7E4E5667A4-uuuuu-01-33','InChI=1S/C38H55N5O4/c1-7-26(4)34(41-23-31(39)21-28-17-18-29-15-11-12-16-30(29)20-28)35(44)43-38(5,6)37(47)42-32(22-27-13-9-8-10-14-27)24-40-33(36(45)46)19-25(2)3/h8-18,20,25-26,31-34,40-41H,7,19,21-24,39H2,1-6H3,(H,42,47)(H,43,44)(H,45,46)','InChIKey=VKXZIESXECINTD-UHFFFAOYSA-N','CCC(C)C(NCC(N)Cc1ccc2ccccc2c1)C(=O)NC(C)(C)C(=O)NC(CNC(CC(C)C)C(=O)O)Cc1ccccc1','1'),
	(249697,4,0,NULL,'Consistent with Molecular Formula','C41H53N5O4S',711.9608,NULL,'2BC6B826BF5088A7-FICuS-01-6B','2BC6B826BF5088A7-FICTS-01-4A','2BC6B826BF5088A7-uuuuu-01-1A','InChI=1S/C41H53N5O4S/c1-28(2)21-38(41(49)50)44-27-36(24-29-9-5-4-6-10-29)46-39(47)33-17-13-30(14-18-33)25-45-40(48)37(19-20-51-3)43-26-35(42)23-31-15-16-32-11-7-8-12-34(32)22-31/h4-18,22,28,35-38,43-44H,19-21,23-27,42H2,1-3H3,(H,45,48)(H,46,47)(H,49,50)','InChIKey=BTJIBXCUWPAEBM-UHFFFAOYSA-N','CSCCC(NCC(N)Cc1ccc2ccccc2c1)C(=O)NCc1ccc(C(=O)NC(CNC(CC(C)C)C(=O)O)Cc2ccccc2)cc1','1'),
	(249698,4,0,NULL,'Consistent with Molecular Formula','C41H53N5O4S',711.9608,NULL,'29C9162911B863BB-FICuS-01-49','29C9162911B863BB-FICTS-01-28','29C9162911B863BB-uuuuu-01-F8','InChI=1S/C41H53N5O4S/c1-28(2)20-38(41(49)50)44-27-36(24-29-10-5-4-6-11-29)46-39(47)34-15-9-12-31(22-34)25-45-40(48)37(18-19-51-3)43-26-35(42)23-30-16-17-32-13-7-8-14-33(32)21-30/h4-17,21-22,28,35-38,43-44H,18-20,23-27,42H2,1-3H3,(H,45,48)(H,46,47)(H,49,50','InChIKey=VVWUBNSQBGWUIU-UHFFFAOYSA-N','CSCCC(NCC(N)Cc1ccc2ccccc2c1)C(=O)NCc1cccc(C(=O)NC(CNC(CC(C)C)C(=O)O)Cc2ccccc2)c1','1'),
	(249699,4,0,NULL,'Consistent with Molecular Formula','C37H53?4N5O4S',663.9168,NULL,'345765288B9C8EC3-FICuS-01-58','345765288B9C8EC3-FICTS-01-37','345765288B9C8EC3-uuuuu-01-07','InChI=1S/C37H53N5O4S/c1-25(2)19-33(35(44)45)40-24-31(22-26-11-7-6-8-12-26)41-36(46)37(3,4)42-34(43)32(17-18-47-5)39-23-30(38)21-27-15-16-28-13-9-10-14-29(28)20-27/h6-16,20,25,30-33,39-40H,17-19,21-24,38H2,1-5H3,(H,41,46)(H,42,43)(H,44,45)','InChIKey=FABLIIXXPAVBJC-UHFFFAOYSA-N','*.*.*.*.CSCCC(NCC(N)Cc1ccc2ccccc2c1)C(=O)NC(C)(C)C(=O)NC(CNC(CC(C)C)C(=O)O)Cc1ccccc1','1'),
	(249700,4,0,NULL,'Consistent with Molecular Formula','C36H52N6O5',648.844,NULL,'84C7F73D56DEDB71-FICuS-01-83','84C7F73D56DEDB71-FICTS-01-62','84C7F73D56DEDB71-uuuuu-01-32','InChI=1S/C36H52N6O5/c1-24(2)17-32(36(46)47)39-20-25-10-12-26(13-11-25)21-41-34(44)33(23-43)42-35(45)31(9-5-6-16-37)40-22-30(38)19-27-14-15-28-7-3-4-8-29(28)18-27/h3-4,7-8,10-15,18,24,30-33,39-40,43H,5-6,9,16-17,19-23,37-38H2,1-2H3,(H,41,44)(H,42,45)(H,46,','InChIKey=KAMIUHOEYZMHJA-UHFFFAOYSA-N','CC(C)CC(NCc1ccc(CNC(=O)C(CO)NC(=O)C(CCCCN)NCC(N)Cc2ccc3ccccc3c2)cc1)C(=O)O','1'),
	(249701,4,0,NULL,'Consistent with Molecular Formula','C32H50N6O5',598.7842,NULL,'DD5D780B072FF31A-FICuS-01-73','DD5D780B072FF31A-FICTS-01-52','DD5D780B072FF31A-uuuuu-01-22','InChI=1S/C32H50N6O5/c1-22(2)16-28(32(42)43)36-20-26(17-23-8-4-3-5-9-23)37-31(41)29(21-39)38-30(40)27(10-6-7-15-33)35-19-25-13-11-24(18-34)12-14-25/h3-5,8-9,11-14,22,26-29,35-36,39H,6-7,10,15-21,33-34H2,1-2H3,(H,37,41)(H,38,40)(H,42,43)','InChIKey=SYSPRTCRIARKDS-UHFFFAOYSA-N','CC(C)CC(NCC(Cc1ccccc1)NC(=O)C(CO)NC(=O)C(CCCCN)NCc1ccc(CN)cc1)C(=O)O','1'),
	(249702,5,0,NULL,'Consistent with Molecular Formula','C28H50N6O9',614.7378,NULL,'F21F748A06383A3E-FICuS-01-57','F21F748A06383A3E-FICTS-01-36','F21F748A06383A3E-uuuuu-01-06','InChI=1S/C28H50N6O9/c1-14(2)11-17(29)24(38)31-19(8-10-23(36)37)25(39)32-18(7-9-22(30)35)26(40)33-20(12-15(3)4)27(41)34-21(28(42)43)13-16(5)6/h14-21H,7-13,29H2,1-6H3,(H2,30,35)(H,31,38)(H,32,39)(H,33,40)(H,34,41)(H,36,37)(H,42,43)','InChIKey=MXQOZQGYBVWPLU-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)O','1'),
	(249703,10,0,NULL,'Consistent with Molecular Formula','C35H60N6O15',804.8902,NULL,'38AA11CD0CBE2CE3-FICuS-01-84','38AA11CD0CBE2CE3-FICTS-01-63','38AA11CD0CBE2CE3-uuuuu-01-33','InChI=1S/C35H60N6O15/c1-15(2)11-20(33(52)41-22(35(54)55)13-17(5)6)39-31(50)18(7-9-24(36)43)37-30(49)19(8-10-25(44)45)38-32(51)21(12-16(3)4)40-34(53)29-28(48)27(47)26(46)23(14-42)56-29/h15-23,26-29,42,46-48H,7-14H2,1-6H3,(H2,36,43)(H,37,49)(H,38,51)(H,39,5','InChIKey=FBYWNKCXHGOXSI-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(CCC(N)=O)NC(=O)C(CCC(=O)O)NC(=O)C(CC(C)C)NC(=O)C1OC(CO)C(O)C(O)C1O)C(=O)O','1'),
	(249704,10,0,NULL,'Consistent with Molecular Formula','C47H87?N15O10S2',1086.4188,NULL,'E87430AE957798FD-FICuS-01-6F','E87430AE957798FD-FICTS-01-4E','E87430AE957798FD-uuuuu-01-1E','InChI=1S/C47H87N15O10S2/c1-9-27(8)37-46(72)59-33(21-26(6)7)43(69)61-34(22-73-74-23-35(45(71)62-37)60-39(65)28(49)13-10-11-17-48)44(70)56-30(14-12-18-54-47(52)53)40(66)57-32(20-25(4)5)42(68)58-31(19-24(2)3)41(67)55-29(38(51)64)15-16-36(50)63/h24-35,37H,9-2','InChIKey=NFTYPTBFCKBYEY-UHFFFAOYSA-N','*.CCC(C)C1NC(=O)C(NC(=O)C(N)CCCCN)CSSCC(C(=O)NC(CCCNC(=N)N)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(N)=O)NC(=O)C(CC(C)C)NC1=O','1'),
	(249705,10,0,NULL,'Consistent with Molecular Formula','C53H98N18O10',1147.4718,NULL,'4C3F7EE5CFCCBCA3-FICuS-01-B5','4C3F7EE5CFCCBCA3-FICTS-01-94','4C3F7EE5CFCCBCA3-uuuuu-01-64','InChI=1S/C53H98N18O10/c1-9-32(8)43(71-47(76)36(16-11-13-21-55)65-45(74)34(56)15-10-12-20-54)52(81)70-40(25-31(6)7)50(79)69-41(26-33-27-61-28-63-33)51(80)66-37(17-14-22-62-53(59)60)46(75)67-39(24-30(4)5)49(78)68-38(23-29(2)3)48(77)64-35(44(58)73)18-19-42(5','InChIKey=FUCXKHGZBIZJFO-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCCN)NC(=O)C(N)CCCCN)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CCCNC(=N)N)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(N)=O','1'),
	(249706,10,0,NULL,'Consistent with Molecular Formula','C52H96N16O11',1121.431,NULL,'282FBDF0F3FDD3A6-FICuS-01-96','282FBDF0F3FDD3A6-FICTS-01-75','282FBDF0F3FDD3A6-uuuuu-01-45','InChI=1S/C52H96N16O11/c1-9-31(8)42-51(79)67-39(27-30(6)7)49(77)64-35(17-14-24-60-52(57)58)45(73)63-34(16-11-13-23-59-41(70)21-19-36(47(75)68-42)62-44(72)32(54)15-10-12-22-53)46(74)65-38(26-29(4)5)50(78)66-37(25-28(2)3)48(76)61-33(43(56)71)18-20-40(55)69/h','InChIKey=GBYRDPBMWVFWKM-UHFFFAOYSA-N','CCC(C)C1NC(=O)C(NC(=O)C(N)CCCCN)CCC(=O)NCCCCC(C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(N)=O)NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(C)C)NC1=O','1'),
	(249707,11,0,NULL,'Consistent with Molecular Formula','C64H108N16O19',1405.653,NULL,'89A3DF5FEA4D25EA-FICuS-01-9C','89A3DF5FEA4D25EA-FICTS-01-7B','89A3DF5FEA4D25EA-uuuuu-01-4B','InChI=1S/C64H108N16O19/c1-33(2)26-39(67)53(88)75-44(27-34(3)4)57(92)72-41(16-13-25-70-64(68)69)55(90)78-47(30-37-17-19-38(81)20-18-37)60(95)77-45(28-35(5)6)58(93)76-46(29-36(7)8)59(94)80-49(32-52(86)87)61(96)71-40(14-9-11-23-65)54(89)79-48(31-51(84)85)62(','InChIKey=FIWULWVSOCJOQE-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)NC(CC(=O)O)C(=O)NC(CCCCN)C(=O)NC(CC(=O)O)C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)O','1'),
	(249708,3,1,NULL,'Consistent with Molecular Formula','C38H59N3O',573.9036,NULL,'47F5FFB2E2891669-FICuS-01-6B','47F5FFB2E2891669-FICTS-01-4A','8C6C75CE53D15153-uuuuu-01-09','InChI=1S/C38H59N3O/c1(3-5-7-11-15-22-34-24-20-29-39-32-34)2-4-6-10-14-18-31-41-37-27-19-26-36(37)38(42-41)28-17-13-9-8-12-16-23-35-25-21-30-40-33-35/h6,10,20-21,24-25,29-30,32-33,36-38H,1-5,7-9,11-19,22-23,26-28,31H2/b10-6-/t36-,37+,38-/m0/s1','InChIKey=HGHNPXOXZZBCDJ-RICYTYLWSA-N','C(=C\\CCCN1OC(CCCCCCCCc2cccnc2)C2CCCC21)\\CCCCCCCCCc1cccnc1','1'),
	(249709,3,1,NULL,'Consistent with Molecular Formula','C38H59N3O',573.9036,NULL,'5C23D7482AE802AC-FICuS-01-61','5C23D7482AE802AC-FICTS-01-40','C16982894E46562E-uuuuu-01-F9','InChI=1S/C38H59N3O/c1(3-5-7-11-15-22-34-24-20-29-39-32-34)2-4-6-10-14-18-31-41-37-27-19-26-36(37)38(42-41)28-17-13-9-8-12-16-23-35-25-21-30-40-33-35/h4,6,20-21,24-25,29-30,32-33,36-38H,1-3,5,7-19,22-23,26-28,31H2/b6-4-/t36-,37+,38-/m0/s1','InChIKey=ZRNXNRWWCKQFOL-UWPAFQDOSA-N','C(=C\\CCCCN1OC(CCCCCCCCc2cccnc2)C2CCCC21)\\CCCCCCCCc1cccnc1','1'),
	(249710,0,1,NULL,'Consistent with Molecular Formula','C20H20O4',324.3756,'dorsmanin A','C4A0ABFBB2E02003-FICuS-01-68','AC4B8A96A3C9B857-FICTS-01-5E','C4A0ABFBB2E02003-uuuuu-01-17','InChI=1S/C20H20O4/c1-20(2)12-11-16-18(24-20)10-8-15(19(16)23)17(22)9-5-13-3-6-14(21)7-4-13/h3-10,21,23H,11-12H2,1-2H3/b9-5+','InChIKey=UDSAJERKQRQHJR-WEVVVXLNSA-N','CC1(C)CCc2c(ccc(C(=O)/C=C/c3ccc(O)cc3)c2O)O1','1'),
	(249711,0,1,NULL,'Consistent with Molecular Formula','C30H32O7',504.5786,'dorsmanin C','CB0052A1E924DF6D-FICuS-01-6D','FC474079563311CC-FICTS-01-27','355154B81065D9A9-uuuuu-01-EA','InChI=1S/C30H32O7/c1-16(2)7-6-8-17(3)9-11-19-24(33)23-25(34)26(35)27(18-10-12-21(31)22(32)15-18)36-29(23)20-13-14-30(4,5)37-28(19)20/h7,9-10,12-15,31-33,35H,6,8,11H2,1-5H3/b17-9+','InChIKey=HHAZEOQNUWGOLG-RQZCQDPDSA-N','CC(C)=CCC/C(C)=C/Cc1c2c(c3oc(-c4ccc(O)c(O)c4)c(O)c(=O)c3c1O)C=CC(C)(C)O2','1'),
	(249712,0,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,'6-prenylchrysoeriol','C580CA317842DF11-FICuS-01-50','C580CA317842DF11-FICTS-01-2F','C580CA317842DF11-uuuuu-01-FF','InChI=1S/C21H20O6/c1-11(2)4-6-13-15(23)9-19-20(21(13)25)16(24)10-17(27-19)12-5-7-14(22)18(8-12)26-3/h4-5,7-10,22-23,25H,6H2,1-3H3','InChIKey=IXCUTZUASDSIJO-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)c(CC=C(C)C)c(O)cc3o2)ccc1O',NULL),
	(249713,0,0,NULL,'Consistent with Molecular Formula','C22H18NO5P',407.3617,NULL,'FA03C8459E8A754C-FICuS-01-6F','FA03C8459E8A754C-FICTS-01-4E','FA03C8459E8A754C-uuuuu-01-1E','InChI=1S/C22H18NO5P/c1-17(24)23-16-22(20-14-8-9-15-21(20)23)28-29(25,26-18-10-4-2-5-11-18)27-19-12-6-3-7-13-19/h2-16H,1H3','InChIKey=MLMRLILTJBUIFO-UHFFFAOYSA-N','CC(=O)n1cc(OP(=O)(Oc2ccccc2)Oc2ccccc2)c2ccccc21',NULL),
	(249714,0,0,NULL,'Consistent with Molecular Formula','C20H16NO4P',365.3245,NULL,'D865C0FD872B4075-FICuS-01-5E','D865C0FD872B4075-FICTS-01-3D','D865C0FD872B4075-uuuuu-01-0D','InChI=1S/C20H16NO4P/c22-26(23-16-9-3-1-4-10-16,24-17-11-5-2-6-12-17)25-20-15-21-19-14-8-7-13-18(19)20/h1-15,21H','InChIKey=JXMDQSPEXGIMNW-UHFFFAOYSA-N','O=P(Oc1ccccc1)(Oc1ccccc1)Oc1c[nH]c2ccccc12',NULL),
	(249715,3,0,'154039-60-8','Consistent with Molecular Formula','C15H29?3N3O5',331.4112,'BB2516\nBB 2516\nMarimastat\nButaneamide, N4-[(1S)-2,2-dimethyl-1-[(methylamino)carbonyl]propyl]- N1,2-dihydroxy-3-(2-methylpropyl)-, (2S,3R)-','43E92D8CD93A4940-FICuS-01-5F','43E92D8CD93A4940-FICTS-01-3E','CB72657FA5A6AC1E-uuuuu-01-33','InChI=1S/C15H29N3O5/c1-8(2)7-9(10(19)13(21)18-23)12(20)17-11(14(22)16-6)15(3,4)5/h8-11,19,23H,7H2,1-6H3,(H,16,22)(H,17,20)(H,18,21)/t9-,10+,11-/m1/s1','InChIKey=OCSMOTCMPXTDND-OUAUKWLOSA-N','*.*.*.CNC(=O)C(NC(=O)C(CC(C)C)C(O)C(=O)NO)C(C)(C)C','1'),
	(249716,0,0,NULL,'No Comparision - no Molecular Formula','C24H21?ClN4O4',464.9073,'PTK787/ZK 222584, a potent and relatively selective inhibitor of the vascular endothelial growth factor receptor(VEGF-R) tyrosine kinases','7371236753EFF8E9-FICuS-01-5A','7371236753EFF8E9-FICTS-01-39','7371236753EFF8E9-uuuuu-01-09','InChI=1S/C20H15ClN4.C4H6O4/c21-15-5-7-16(8-6-15)23-20-18-4-2-1-3-17(18)19(24-25-20)13-14-9-11-22-12-10-14;5-3(6)1-2-4(7)8/h1-12H,13H2,(H,23,25);1-2H2,(H,5,6)(H,7,8)','InChIKey=LLDWLPRYLVPDTG-UHFFFAOYSA-N','*.Clc1ccc(Nc2nnc(Cc3ccncc3)c3ccccc23)cc1.O=C(O)CCC(=O)O',NULL),
	(249717,0,0,'120511-73-1','Consistent with Molecular Formula','C17H19N5',293.3706,'Arimidex\nZD1033\nICI D1033\nAnastrozole\nArimidex (Zeneca)\n.alpha.,alpha.,.alpha.\',.alpha.\'-tetramethyl-5(1H-1,2,4-triazol-1-ylmethyl)-m-benzenediacetonitrile\nANAS\n1,3-Benzenediacetonitrile,.alpha.,alpha.,alpha.\',.alpha.\'-tetramethyl-5-(1H-1,2,4-triazol-1-ylmethyl)-','97BFD5B5BA3C289E-FICuS-01-90','97BFD5B5BA3C289E-FICTS-01-6F','97BFD5B5BA3C289E-uuuuu-01-3F','InChI=1S/C17H19N5/c1-16(2,9-18)14-5-13(8-22-12-20-11-21-22)6-15(7-14)17(3,4)10-19/h5-7,11-12H,8H2,1-4H3','InChIKey=YBBLVLTVTVSKRW-UHFFFAOYSA-N','CC(C)(C#N)c1cc(Cn2cncn2)cc(C(C)(C)C#N)c1',NULL),
	(249718,0,0,NULL,'Consistent with Molecular Formula','C17H11N5',285.3074,'Letrozole\nFemara\nLT2\nCGS 20267\n4,4\'-(1H-1,2,4-Triazol-1-ylmethylene)dibenzonitrile','FC893E2EAB0C2E29-FICuS-01-88','FC893E2EAB0C2E29-FICTS-01-67','FC893E2EAB0C2E29-uuuuu-01-37','InChI=1S/C17H11N5/c18-9-13-1-5-15(6-2-13)17(22-12-20-11-21-22)16-7-3-14(10-19)4-8-16/h1-8,11-12,17H','InChIKey=HPJKCIUCZWXJDR-UHFFFAOYSA-N','N#Cc1ccc(C(c2ccc(C#N)cc2)n2cncn2)cc1',NULL),
	(249719,1,0,NULL,'Consistent with Molecular Formula','C18H26N4O3',346.4284,NULL,'5F3058C9FECAFA3C-FICuS-01-9A','A128606920E20CF9-FICTS-01-22','5F3058C9FECAFA3C-uuuuu-01-49','InChI=1S/C18H26N4O3/c1-3-24-17(25-4-2)13(11-10-12-8-6-5-7-9-12)14-15(19)21-18(20)22-16(14)23/h5-9,13,17H,3-4,10-11H2,1-2H3,(H5,19,20,21,22,23)','InChIKey=OSFZSFIIQRYTGJ-UHFFFAOYSA-N','CCOC(OCC)C(CCc1ccccc1)c1c(N)nc(N)[nH]c1=O','1'),
	(249720,1,0,NULL,'Consistent with Molecular Formula','C15H18N4O',270.3334,NULL,'4AAF931E8C184201-FICuS-01-50','AACE7EF6A5892AF3-FICTS-01-7B','4AAF931E8C184201-uuuuu-01-FF','InChI=1S/C15H18N4O/c1-2-11(9-8-10-6-4-3-5-7-10)12-13(16)18-15(17)19-14(12)20/h2-7,11H,1,8-9H2,(H5,16,17,18,19,20)','InChIKey=YAEFFKTYSNWKQL-UHFFFAOYSA-N','C=CC(CCc1ccccc1)c1c(N)nc(N)[nH]c1=O','1'),
	(249721,1,0,NULL,'Consistent with Molecular Formula','C18H22N4O3',342.3968,NULL,'8EBF77E3D00B7DBE-FICuS-01-9A','25BF414467145274-FICTS-01-06','8EBF77E3D00B7DBE-uuuuu-01-49','InChI=1S/C18H22N4O3/c1-3-12(14-15(19)21-18(20)22-16(14)23)8-5-11-6-9-13(10-7-11)17(24)25-4-2/h3,6-7,9-10,12H,1,4-5,8H2,2H3,(H5,19,20,21,22,23)','InChIKey=FGBZUJXPLVUXJQ-UHFFFAOYSA-N','C=CC(CCc1ccc(C(=O)OCC)cc1)c1c(N)nc(N)[nH]c1=O','1'),
	(249722,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O4S',301.3196,NULL,'F19B9CD5413590AA-FICuS-01-66','48CC74512D3AD9B3-FICTS-01-45','F19B9CD5413590AA-uuuuu-01-15','InChI=1S/C10H15N5O4S/c1-15-8(16)6(14-19)7(11)13-10(15)12-5(9(17)18)3-4-20-2/h5H,3-4,11H2,1-2H3,(H,12,13)(H,17,18)','InChIKey=KSOORLDVGXYMHS-UHFFFAOYSA-N','CSCCC(Nc1nc(N)c(N=O)c(=O)n1C)C(=O)O','1'),
	(249723,1,0,NULL,'Consistent with Molecular Formula','C8H11KN5O4',280.304,NULL,'2E5F73A5E6CE1520-FICuS-01-64','FC8357835E2CDD5D-FICTS-01-61','A3E5994FCAEE246E-uuuuu-01-3F','InChI=1S/C8H11N5O4.K/c1-3(7(15)16)10-8-11-5(9)4(12-17)6(14)13(8)2;/h3H,9H2,1-2H3,(H,10,11)(H,15,16);/q;+1','InChIKey=XYEVYFGGMPCSTC-UHFFFAOYSA-N','CC(Nc1nc(N)c(N=O)c(=O)n1C)C(=O)O.[K+]','1'),
	(249724,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O4',269.2596,NULL,'6960299A0A5FC92F-FICuS-01-61','72E9F2DA5262A6B2-FICTS-01-44','6960299A0A5FC92F-uuuuu-01-10','InChI=1S/C10H15N5O4/c1-4(2)5(9(17)18)12-10-13-7(11)6(14-19)8(16)15(10)3/h4-5H,11H2,1-3H3,(H,12,13)(H,17,18)','InChIKey=OLBGPGOUDPZBLM-UHFFFAOYSA-N','CC(C)C(Nc1nc(N)c(N=O)c(=O)n1C)C(=O)O','1'),
	(249725,1,0,NULL,'Consistent with Molecular Formula','C8H11N5O5',257.2054,NULL,'FFDC335F457A2401-FICuS-01-63','C8DE4DC9BFEE032E-FICTS-01-8A','FFDC335F457A2401-uuuuu-01-12','InChI=1S/C8H11N5O5/c1-13-6(15)4(12-18)5(9)11-8(13)10-3(2-14)7(16)17/h3,14H,2,9H2,1H3,(H,10,11)(H,16,17)','InChIKey=WKVLMEJXWQEGER-UHFFFAOYSA-N','Cn1c(NC(CO)C(=O)O)nc(N)c(N=O)c1=O','1'),
	(249726,1,0,NULL,'Consistent with Molecular Formula','C11H13N7O4',307.2682,NULL,'7BB882BFF27E254B-FICuS-01-7D','ADCD3CBF39D16E45-FICTS-01-75','7BB882BFF27E254B-uuuuu-01-2C','InChI=1S/C11H13N7O4/c1-18-9(19)7(17-22)8(12)16-11(18)15-6(10(20)21)2-5-3-13-4-14-5/h3-4,6H,2,12H2,1H3,(H,13,14)(H,15,16)(H,20,21)','InChIKey=RMCCIACZSFAVEY-UHFFFAOYSA-N','Cn1c(NC(Cc2c[nH]cn2)C(=O)O)nc(N)c(N=O)c1=O','1'),
	(249727,2,0,NULL,'Consistent with Molecular Formula','C9H13N5O5',271.2322,NULL,'C7335975B5409D9B-FICuS-01-54','2EA6C6EDBE393D8B-FICTS-01-7A','C7335975B5409D9B-uuuuu-01-03','InChI=1S/C9H13N5O5/c1-3(15)4(8(17)18)11-9-12-6(10)5(13-19)7(16)14(9)2/h3-4,15H,10H2,1-2H3,(H,11,12)(H,17,18)','InChIKey=DWNIGQSNZIWUER-UHFFFAOYSA-N','CC(O)C(Nc1nc(N)c(N=O)c(=O)n1C)C(=O)O','1'),
	(249728,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O3',305.2922,NULL,'5D6F6ADB3AE211A4-FICuS-01-7B','5D6F6ADB3AE211A4-FICTS-01-5A','5D6F6ADB3AE211A4-uuuuu-01-2A','InChI=1S/C17H11N3O3/c1-10-18-14-9-5-4-8-13(14)17(23)19(10)20-15(21)11-6-2-3-7-12(11)16(20)22/h2-9H,1H3','InChIKey=UVTWHWBBRSOWAY-UHFFFAOYSA-N','Cc1nc2ccccc2c(=O)n1N1C(=O)c2ccccc2C1=O',NULL),
	(249729,0,0,NULL,'Consistent with Molecular Formula','C19H11N5O3',357.3276,NULL,'6973616E9FDF9FE1-FICuS-01-80','6973616E9FDF9FE1-FICTS-01-5F','6973616E9FDF9FE1-uuuuu-01-2F','InChI=1S/C19H11N5O3/c25-17-15-10-21-23(12-6-2-1-3-7-12)16(15)20-11-22(17)24-18(26)13-8-4-5-9-14(13)19(24)27/h1-11H','InChIKey=OOWWFRBKMQFGKI-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1n1cnc2c(cnn2-c2ccccc2)c1=O',NULL),
	(249730,4,0,NULL,'Consistent with Molecular Formula','C18H35N',265.4812,NULL,'583BE224E2FD2B63-FICuS-01-64','583BE224E2FD2B63-FICTS-01-43','20CF3B2926506AA9-uuuuu-01-FF','InChI=1S/C18H35N/c1-14(2)8-7-9-15(3)16-10-11-17-18(16,4)12-5-6-13-19-17/h14-17,19H,5-13H2,1-4H3/t15?,16-,17-,18-/m1/s1','InChIKey=UCGJCAGQAMYVHQ-QSLYMNIHSA-N','CC(C)CCCC(C)C1CCC2NCCCCC21C','1'),
	(249731,4,0,NULL,'Consistent with Molecular Formula','C24H36N2',352.5618,NULL,'3254A4B6C8C0E275-FICuS-01-53','3254A4B6C8C0E275-FICTS-01-32','D118C6ABC7810A05-uuuuu-01-09','InChI=1S/C24H36N2/c1-17(2)9-7-10-18(3)19-14-15-22-24(19,4)16-8-13-23-25-20-11-5-6-12-21(20)26(22)23/h5-6,11-12,17-19,22H,7-10,13-16H2,1-4H3/t18?,19-,22-,24-/m1/s1','InChIKey=DJCDFKDZUBBRSO-XUGLEDAESA-N','CC(C)CCCC(C)C1CCC2n3c(nc4ccccc43)CCCC12C','1'),
	(249732,4,0,NULL,'Consistent with Molecular Formula','C24H38N2',354.5776,NULL,'7699B489535AD20B-FICuS-01-53','7699B489535AD20B-FICTS-01-32','E60A3A062205CC4C-uuuuu-01-02','InChI=1S/C24H38N2/c1-18(2)10-8-11-19(3)21-15-16-22-24(21,4)17-9-14-23(26-22)25-20-12-6-5-7-13-20/h5-7,12-13,18-19,21-22H,8-11,14-17H2,1-4H3,(H,25,26)/t19?,21-,22-,24-/m1/s1','InChIKey=GLLCVTMTSMMJAZ-TWCSLKCUSA-N','CC(C)CCCC(C)C1CCC2N/C(=N/c3ccccc3)CCCC21C','1'),
	(249733,4,0,NULL,'Consistent with Molecular Formula','C25H40N2',368.6044,NULL,'354D128CD336EBE8-FICuS-01-69','E968FDBA7601D246-FICTS-01-4D','C0D1C3146913C9F8-uuuuu-01-06','InChI=1S/C25H40N2/c1-19(2)10-8-11-20(3)22-15-16-23-25(22,4)17-9-14-24(27-23)26-18-21-12-6-5-7-13-21/h5-7,12-13,19-20,22-23H,8-11,14-18H2,1-4H3,(H,26,27)/t20?,22-,23-,25-/m1/s1','InChIKey=VWXYSYATPFJBIX-OHPLOISXSA-N','CC(C)CCCC(C)C1CCC2N/C(=N/Cc3ccccc3)CCCC21C','1'),
	(249734,4,0,NULL,'Consistent with Molecular Formula','C25H37N3',379.5874,NULL,'EFF26937EFC2B5A7-FICuS-01-92','EFF26937EFC2B5A7-FICTS-01-71','A5F60EF9DB02F1BA-uuuuu-01-3E','InChI=1S/C25H37N3/c1-18(2)10-8-11-19(3)21-15-16-22-25(21,4)17-9-14-23-26-27-24(28(22)23)20-12-6-5-7-13-20/h5-7,12-13,18-19,21-22H,8-11,14-17H2,1-4H3/t19?,21-,22-,25-/m1/s1','InChIKey=MVNRLLFNEVJWNW-DSANBWLUSA-N','CC(C)CCCC(C)C1CCC2n3c(nnc3-c3ccccc3)CCCC12C','1'),
	(249735,2,0,NULL,'Consistent with Molecular Formula','C15H24NO6P',345.3315,NULL,'7CC4A84954C981F0-FICuS-01-62','7CC4A84954C981F0-FICTS-01-41','D8C2286FBEC5E81F-uuuuu-01-40','InChI=1S/C15H24NO6P/c1-15(2,3)22-14(18)16-12(11-9-7-6-8-10-11)13(17)23(19,20-4)21-5/h6-10,12-13,17H,1-5H3,(H,16,18)/t12-,13-/m0/s1','InChIKey=JNMZLHDWURHJRN-STQMWFEESA-N','COP(=O)(OC)C(O)C(NC(=O)OC(C)(C)C)c1ccccc1','1'),
	(249736,2,0,NULL,'Consistent with Molecular Formula','C17H20NO5P',349.3225,NULL,'BF98F77169D27F59-FICuS-01-75','BF98F77169D27F59-FICTS-01-54','939DA6064D118D0A-uuuuu-01-03','InChI=1S/C17H20NO5P/c1-22-24(21,23-2)17(20)15(13-9-5-3-6-10-13)18-16(19)14-11-7-4-8-12-14/h3-12,15,17,20H,1-2H3,(H,18,19)/t15-,17-/m0/s1','InChIKey=BZGONOQGGGDSQR-RDJZCZTQSA-N','COP(=O)(OC)C(O)C(NC(=O)c1ccccc1)c1ccccc1','1'),
	(249737,0,0,NULL,'Consistent with Molecular Formula','C15H14FN5O4',347.3051,NULL,'E38BB0A3519426E7-FICuS-01-56','E38BB0A3519426E7-FICTS-01-35','E38BB0A3519426E7-uuuuu-01-05','InChI=1S/C15H14FN5O4/c16-10-1-2-11-12(7-10)20(23)13(8-17)15(21(11)24)18-14(22)9-19-3-5-25-6-4-19/h1-2,7H,3-6,9H2,(H,18,22)','InChIKey=WBFZHDHDPGDMOH-UHFFFAOYSA-N','N#Cc1c(NC(=O)CN2CCOCC2)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(249738,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl2N4O4',343.1256,NULL,'59FBD2D5FEF4BAE9-FICuS-01-B2','59FBD2D5FEF4BAE9-FICTS-01-91','59FBD2D5FEF4BAE9-uuuuu-01-61','InChI=1S/C12H8Cl2N4O4/c1-2-22-12(19)16-11-10(5-15)17(20)8-3-6(13)7(14)4-9(8)18(11)21/h3-4H,2H2,1H3,(H,16,19)','InChIKey=DASAVNHJBPMDCD-UHFFFAOYSA-N','CCOC(=O)Nc1c(C#N)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249739,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O4',288.2622,NULL,'CF222917B72A17A0-FICuS-01-4C','CF222917B72A17A0-FICTS-01-2B','CF222917B72A17A0-uuuuu-01-FB','InChI=1S/C13H12N4O4/c1-8(2)21-13(18)15-12-11(7-14)16(19)9-5-3-4-6-10(9)17(12)20/h3-6,8H,1-2H3,(H,15,18)','InChIKey=JCDCTVGKRAQFBH-UHFFFAOYSA-N','CC(C)OC(=O)Nc1c(C#N)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(249740,0,0,NULL,'Consistent with Molecular Formula','C15H8ClFN4O2',330.7052,NULL,'5545E7FC393DB982-FICuS-01-67','5545E7FC393DB982-FICTS-01-46','5545E7FC393DB982-uuuuu-01-16','InChI=1S/C15H8ClFN4O2/c16-9-1-6-12-13(7-9)20(22)14(8-18)15(21(12)23)19-11-4-2-10(17)3-5-11/h1-7,19H','InChIKey=JQHXIQHHIYWEST-UHFFFAOYSA-N','N#Cc1c(Nc2ccc(F)cc2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(249741,0,0,NULL,'Consistent with Molecular Formula','C22H20NO5P',409.3775,NULL,'0C7B4E8B2216743F-FICuS-01-55','0C7B4E8B2216743F-FICTS-01-34','0C7B4E8B2216743F-uuuuu-01-04','InChI=1S/C22H20NO5P/c1-27-21(24)16-13-14-19(22(25)28-2)20(15-16)23-29(26,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-15H,1-2H3,(H,23,26)','InChIKey=HKIUPGOFZOBKIT-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c(NP(=O)(c2ccccc2)c2ccccc2)c1',NULL),
	(249742,0,0,NULL,'Consistent with Molecular Formula','C20H20NO2P',337.3573,NULL,'AA45A73BB2679974-FICuS-01-5D','AA45A73BB2679974-FICTS-01-3C','AA45A73BB2679974-uuuuu-01-0C','InChI=1S/C20H20NO2P/c1-23-20-15-9-8-10-17(20)16-21-24(22,18-11-4-2-5-12-18)19-13-6-3-7-14-19/h2-15H,16H2,1H3,(H,21,22)','InChIKey=AVSGKOQEQYVOIV-UHFFFAOYSA-N','COc1ccccc1CNP(=O)(c1ccccc1)c1ccccc1',NULL),
	(249743,0,0,NULL,'Consistent with Molecular Formula','C42H60N12S12',1117.7364,NULL,'7244736DA2BEC9DC-FICuS-01-79','7244736DA2BEC9DC-FICTS-01-58','7244736DA2BEC9DC-uuuuu-01-28','InChI=1S/C42H60N12S12/c1-13-43-25-26-32(50(20-8)38(56)44(26)14-2)62-64-34-29(47(17-5)40(58)52(34)22-10)30-36(54(24-12)42(60)48(30)18-6)66-65-35-28(46(16-4)41(59)53(35)23-11)27-33(51(21-9)39(57)45(27)15-3)63-61-31(25)49(19-7)37(43)55/h13-24H2,1-12H3','InChIKey=DKZDJMVJGHJJCT-UHFFFAOYSA-N','CCn1c2c(n(CC)c1=S)-c1c(n(CC)c(=S)n1CC)SSc1c(n(CC)c(=S)n1CC)-c1c(n(CC)c(=S)n1CC)SSc1c(n(CC)c(=S)n1CC)-c1c(n(CC)c(=S)n1CC)SS2',NULL),
	(249744,4,0,NULL,'Consistent with Molecular Formula','C46H52N4O4',724.9412,NULL,'71310B460ACDDD87-FICuS-01-5E','71310B460ACDDD87-FICTS-01-3D','43887554185FA16A-uuuuu-01-EF','InChI=1S/C46H52N4O4/c1-3-25-49-41(29-37-21-13-7-14-22-37)33-43(51)48-40(28-36-19-11-6-12-20-36)32-46(54)50(26-4-2)42(30-38-23-15-8-16-24-38)34-44(52)47-39(31-45(49)53)27-35-17-9-5-10-18-35/h3-24,39-42H,1-2,25-34H2,(H,47,52)(H,48,51)/t39-,40-,41-,42-/m0/s1','InChIKey=UMRMGBRAUYLWTN-IWWWZYECSA-N','C=CCN1C(=O)CC(Cc2ccccc2)NC(=O)CC(Cc2ccccc2)N(CC=C)C(=O)CC(Cc2ccccc2)NC(=O)CC1Cc1ccccc1','1'),
	(249745,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'9C5287DF375AC5B8-FICuS-01-75','9C5287DF375AC5B8-FICTS-01-54','9C5287DF375AC5B8-uuuuu-01-24','InChI=1S/C23H19N3O2S/c1-27-17-12-10-16(11-13-17)23-25-24-22(28-23)14-15-26-18-6-2-4-8-20(18)29-21-9-5-3-7-19(21)26/h2-13H,14-15H2,1H3','InChIKey=BTILNAAWRNARDB-UHFFFAOYSA-N','COc1ccc(-c2nnc(CCN3c4ccccc4Sc4ccccc43)o2)cc1',NULL),
	(249746,0,1,NULL,'Consistent with Molecular Formula','C11H7ClN2O2',234.6415,NULL,'88365B214905EAE5-FICuS-01-4C','012A55578284AB75-FICTS-01-15','88365B214905EAE5-uuuuu-01-FB','InChI=1S/C11H7ClN2O2/c12-5-9(15)7(6-13)11-14-8-3-1-2-4-10(8)16-11/h1-4,14H,5H2/b11-7-','InChIKey=WMOFSJXDBXTGAL-XFFZJAGNSA-N','N#C/C(C(=O)CCl)=C1\\Nc2ccccc2O1','1'),
	(249747,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'530B77D994726096-FICuS-01-37','530B77D994726096-FICTS-01-16','530B77D994726096-uuuuu-01-E6','InChI=1S/C13H18N4O4/c1-4-20-12(18)10(13(19)21-5-2)16-17(3)11-9(14)7-6-8-15-11/h6-8H,4-5,14H2,1-3H3','InChIKey=OBWRTBIJSHQIPJ-UHFFFAOYSA-N','CCOC(=O)C(=NN(C)c1ncccc1N)C(=O)OCC',NULL),
	(249748,0,0,NULL,'Consistent with Molecular Formula','C13H18N4O4',294.3096,NULL,'B58C26E22D73B42B-FICuS-01-62','B58C26E22D73B42B-FICTS-01-41','B58C26E22D73B42B-uuuuu-01-11','InChI=1S/C13H18N4O4/c1-4-20-11(18)13(12(19)21-5-2)15-9-7-6-8-14-10(9)17(3)16-13/h6-8,15-16H,4-5H2,1-3H3','InChIKey=RZBSRCQSVKLFJF-UHFFFAOYSA-N','CCOC(=O)C1(C(=O)OCC)Nc2cccnc2N(C)N1',NULL),
	(249749,4,1,NULL,'Consistent with Molecular Formula','C13H12O2S4',328.4766,NULL,'65164BFBF728B3D3-FICuS-01-6A','65164BFBF728B3D3-FICTS-01-49','C45C41C8ABB898F8-uuuuu-01-31','InChI=1S/C13H12O2S4/c1-15-11(14)8-5-16-12(17-8)13-18-9-6-2-3-7(4-6)10(9)19-13/h2-3,5-7,9-10H,4H2,1H3/b13-12-/t6-,7+,9+,10-/m1/s1','InChIKey=XBWIMVLZHLPQGG-LBINDZLKSA-N','COC(=O)C1=CSC(=C2SC3C4C=CC(C4)C3S2)S1','1'),
	(249750,4,0,NULL,'Consistent with Molecular Formula','C10H8Cl4O2S',334.044,NULL,'4E9ED960234608A6-FICuS-01-4F','4E9ED960234608A6-FICTS-01-2E','4E9ED960234608A6-uuuuu-01-FE','InChI=1S/C10H8Cl4O2S/c11-7-5-3-1-17(15,16)2-4(3)6(5)8(12)10(14)9(7)13/h3-6H,1-2H2','InChIKey=ZDLBJGOWWPSEAX-UHFFFAOYSA-N','O=S1(=O)CC2C(C1)C1C(Cl)=C(Cl)C(Cl)=C(Cl)C21','1'),
	(249751,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'889B3D36E1A9549D-FICuS-01-68','889B3D36E1A9549D-FICTS-01-47','889B3D36E1A9549D-uuuuu-01-17','InChI=1S/C18H17N3O2S/c1-18(2)9-14-11(10-23-18)8-13-15(19-14)20-17(24)21(16(13)22)12-6-4-3-5-7-12/h3-8H,9-10H2,1-2H3,(H,19,20,24)','InChIKey=ZKLPYXBVDMORDM-UHFFFAOYSA-N','CC1(C)Cc2nc3[nH]c(=S)n(-c4ccccc4)c(=O)c3cc2CO1',NULL),
	(249752,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2S',353.438,NULL,'29EBB669B5027A34-FICuS-01-58','29EBB669B5027A34-FICTS-01-37','29EBB669B5027A34-uuuuu-01-07','InChI=1S/C19H19N3O2S/c1-19(2)10-15-12(11-24-19)9-14-16(20-15)21-18(25-3)22(17(14)23)13-7-5-4-6-8-13/h4-9H,10-11H2,1-3H3','InChIKey=DJKHQBKFTOQSJX-UHFFFAOYSA-N','CSc1nc2nc3c(cc2c(=O)n1-c1ccccc1)COC(C)(C)C3',NULL),
	(249753,0,0,NULL,'Consistent with Molecular Formula','C26H22BrN3O3S',536.4421,NULL,'8067C6F278C3EDD8-FICuS-01-77','8067C6F278C3EDD8-FICTS-01-56','8067C6F278C3EDD8-uuuuu-01-26','InChI=1S/C26H22BrN3O3S/c1-26(2)13-21-17(14-33-26)12-20-23(28-21)29-25(30(24(20)32)19-6-4-3-5-7-19)34-15-22(31)16-8-10-18(27)11-9-16/h3-12H,13-15H2,1-2H3','InChIKey=ITWWFBWZTFVBJS-UHFFFAOYSA-N','CC1(C)Cc2nc3nc(SCC(=O)c4ccc(Br)cc4)n(-c4ccccc4)c(=O)c3cc2CO1',NULL),
	(249754,0,0,NULL,'Consistent with Molecular Formula','C11H12N2OS3',284.4086,NULL,'128B4611790EC399-FICuS-01-3D','A2CDFA0CFEFA536C-FICTS-01-8D','128B4611790EC399-uuuuu-01-EC','InChI=1S/C11H12N2OS3/c1-11(2)3-5-6(4-14-11)17-9-7(5)8(15)12-10(16)13-9/h3-4H2,1-2H3,(H2,12,13,15,16)','InChIKey=KGTUOCNOFHHETF-UHFFFAOYSA-N','CC1(C)Cc2c(sc3[nH]c(=S)[nH]c(=S)c23)CO1',NULL),
	(249755,0,0,NULL,'Consistent with Molecular Formula','C11H12N2S4',300.4692,NULL,'8617A4C4FA4F1186-FICuS-01-5A','41BCF9F68C4DDE8E-FICTS-01-84','8617A4C4FA4F1186-uuuuu-01-09','InChI=1S/C11H12N2S4/c1-11(2)3-5-6(4-16-11)17-9-7(5)8(14)12-10(15)13-9/h3-4H2,1-2H3,(H2,12,13,14,15)','InChIKey=PRLMXOWWQWIDGS-UHFFFAOYSA-N','CC1(C)Cc2c(sc3[nH]c(=S)[nH]c(=S)c23)CS1',NULL),
	(249756,2,0,NULL,'Consistent with Molecular Formula','C24H32N4O2',408.5424,NULL,'10BA8373A0DBE85C-FICuS-01-6C','10BA8373A0DBE85C-FICTS-01-4B','00EB691587BFD3F1-uuuuu-01-17','InChI=1S/C24H32N4O2/c1-30-23-7-3-2-5-22(23)27-13-11-25(12-14-27)9-10-26-16-19-15-20(18-26)21-6-4-8-24(29)28(21)17-19/h2-8,19-20H,9-18H2,1H3/t19-,20+/m1/s1','InChIKey=VAWRJZIFEJOLPJ-UXHICEINSA-N','COc1ccccc1N1CCN(CCN2CC3CC(C2)c2cccc(=O)n2C3)CC1','1'),
	(249757,2,0,NULL,'Consistent with Molecular Formula','C25H35ClN4O2',459.0301,NULL,'F60628B3C02B280F-FICuS-01-4F','F60628B3C02B280F-FICTS-01-2E','A2BA6C5412E6DA6B-uuuuu-01-29','InChI=1S/C25H34N4O2.ClH/c1-31-24-8-3-2-6-23(24)28-14-12-26(13-15-28)10-5-11-27-17-20-16-21(19-27)22-7-4-9-25(30)29(22)18-20;/h2-4,6-9,20-21H,5,10-19H2,1H3;1H/t20-,21+;/m1./s1','InChIKey=ZPBXEXVMWCCNRB-BHDTVMLSSA-N','COc1ccccc1N1CCN(CCCN2CC3CC(C2)c2cccc(=O)n2C3)CC1.Cl','1'),
	(249758,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O7S',366.3046,NULL,'AF56087495AB04BB-FICuS-01-65','AF56087495AB04BB-FICTS-01-44','AF56087495AB04BB-uuuuu-01-14','InChI=1S/C13H10N4O7S/c14-25(23,24)12-3-1-9(2-4-12)15-13(18)8-5-10(16(19)20)7-11(6-8)17(21)22/h1-7H,(H,15,18)(H2,14,23,24)','InChIKey=OADUVQZRHQQHBD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(249759,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O7S',408.3448,NULL,'425723E494E0FFAD-FICuS-01-6A','425723E494E0FFAD-FICTS-01-49','425723E494E0FFAD-uuuuu-01-19','InChI=1S/C14H12N6O7S/c15-14(16)18-28(26,27)12-3-1-9(2-4-12)17-13(21)8-5-10(19(22)23)7-11(6-8)20(24)25/h1-7H,(H,17,21)(H4,15,16,18)','InChIKey=AUKCPZFWPKXHLQ-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)cc1',NULL),
	(249760,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O7S2',478.4536,NULL,'647C02467350A394-FICuS-01-27','647C02467350A394-FICTS-01-06','647C02467350A394-uuuuu-01-D6','InChI=1S/C17H14N6O7S2/c1-2-15-19-20-17(31-15)21-32(29,30)14-5-3-11(4-6-14)18-16(24)10-7-12(22(25)26)9-13(8-10)23(27)28/h3-9H,2H2,1H3,(H,18,24)(H,20,21)','InChIKey=SBXGFPWVFMANJE-UHFFFAOYSA-N','CCc1nnc(NS(=O)(=O)c2ccc(NC(=O)c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3)cc2)s1',NULL),
	(249761,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O7S',472.4314,NULL,'AAB93D9F9433046F-FICuS-01-6D','AAB93D9F9433046F-FICTS-01-4C','AAB93D9F9433046F-uuuuu-01-1C','InChI=1S/C19H16N6O7S/c1-11-7-12(2)21-19(20-11)23-33(31,32)17-5-3-14(4-6-17)22-18(26)13-8-15(24(27)28)10-16(9-13)25(29)30/h3-10H,1-2H3,(H,22,26)(H,20,21,23)','InChIKey=AMYNTEMFHMIBMZ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NC(=O)c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3)cc2)n1',NULL),
	(249762,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O6',384.3476,NULL,'628738E83A8DB25B-FICuS-01-61','628738E83A8DB25B-FICTS-01-40','628738E83A8DB25B-uuuuu-01-10','InChI=1S/C18H16N4O6/c1-28-16-2-3-17-11(9-16)6-13(20-17)4-5-19-18(23)12-7-14(21(24)25)10-15(8-12)22(26)27/h2-3,6-10,20H,4-5H2,1H3,(H,19,23)','InChIKey=HVMXMKUOWKBJKD-UHFFFAOYSA-N','COc1ccc2[nH]c(CCNC(=O)c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3)cc2c1',NULL),
	(249763,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O6',397.3464,NULL,'3CB41C96DC4DB250-FICuS-01-6E','3CB41C96DC4DB250-FICTS-01-4D','3CB41C96DC4DB250-uuuuu-01-1D','InChI=1S/C18H15N5O6/c1-11-16(18(25)21(20(11)2)13-6-4-3-5-7-13)19-17(24)12-8-14(22(26)27)10-15(9-12)23(28)29/h3-10H,1-2H3,(H,19,24)','InChIKey=AIOZPDMZGCGPNG-UHFFFAOYSA-N','Cc1c(NC(=O)c2cc([N+](=O)[O-])cc([N+](=O)[O-])c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(249764,5,0,NULL,'Consistent with Molecular Formula','C11H19NO4S',261.3354,NULL,'C478114347148362-FICuS-01-19','C478114347148362-FICTS-01-F8','8A099F2985D3F0E6-uuuuu-01-17','InChI=1S/C11H19NO4S/c1-11(2)15-8-7(14)6(13)5-12-3-4-17-10(12)9(8)16-11/h6-10,13-14H,3-5H2,1-2H3/t6-,7-,8+,9+,10-/m1/s1','InChIKey=OEYWNNJTCJSHHM-FHNUBNKASA-N','CC1(C)OC2C(O)C(O)CN3CCSC3C2O1','1'),
	(249765,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,NULL,'25EF55E15D11054F-FICuS-01-53','25EF55E15D11054F-FICTS-01-32','2266ABA65E410339-uuuuu-01-EE','InChI=1S/C22H16N2O3/c25-21-19-8-4-5-9-20(19)22(26)24(21)23-14-16-10-12-18(13-11-16)27-15-17-6-2-1-3-7-17/h1-14H,15H2/b23-14+','InChIKey=RRJDTXQGNZURLQ-OEAKJJBVSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccc(OCc2ccccc2)cc1','1'),
	(249766,0,1,NULL,'Consistent with Molecular Formula','C19H12N2O2',300.316,NULL,'583473349EEE5179-FICuS-01-4A','583473349EEE5179-FICTS-01-29','79D608F738325E0A-uuuuu-01-00','InChI=1S/C19H12N2O2/c22-18-16-7-3-4-8-17(16)19(23)21(18)20-12-13-9-10-14-5-1-2-6-15(14)11-13/h1-12H/b20-12+','InChIKey=QLHAIBASGFZOFS-UDWIEESQSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccc2ccccc2c1','1'),
	(249767,0,1,NULL,'Consistent with Molecular Formula','C13H8N2O3',240.2178,NULL,'3F62AB5E533D9609-FICuS-01-5C','3F62AB5E533D9609-FICTS-01-3B','634B12EC4924E475-uuuuu-01-F8','InChI=1S/C13H8N2O3/c16-12-10-5-1-2-6-11(10)13(17)15(12)14-8-9-4-3-7-18-9/h1-8H/b14-8+','InChIKey=ZWQNITYESMEHDO-RIYZIHGNSA-N','O=C1c2ccccc2C(=O)N1/N=C/c1ccco1','1'),
	(249768,1,0,NULL,'Consistent with Molecular Formula','C21H15NO4',345.3538,NULL,'B76891B14438B753-FICuS-01-3F','B76891B14438B753-FICTS-01-1E','B76891B14438B753-uuuuu-01-EE','InChI=1S/C21H15NO4/c23-19-17-8-4-5-9-18(17)21(26,20(24)25)22(19)16-12-10-15(11-13-16)14-6-2-1-3-7-14/h1-13,26H,(H,24,25)','InChIKey=CEPBFKAYDFBGQR-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C(=O)O)N1c1ccc(-c2ccccc2)cc1','1'),
	(249769,1,0,NULL,'Consistent with Molecular Formula','C22H17NO5',375.38,NULL,'905031C23D09CF34-FICuS-01-3E','905031C23D09CF34-FICTS-01-1D','905031C23D09CF34-uuuuu-01-ED','InChI=1S/C22H17NO5/c24-20-18-8-4-5-9-19(18)22(27,21(25)26)23(20)16-10-12-17(13-11-16)28-14-15-6-2-1-3-7-15/h1-13,27H,14H2,(H,25,26)','InChIKey=DXGXJHIHFQBZSJ-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C(=O)O)N1c1ccc(OCc2ccccc2)cc1','1'),
	(249770,1,0,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'B5996FBDE39BD022-FICuS-01-7D','B5996FBDE39BD022-FICTS-01-5C','B5996FBDE39BD022-uuuuu-01-2C','InChI=1S/C19H13NO4/c21-17-14-9-3-4-10-15(14)19(24,18(22)23)20(17)16-11-5-7-12-6-1-2-8-13(12)16/h1-11,24H,(H,22,23)','InChIKey=IQWKLGVASJZXAW-UHFFFAOYSA-N','O=C1c2ccccc2C(O)(C(=O)O)N1c1cccc2ccccc12','1'),
	(249771,0,0,NULL,'Consistent with Molecular Formula','C26H21NO4',411.4562,NULL,'335FB540ADB0F7D7-FICuS-01-72','335FB540ADB0F7D7-FICTS-01-51','335FB540ADB0F7D7-uuuuu-01-21','InChI=1S/C26H21NO4/c1-31-26(30)23-21(28)12-11-20-22(23)19-15-17-9-5-6-10-18(17)25(29)24(19)27(20)14-13-16-7-3-2-4-8-16/h2-12,28H,13-15H2,1H3','InChIKey=NGGYYXRSEWXKHX-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2CCc2ccccc2)C(=O)c2ccccc2C1',NULL),
	(249772,0,0,NULL,'Consistent with Molecular Formula','C25H17Cl2NO4',466.3196,NULL,'5AE328AA18597F7D-FICuS-01-70','5AE328AA18597F7D-FICTS-01-4F','5AE328AA18597F7D-uuuuu-01-1F','InChI=1S/C25H17Cl2NO4/c1-32-25(31)22-20(29)9-8-19-21(22)17-10-13-4-2-3-5-16(13)24(30)23(17)28(19)12-14-6-7-15(26)11-18(14)27/h2-9,11,29H,10,12H2,1H3','InChIKey=FMQAWNYLZKPVBX-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccc(Cl)cc2Cl)C(=O)c2ccccc2C1',NULL),
	(249773,0,0,NULL,'Consistent with Molecular Formula','C26H21NO5',427.4556,NULL,'E734B1ABF3D8A18F-FICuS-01-85','E734B1ABF3D8A18F-FICTS-01-64','E734B1ABF3D8A18F-uuuuu-01-34','InChI=1S/C26H21NO5/c1-31-21-10-6-4-8-16(21)14-27-19-11-12-20(28)23(26(30)32-2)22(19)18-13-15-7-3-5-9-17(15)25(29)24(18)27/h3-12,28H,13-14H2,1-2H3','InChIKey=QOWZSRGGWCUNEN-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccc2OC)C(=O)c2ccccc2C1',NULL),
	(249774,0,0,NULL,'Consistent with Molecular Formula','C26H21NO4',411.4562,NULL,'E133A2515977844A-FICuS-01-39','E133A2515977844A-FICTS-01-18','E133A2515977844A-uuuuu-01-E8','InChI=1S/C26H21NO4/c1-15-6-5-7-16(12-15)14-27-20-10-11-21(28)23(26(30)31-2)22(20)19-13-17-8-3-4-9-18(17)25(29)24(19)27/h3-12,28H,13-14H2,1-2H3','InChIKey=YBRDZPRULOIWFQ-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2cccc(C)c2)C(=O)c2ccccc2C1',NULL),
	(249775,0,0,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'408CB80D9E2F51B1-FICuS-01-63','408CB80D9E2F51B1-FICTS-01-42','408CB80D9E2F51B1-uuuuu-01-12','InChI=1S/C27H23NO6/c1-32-17-10-15(11-18(13-17)33-2)14-28-21-8-9-22(29)24(27(31)34-3)23(21)20-12-16-6-4-5-7-19(16)26(30)25(20)28/h4-11,13,29H,12,14H2,1-3H3','InChIKey=UIERGVBQHJZMJP-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2cc(OC)cc(OC)c2)C(=O)c2ccccc2C1',NULL),
	(249776,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O4',398.4172,NULL,'A9740D78C6A7FEBE-FICuS-01-92','A9740D78C6A7FEBE-FICTS-01-71','A9740D78C6A7FEBE-uuuuu-01-41','InChI=1S/C24H18N2O4/c1-30-24(29)21-19(27)10-9-18-20(21)17-12-14-6-2-3-8-16(14)23(28)22(17)26(18)13-15-7-4-5-11-25-15/h2-11,27H,12-13H2,1H3','InChIKey=WDDWNDZVPXIOJP-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccn2)C(=O)c2ccccc2C1',NULL),
	(249777,0,0,NULL,'Consistent with Molecular Formula','C25H19NO4',397.4294,NULL,'9D1580D28E7CDA48-FICuS-01-70','9D1580D28E7CDA48-FICTS-01-4F','9D1580D28E7CDA48-uuuuu-01-1F','InChI=1S/C25H19NO4/c1-30-25(29)22-20(27)12-11-19-21(22)18-13-16-9-5-6-10-17(16)24(28)23(18)26(19)14-15-7-3-2-4-8-15/h2-12,27H,13-14H2,1H3','InChIKey=PFHWETGRXRTEIN-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1',NULL),
	(249778,0,0,NULL,'Consistent with Molecular Formula','C26H21NO5',427.4556,NULL,'FD1B9F3D286F228F-FICuS-01-82','FD1B9F3D286F228F-FICTS-01-61','FD1B9F3D286F228F-uuuuu-01-31','InChI=1S/C26H21NO5/c1-31-17-9-7-15(8-10-17)14-27-20-11-12-21(28)23(26(30)32-2)22(20)19-13-16-5-3-4-6-18(16)25(29)24(19)27/h3-12,28H,13-14H2,1-2H3','InChIKey=PQCGQMNQQMTGRY-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccc(OC)cc2)C(=O)c2ccccc2C1',NULL),
	(249779,0,0,NULL,'Consistent with Molecular Formula','C25H21NO4',399.4452,NULL,'A942BF6A42643DEE-FICuS-01-77','A942BF6A42643DEE-FICTS-01-56','A942BF6A42643DEE-uuuuu-01-26','InChI=1S/C25H21NO4/c1-29-18-9-15(10-19(13-18)30-2)14-26-23-8-7-17(27)12-21(23)22-11-16-5-3-4-6-20(16)25(28)24(22)26/h3-10,12-13,27H,11,14H2,1-2H3','InChIKey=MUIBLGSPNZETMK-UHFFFAOYSA-N','COc1cc(Cn2c3c(c4cc(O)ccc42)Cc2ccccc2C3=O)cc(OC)c1',NULL),
	(249780,0,0,NULL,'Consistent with Molecular Formula','C24H17NO4',383.4026,NULL,'59AFED356CAFA111-FICuS-01-81','59AFED356CAFA111-FICTS-01-60','59AFED356CAFA111-uuuuu-01-30','InChI=1S/C24H17NO4/c1-29-20-9-5-2-6-14(20)13-25-19-11-10-15(26)12-18(19)21-22(25)24(28)17-8-4-3-7-16(17)23(21)27/h2-12,26H,13H2,1H3','InChIKey=CLXZRRMUHNTKOH-UHFFFAOYSA-N','COc1ccccc1Cn1c2c(c3cc(O)ccc31)C(=O)c1ccccc1C2=O',NULL),
	(249781,0,0,NULL,'Consistent with Molecular Formula','C24H17NO3',367.4032,NULL,'ED1E317BEAB15AA2-FICuS-01-85','ED1E317BEAB15AA2-FICTS-01-64','ED1E317BEAB15AA2-uuuuu-01-34','InChI=1S/C24H17NO3/c1-14-5-4-6-15(11-14)13-25-20-10-9-16(26)12-19(20)21-22(25)24(28)18-8-3-2-7-17(18)23(21)27/h2-12,26H,13H2,1H3','InChIKey=DDPOBCPINAPMDG-UHFFFAOYSA-N','Cc1cccc(Cn2c3c(c4cc(O)ccc42)C(=O)c2ccccc2C3=O)c1',NULL),
	(249782,0,0,NULL,'Consistent with Molecular Formula','C29H21NO3',431.4898,NULL,'9C7385167883A5D6-FICuS-01-4B','9C7385167883A5D6-FICTS-01-2A','9C7385167883A5D6-uuuuu-01-FA','InChI=1S/C29H21NO3/c31-22-12-15-27-25(17-22)26-16-20-8-4-5-9-24(20)29(32)28(26)30(27)21-10-13-23(14-11-21)33-18-19-6-2-1-3-7-19/h1-17,31-32H,18H2','InChIKey=XIECFPRNOBQPHH-UHFFFAOYSA-N','Oc1ccc2c(c1)c1cc3ccccc3c(O)c1n2-c1ccc(OCc2ccccc2)cc1',NULL),
	(249783,0,0,NULL,'Consistent with Molecular Formula','C23H13Cl2NO3',422.2666,NULL,'BC3E8361A4950622-FICuS-01-43','BC3E8361A4950622-FICTS-01-22','BC3E8361A4950622-uuuuu-01-F2','InChI=1S/C23H13Cl2NO3/c24-13-6-5-12(18(25)9-13)11-26-19-8-7-14(27)10-17(19)20-21(26)23(29)16-4-2-1-3-15(16)22(20)28/h1-10,27H,11H2','InChIKey=YFVWMDSMNVQAIJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c1cc(O)ccc1n2Cc1ccc(Cl)cc1Cl',NULL),
	(249784,0,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,NULL,'F3D7159A4E752946-FICuS-01-55','F3D7159A4E752946-FICTS-01-34','F3D7159A4E752946-uuuuu-01-04','InChI=1S/C23H17NO3/c1-27-17-9-6-15(7-10-17)24-21-11-8-16(25)13-19(21)20-12-14-4-2-3-5-18(14)23(26)22(20)24/h2-11,13,25H,12H2,1H3','InChIKey=RWGKMWMTDQXQHF-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4cc(O)ccc42)Cc2ccccc2C3=O)cc1',NULL),
	(249785,1,0,NULL,'Consistent with Molecular Formula','C27H31Br2ClN4O2',638.8285,'SCH-66336\n(+)-4[2-[4-(8-Chloro-3,10-dibromo-6,11-dihydro-5H-benzo[5,6] cyclohepta[1,2-b]-pyridin-11(R)-yl-1-piperidinyl]-2-oxo-ethyl]-1-piperidinecarboxamide','718E1662434FB15E-FICuS-01-49','718E1662434FB15E-FICTS-01-28','B208AC4C48CD264F-uuuuu-01-22','InChI=1S/C27H31Br2ClN4O2/c28-20-12-19-2-1-18-13-21(30)14-22(29)24(18)25(26(19)32-15-20)17-5-9-33(10-6-17)23(35)11-16-3-7-34(8-4-16)27(31)36/h12-17,25H,1-11H2,(H2,31,36)/t25-/m1/s1','InChIKey=DHMTURDWPRKSOA-RUZDIDTESA-N','NC(=O)N1CCC(CC(=O)N2CCC(C3c4ncc(Br)cc4CCc4cc(Cl)cc(Br)c43)CC2)CC1','1'),
	(249786,0,1,NULL,'Consistent with Molecular Formula','C16H11ClOS',286.7753,NULL,'A251D5221788A63B-FICuS-01-41','A251D5221788A63B-FICTS-01-20','71A8F717FE3562C8-uuuuu-01-12','InChI=1S/C16H11ClOS/c17-13-7-5-11(6-8-13)9-12-10-19-15-4-2-1-3-14(15)16(12)18/h1-9H,10H2/b12-9+','InChIKey=YSJUUWPEUQHPJQ-FMIVXFBMSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CSc2ccccc21','1'),
	(249787,2,0,NULL,'Consistent with Molecular Formula','C22H17BrN2S',421.3537,NULL,'943CFF034F74C96D-FICuS-01-74','943CFF034F74C96D-FICTS-01-53','943CFF034F74C96D-uuuuu-01-23','InChI=1S/C22H17BrN2S/c23-16-12-10-15(11-13-16)22-19-14-26-20-9-5-4-8-18(20)21(19)24-25(22)17-6-2-1-3-7-17/h1-13,19,22H,14H2','InChIKey=AFHSHLMTBPFEII-UHFFFAOYSA-N','Brc1ccc(C2C3CSc4ccccc4C3=NN2c2ccccc2)cc1','1'),
	(249788,2,0,NULL,'Consistent with Molecular Formula','C18H15BrN2OS',387.2933,NULL,'DAE8A8440E4E2F83-FICuS-01-7B','DAE8A8440E4E2F83-FICTS-01-5A','DAE8A8440E4E2F83-uuuuu-01-2A','InChI=1S/C18H15BrN2OS/c1-11(22)21-18(12-6-8-13(19)9-7-12)15-10-23-16-5-3-2-4-14(16)17(15)20-21/h2-9,15,18H,10H2,1H3','InChIKey=CYWOKGQDTZDJLO-UHFFFAOYSA-N','CC(=O)N1N=C2c3ccccc3SCC2C1c1ccc(Br)cc1','1'),
	(249789,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN3S',394.2879,NULL,'6F0CFCAC7A2BF5BC-FICuS-01-AF','6F0CFCAC7A2BF5BC-FICTS-01-8E','6F0CFCAC7A2BF5BC-uuuuu-01-5E','InChI=1S/C19H12BrN3S/c20-12-7-5-11(6-8-12)17-14(9-21)19(22)23-18-13-3-1-2-4-16(13)24-10-15(17)18/h1-8H,10H2,(H2,22,23)','InChIKey=FGOZPTYFVGCLDW-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c1-c1ccc(Br)cc1)CSc1ccccc1-2',NULL),
	(249790,1,0,NULL,'Consistent with Molecular Formula','C19H13BrN2OS',397.2885,NULL,'D2210091FCE488A9-FICuS-01-56','9AC02EACE2E22082-FICTS-01-48','D2210091FCE488A9-uuuuu-01-05','InChI=1S/C19H13BrN2OS/c20-12-7-5-11(6-8-12)17-14(9-21)19(22)23-18-13-3-1-2-4-16(13)24-10-15(17)18/h1-8,17H,10,22H2','InChIKey=BIZRZGQDRYKZON-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(CSc3ccccc32)C1c1ccc(Br)cc1','1'),
	(249791,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN2OS',350.8217,NULL,'F8F2A163ADF1AFB8-FICuS-01-95','1F25973418D4421F-FICTS-01-19','F8F2A163ADF1AFB8-uuuuu-01-44','InChI=1S/C19H11ClN2OS/c20-12-7-5-11(6-8-12)17-14(9-21)19(23)22-18-13-3-1-2-4-16(13)24-10-15(17)18/h1-8H,10H2,(H,22,23)','InChIKey=NJDZQHHWGFAOPP-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c([nH]c1=O)-c1ccccc1SC2',NULL),
	(249792,0,0,NULL,'Consistent with Molecular Formula','C19H13N3S2',347.4518,NULL,'939B6EBD547576E4-FICuS-01-6A','F851C9837EE5B4D7-FICTS-01-58','939B6EBD547576E4-uuuuu-01-19','InChI=1S/C19H13N3S2/c20-10-14-17-13-8-4-5-9-16(13)24-11-15(17)19(23)22(18(14)21)12-6-2-1-3-7-12/h1-9H,11,21H2','InChIKey=LIRIHOAVIYNGRD-UHFFFAOYSA-N','N#Cc1c2c(c(=S)n(-c3ccccc3)c1N)CSc1ccccc1-2',NULL),
	(249793,4,0,NULL,'Consistent with Molecular Formula','C31H49N5O8',619.7568,NULL,'8B518292CE4AE718-FICuS-01-5E','8B518292CE4AE718-FICTS-01-3D','8B518292CE4AE718-uuuuu-01-0D','InChI=1S/C31H49N5O8/c1-9-12-22(30(41)43-7)33-28(39)24(16-18(3)4)35-26(37)20-14-11-15-21(32-20)27(38)36-25(17-19(5)6)29(40)34-23(13-10-2)31(42)44-8/h11,14-15,18-19,22-25H,9-10,12-13,16-17H2,1-8H3,(H,33,39)(H,34,40)(H,35,37)(H,36,38)','InChIKey=GNEKYDQATZJZLJ-UHFFFAOYSA-N','CCCC(NC(=O)C(CC(C)C)NC(=O)c1cccc(C(=O)NC(CC(C)C)C(=O)NC(CCC)C(=O)OC)n1)C(=O)OC','1'),
	(249794,5,0,NULL,'Consistent with Molecular Formula','C36H57N7O8',715.8884,NULL,'53EBE821BD463679-FICuS-01-5F','53EBE821BD463679-FICTS-01-3E','53EBE821BD463679-uuuuu-01-0E','InChI=1S/C36H57N7O8/c1-8-13-23-30(44)37-18-11-10-15-27(36(50)51-7)41-31(45)24(14-9-2)40-35(49)29(20-22(5)6)43-33(47)26-17-12-16-25(38-26)32(46)42-28(19-21(3)4)34(48)39-23/h12,16-17,21-24,27-29H,8-11,13-15,18-20H2,1-7H3,(H,37,44)(H,39,48)(H,40,49)(H,41,45)','InChIKey=QROBOPCWRIXSKJ-UHFFFAOYSA-N','CCCC1NC(=O)C(CC(C)C)NC(=O)c2cccc(n2)C(=O)NC(CC(C)C)C(=O)NC(CCC)C(=O)NC(C(=O)OC)CCCCNC1=O','1'),
	(249795,0,1,NULL,'Consistent with Molecular Formula','C22H14ClN3',355.8257,NULL,'57D080AD70DAE92B-FICuS-01-72','57D080AD70DAE92B-FICTS-01-51','464160CC8B2B9E66-uuuuu-01-09','InChI=1S/C22H14ClN3/c23-17-10-6-7-15(13-17)14-19-22-24-18-11-4-5-12-20(18)26(22)21(25-19)16-8-2-1-3-9-16/h1-14H/b19-14-','InChIKey=WULBRFKCIUKLCF-RGEXLXHISA-N','Clc1cccc(/C=c2\\nc(-c3ccccc3)n3c2nc2ccccc23)c1','1'),
	(249796,0,1,NULL,'Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'2617871B3F3A2FC9-FICuS-01-5A','2617871B3F3A2FC9-FICTS-01-39','1DC521A507EA89B6-uuuuu-01-12','InChI=1S/C20H13N3O/c1-2-7-14(8-3-1)19-22-17(13-15-9-6-12-24-15)20-21-16-10-4-5-11-18(16)23(19)20/h1-13H/b17-13-','InChIKey=MORKEWDFMLYVIQ-LGMDPLHJSA-N','C(\\c1ccco1)=c1\\nc(-c2ccccc2)n2c1nc1ccccc12','1'),
	(249797,0,1,NULL,'Consistent with Molecular Formula','C22H14ClN3',355.8257,NULL,'A9BAAA2FF2B382C8-FICuS-01-90','A9BAAA2FF2B382C8-FICTS-01-6F','06DB5A65B0FCD9ED-uuuuu-01-44','InChI=1S/C22H14ClN3/c23-17-12-10-15(11-13-17)14-19-22-24-18-8-4-5-9-20(18)26(22)21(25-19)16-6-2-1-3-7-16/h1-14H/b19-14-','InChIKey=GMVJFLXAPDWVMF-RGEXLXHISA-N','Clc1ccc(/C=c2\\nc(-c3ccccc3)n3c2nc2ccccc23)cc1','1'),
	(249798,0,1,NULL,'Consistent with Molecular Formula','C22H14ClN3',355.8257,NULL,'0E8E9F323985D91D-FICuS-01-68','0E8E9F323985D91D-FICTS-01-47','59A6B480156B156A-uuuuu-01-F4','InChI=1S/C22H14ClN3/c23-17-11-5-4-10-16(17)14-19-22-24-18-12-6-7-13-20(18)26(22)21(25-19)15-8-2-1-3-9-15/h1-14H/b19-14-','InChIKey=XTWIHKHAKBGJQC-RGEXLXHISA-N','Clc1ccccc1/C=c1\\nc(-c2ccccc2)n2c1nc1ccccc12','1'),
	(249799,0,1,NULL,'Consistent with Molecular Formula','C26H24N4',392.5024,NULL,'C3DDD346BC666229-FICuS-01-6A','C3DDD346BC666229-FICTS-01-49','A57C689F56A889F8-uuuuu-01-26','InChI=1S/C26H24N4/c1-3-29(4-2)21-16-14-19(15-17-21)18-23-26-27-22-12-8-9-13-24(22)30(26)25(28-23)20-10-6-5-7-11-20/h5-18H,3-4H2,1-2H3/b23-18-','InChIKey=GWFBLCIAKFHXBS-NKFKGCMQSA-N','CCN(CC)c1ccc(/C=c2\\nc(-c3ccccc3)n3c2nc2ccccc23)cc1','1'),
	(249800,7,0,NULL,'Consistent with Molecular Formula','C48H60?2N8O12',941.0484,NULL,'6B18F1A554421EBD-FICuS-01-60','6B18F1A554421EBD-FICTS-01-3F','6B18F1A554421EBD-uuuuu-01-0F','InChI=1S/C48H60N8O12/c1-27(2)40(55-39(61)26-66-43-41(51-28(3)58)48(68-36(24-57)42(43)62)67-25-29-12-6-4-7-13-29)46(64)54-35(44(49)63)19-20-37(59)50-21-11-5-8-16-38(60)52-31-17-18-34-30(22-31)23-56-45(53-34)32-14-9-10-15-33(32)47(56)65/h4,6-7,9-10,12-15,17','InChIKey=FBTQLKLTKWNSBS-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C(=O)NC(CCC(=O)NCCCCCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O)C(C)C','1'),
	(249801,8,0,NULL,'Consistent with Molecular Formula','C43H51?2N7O11',841.9162,NULL,'AAF0EBC003AD3F34-FICuS-01-81','AAF0EBC003AD3F34-FICTS-01-60','AAF0EBC003AD3F34-uuuuu-01-30','InChI=1S/C43H51N7O11/c1-22(2)34(49-40(56)23(3)60-37-35(45-24(4)52)43(61-32(20-51)36(37)54)59-21-25-10-6-5-7-11-25)41(57)48-31(38(44)55)16-17-33(53)46-27-14-15-30-26(18-27)19-50-39(47-30)28-12-8-9-13-29(28)42(50)58/h5-15,18,22-23,31-32,34-37,43,51,54H,16-1','InChIKey=PKJIRCHLRJQWRE-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O)C(C)C','1'),
	(249802,7,0,NULL,'Consistent with Molecular Formula','C40H45?2N7O11',799.8358,NULL,'89A9EF1C8268B0A0-FICuS-01-6C','89A9EF1C8268B0A0-FICTS-01-4B','89A9EF1C8268B0A0-uuuuu-01-1B','InChI=1S/C40H45N7O11/c1-21(42-32(51)20-56-35-33(43-22(2)49)40(58-30(18-48)34(35)52)57-19-23-8-4-3-5-9-23)38(54)46-29(36(41)53)14-15-31(50)44-25-12-13-28-24(16-25)17-47-37(45-28)26-10-6-7-11-27(26)39(47)55/h3-13,16,21,29-30,33-35,40,48,52H,14-15,17-20H2,1-','InChIKey=DPNMQPLTYKKMJL-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O','1'),
	(249803,7,0,NULL,'Consistent with Molecular Formula','C46H56?2N8O12',912.9948,NULL,'1C7CA7769B3DAFB5-FICuS-01-8A','1C7CA7769B3DAFB5-FICTS-01-69','1C7CA7769B3DAFB5-uuuuu-01-39','InChI=1S/C46H56N8O12/c1-26(49-38(59)25-64-41-39(50-27(2)56)46(66-35(23-55)40(41)60)65-24-28-11-5-3-6-12-28)44(62)53-34(42(47)61)18-19-36(57)48-20-10-4-7-15-37(58)51-30-16-17-33-29(21-30)22-54-43(52-33)31-13-8-9-14-32(31)45(54)63/h3,5-6,8-9,11-14,16-17,21,','InChIKey=GWQWQCJJTXJODG-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)NCCCCCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O','1'),
	(249804,8,0,NULL,'Consistent with Molecular Formula','C47H58?2N8O12',927.0216,NULL,'8D153A4745FA6035-FICuS-01-46','8D153A4745FA6035-FICTS-01-25','8D153A4745FA6035-uuuuu-01-F5','InChI=1S/C47H58N8O12/c1-25(2)38(54-44(62)26(3)66-41-39(50-27(4)57)47(67-35(23-56)40(41)60)65-24-28-11-6-5-7-12-28)45(63)53-34(42(48)61)18-19-36(58)49-20-10-15-37(59)51-30-16-17-33-29(21-30)22-55-43(52-33)31-13-8-9-14-32(31)46(55)64/h5-9,11-14,16-17,21,25-','InChIKey=ANGLYMSGPVXRBY-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)NCCCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O)C(C)C','1'),
	(249805,1,0,NULL,'Consistent with Molecular Formula','C24H14F2O4',404.369,NULL,'5D9F6725C07AD466-FICuS-01-62','5D9F6725C07AD466-FICTS-01-41','5D9F6725C07AD466-uuuuu-01-11','InChI=1S/C24H14F2O4/c25-18-11-14(7-9-20(18)27)24(15-8-10-21(28)19(26)12-15)17-6-2-4-13-3-1-5-16(22(13)17)23(29)30-24/h1-12,27-28H','InChIKey=SPKXRRWGTBJOFK-UHFFFAOYSA-N','O=C1OC(c2ccc(O)c(F)c2)(c2ccc(O)c(F)c2)c2cccc3cccc1c23','1'),
	(249806,0,0,NULL,'Consistent with Molecular Formula','C26H20O4',396.4416,NULL,'5C8AB22B3A9B255E-FICuS-01-70','5C8AB22B3A9B255E-FICTS-01-4F','5C8AB22B3A9B255E-uuuuu-01-1F','InChI=1S/C26H20O4/c1-28-20-13-9-18(10-14-20)26(19-11-15-21(29-2)16-12-19)23-8-4-6-17-5-3-7-22(24(17)23)25(27)30-26/h3-16H,1-2H3','InChIKey=XPTOZIUZBVUJJM-UHFFFAOYSA-N','COc1ccc(C2(c3ccc(OC)cc3)OC(=O)c3cccc4cccc2c34)cc1',NULL),
	(249807,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H15ClO4 in C24H15ClO4','C48H30Cl2O8',805.6662,NULL,'F8C63401581650A7-FICuS-01-37','F8C63401581650A7-FICTS-01-16','ED7A152CD2F538E8-uuuuu-01-2B','InChI=1S/2C24H15ClO4/c25-21-13-12-19-22-18(21)2-1-3-20(22)24(29-23(19)28,14-4-8-16(26)9-5-14)15-6-10-17(27)11-7-15;25-21-13-12-20-22-18(21)2-1-3-19(22)23(28)29-24(20,14-4-8-16(26)9-5-14)15-6-10-17(27)11-7-15/h2*1-13,26-27H','InChIKey=NHDORYPFBIAQEF-UHFFFAOYSA-N','O=C1OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2ccc(Cl)c3cccc1c23.O=C1OC(c2ccc(O)cc2)(c2ccc(O)cc2)c2cccc3c(Cl)ccc1c23',NULL),
	(249808,2,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C24H13BrCl2O4 in C24H13BrCl2O4','C48H26Br2Cl4O8',1032.3486,NULL,'6865B6C8D805E791-FICuS-01-5A','6865B6C8D805E791-FICTS-01-39','AF3515A00244657D-uuuuu-01-EC','InChI=1S/2C24H13BrCl2O4/c25-17-7-6-15-22-14(17)2-1-3-16(22)24(31-23(15)30,12-4-8-20(28)18(26)10-12)13-5-9-21(29)19(27)11-13;25-17-7-6-16-22-14(17)2-1-3-15(22)23(30)31-24(16,12-4-8-20(28)18(26)10-12)13-5-9-21(29)19(27)11-13/h2*1-11,28-29H','InChIKey=NREBNCDEBCZCTC-UHFFFAOYSA-N','O=C1OC(c2ccc(O)c(Cl)c2)(c2ccc(O)c(Cl)c2)c2ccc(Br)c3cccc1c23.O=C1OC(c2ccc(O)c(Cl)c2)(c2ccc(O)c(Cl)c2)c2cccc3c(Br)ccc1c23','1'),
	(249809,0,0,NULL,'Consistent with Molecular Formula','C31H25O2PS',492.5711,NULL,'84A542686C0DA1EE-FICuS-01-66','84A542686C0DA1EE-FICTS-01-45','84A542686C0DA1EE-uuuuu-01-15','InChI=1S/C31H25O2PS/c1-33-25-19-17-24(18-20-25)30-21-22-31(35-30)29(32)23-34(26-11-5-2-6-12-26,27-13-7-3-8-14-27)28-15-9-4-10-16-28/h2-23H,1H3','InChIKey=WIUQHZDDEOSUBK-UHFFFAOYSA-N','COc1ccc(-c2ccc(C(=O)C=P(c3ccccc3)(c3ccccc3)c3ccccc3)s2)cc1',NULL),
	(249810,0,0,NULL,'Consistent with Molecular Formula','C30H22FOPS',480.5354,NULL,'03AC22E1A190EB56-FICuS-01-55','03AC22E1A190EB56-FICTS-01-34','03AC22E1A190EB56-uuuuu-01-04','InChI=1S/C30H22FOPS/c31-24-18-16-23(17-19-24)29-20-21-30(34-29)28(32)22-33(25-10-4-1-5-11-25,26-12-6-2-7-13-26)27-14-8-3-9-15-27/h1-22H','InChIKey=RGMBNHYHUZOMJH-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(-c2ccc(F)cc2)s1',NULL),
	(249811,0,0,NULL,'Consistent with Molecular Formula','C30H22NO3PS',507.5425,NULL,'27092984DDFEAD33-FICuS-01-6E','27092984DDFEAD33-FICTS-01-4D','27092984DDFEAD33-uuuuu-01-1D','InChI=1S/C30H22NO3PS/c32-28(30-20-19-29(36-30)23-11-10-12-24(21-23)31(33)34)22-35(25-13-4-1-5-14-25,26-15-6-2-7-16-26)27-17-8-3-9-18-27/h1-22H','InChIKey=KQBVRQXUFWZFNH-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1ccc(-c2cccc([N+](=O)[O-])c2)s1',NULL),
	(249812,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,NULL,'1EF7A6CA28D17565-FICuS-01-6B','4010AE8ECC03A831-FICTS-01-34','1EF7A6CA28D17565-uuuuu-01-1A','InChI=1S/C15H11N3O/c1-18-12-8-16-17-15(19)13(12)11-7-6-9-4-2-3-5-10(9)14(11)18/h2-8H,1H3,(H,17,19)','InChIKey=UONMHZZBOZMGFW-UHFFFAOYSA-N','Cn1c2cn[nH]c(=O)c2c2ccc3ccccc3c21',NULL),
	(249813,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,NULL,'088DC9ECDC74A2B4-FICuS-01-8A','98E1B8A873105CC3-FICTS-01-39','088DC9ECDC74A2B4-uuuuu-01-39','InChI=1S/C16H15N3O/c1-19-13-9-17-18-16(20)14(13)12-8-4-6-10-5-2-3-7-11(10)15(12)19/h2-3,5,7,9H,4,6,8H2,1H3,(H,18,20)','InChIKey=FTDCBIZJAJOZSS-UHFFFAOYSA-N','Cn1c2c(c3c(=O)[nH]ncc31)CCCc1ccccc1-2',NULL),
	(249814,0,0,NULL,'Consistent with Molecular Formula','C13H7N3O2',237.2172,NULL,'39764901DF85477C-FICuS-01-4A','1DA957C45FF425D4-FICTS-01-4C','39764901DF85477C-uuuuu-01-F9','InChI=1S/C13H7N3O2/c17-12-7-4-2-1-3-6(7)11-10(12)9-8(15-11)5-14-16-13(9)18/h1-5,15H,(H,16,18)','InChIKey=SCKXJTIJYWMMEQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2[nH]c3cn[nH]c(=O)c3c21',NULL),
	(249815,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,'5-acetyl-3,4-bis(4-chlorophenyl)-6(1H)-pyridazinone','5CF59476A9A09CCF-FICuS-01-84','5CF59476A9A09CCF-FICTS-01-63','5CF59476A9A09CCF-uuuuu-01-33','InChI=1S/C18H12Cl2N2O2/c1-10(23)15-16(11-2-6-13(19)7-3-11)17(21-22-18(15)24)12-4-8-14(20)9-5-12/h2-9H,1H3,(H,22,24)','InChIKey=VEKTYHRMOKSDMU-UHFFFAOYSA-N','CC(=O)c1c(O)nnc(-c2ccc(Cl)cc2)c1-c1ccc(Cl)cc1',NULL),
	(249816,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O',295.3432,'4-Aamino-2,6-dimethyl-5-[5-(4-methylphenyl)-1H-pyrazol-3-yl]-2,3-dihydropyridazinone','3073925E27DDBF2B-FICuS-01-66','C191A0A45309C7FA-FICTS-01-3C','3073925E27DDBF2B-uuuuu-01-15','InChI=1S/C16H17N5O/c1-9-4-6-11(7-5-9)12-8-13(19-18-12)14-10(2)20-21(3)16(22)15(14)17/h4-8H,17H2,1-3H3,(H,18,19)','InChIKey=QBYGBWFAFPXSJS-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3c(C)nn(C)c(=O)c3N)n[nH]2)cc1',NULL),
	(249817,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,'4-(4-hydroxybenzylidene)-3-methyl-1-phenyl-4,5-dihydro-1H -pyrazol-5-one','3E16B8CAFF937BEC-FICuS-01-9D','3E16B8CAFF937BEC-FICTS-01-7C','252DFC7B5ADAF303-uuuuu-01-2C','InChI=1S/C17H14N2O2/c1-12-16(11-13-7-9-15(20)10-8-13)17(21)19(18-12)14-5-3-2-4-6-14/h2-11,20H,1H3/b16-11+','InChIKey=QBFSAJXVYXGHKA-LFIBNONCSA-N','CC1=NN(c2ccccc2)C(=O)/C1=C/c1ccc(O)cc1','1'),
	(249818,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,'4-(4-methoxybenzyl)-6-methyl-2,3-dihydropyridazin-3-one','9842C4925E597926-FICuS-01-40','51D5D02707D74910-FICTS-01-12','9842C4925E597926-uuuuu-01-EF','InChI=1S/C13H14N2O2/c1-9-7-11(13(16)15-14-9)8-10-3-5-12(17-2)6-4-10/h3-7H,8H2,1-2H3,(H,15,16)','InChIKey=JCCZZVFZJYCPGD-UHFFFAOYSA-N','COc1ccc(Cc2cc(C)n[nH]c2=O)cc1',NULL),
	(249819,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2O',266.2741,'6-(4-fluorophenyl)-4-phenyl-2,3-dihydropyridazin-3-one','7EF3725A179F57C6-FICuS-01-67','555E1D10411CB8AE-FICTS-01-39','7EF3725A179F57C6-uuuuu-01-16','InChI=1S/C16H11FN2O/c17-13-8-6-12(7-9-13)15-10-14(16(20)19-18-15)11-4-2-1-3-5-11/h1-10H,(H,19,20)','InChIKey=VFOJZZRJCCGRBS-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(F)cc2)cc1-c1ccccc1',NULL),
	(249820,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,'3-[(2-methoxy-4-nitrophenyl)amino]cyclohex-2-en-1-one','605F2809D62D9B1A-FICuS-01-58','16ED11E036DDB5DF-FICTS-01-5F','605F2809D62D9B1A-uuuuu-01-07','InChI=1S/C13H14N2O4/c1-19-13-8-10(15(17)18)5-6-12(13)14-9-3-2-4-11(16)7-9/h5-8,14H,2-4H2,1H3','InChIKey=BDUBYPQFPJUIKW-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])ccc1NC1=CC(=O)CCC1',NULL),
	(249821,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O',305.3786,'4-[(4-(dimethylamino)phenyl)methylene]-3-methyl-1-phenyl-2 -pyrazolin-5-one','B11DA70BB421DE05-FICuS-01-60','B11DA70BB421DE05-FICTS-01-3F','019564D3085E88D7-uuuuu-01-F3','InChI=1S/C19H19N3O/c1-14-18(13-15-9-11-16(12-10-15)21(2)3)19(23)22(20-14)17-7-5-4-6-8-17/h4-13H,1-3H3/b18-13+','InChIKey=YJCRUYAVDCDVCD-QGOAFFKASA-N','CC1=NN(c2ccccc2)C(=O)/C1=C/c1ccc(N(C)C)cc1','1'),
	(249822,0,1,NULL,'Consistent with Molecular Formula','C20H17FO4S',372.4103,'Exisulind\nSulindac sulfone','621D654EB5F88AC9-FICuS-01-72','AEAC120982C077C8-FICTS-01-42','621D654EB5F88AC9-uuuuu-01-21','InChI=1S/C20H17FO4S/c1-12-17(9-13-3-6-15(7-4-13)26(2,24)25)16-8-5-14(21)10-19(16)18(12)11-20(22)23/h3-10H,11H2,1-2H3,(H,22,23)/b17-9-','InChIKey=MVGSNCBCUWPVDA-MFOYZWKCSA-N','CC1=C(CC(=O)O)c2cc(F)ccc2/C1=C\\c1ccc(S(C)(=O)=O)cc1','1'),
	(249823,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3S',312.3424,NULL,'522BD25C747CAA60-FICuS-01-5D','522BD25C747CAA60-FICTS-01-3C','522BD25C747CAA60-uuuuu-01-0C','InChI=1S/C16H12N2O3S/c1-21-13-10-6-5-9-12(13)18-15(22)14(19)17(16(18)20)11-7-3-2-4-8-11/h2-10H,1H3','InChIKey=QNHYTLDHDAYPTJ-UHFFFAOYSA-N','COc1ccccc1N1C(=O)N(c2ccccc2)C(=O)C1=S',NULL),
	(249824,0,1,NULL,'Consistent with Molecular Formula','C22H14Cl2N2OS',425.3314,NULL,'BDEDCCF635F0B40E-FICuS-01-A1','BDEDCCF635F0B40E-FICTS-01-80','EFF14AB4ABECAA1F-uuuuu-01-67','InChI=1S/C22H14Cl2N2OS/c23-16-8-6-15(7-9-16)14-20-21(28)26(18-4-2-1-3-5-18)22(27)25(20)19-12-10-17(24)11-13-19/h1-14H/b20-14-','InChIKey=VDSGTKSJGWQODS-ZHZULCJRSA-N','O=C1N(c2ccccc2)C(=S)/C(=C/c2ccc(Cl)cc2)N1c1ccc(Cl)cc1','1'),
	(249825,0,2,NULL,'Consistent with Molecular Formula','C24H18N2O4',398.4172,'caulerpin','A95A65A14C20EB4A-FICuS-01-69','53B4D32CEDF16313-FICTS-01-3D','A95A65A14C20EB4A-uuuuu-01-18','InChI=1S/C24H18N2O4/c1-29-23(27)17-11-15-13-7-3-6-10-20(13)26-22(15)18(24(28)30-2)12-16-14-8-4-5-9-19(14)25-21(16)17/h3-12,25-26H,1-2H3/b15-11-,16-12-,17-11+,18-12+,21-17-,22-18-','InChIKey=PVWALMHWUOWPPA-HCOJNGAVSA-N','COC(=O)/C1=C/c2c([nH]c3ccccc23)/C(C(=O)OC)=C\\c2c1[nH]c1ccccc21','1'),
	(249826,1,0,NULL,'Consistent with Molecular Formula','C15H24',204.3546,'Bisabolene PEH-III G3','B21C8385FAA42CD8-FICuS-01-74','B21C8385FAA42CD8-FICTS-01-53','B21C8385FAA42CD8-uuuuu-01-23','InChI=1S/C15H24/c1-12(2)6-5-7-14(4)15-10-8-13(3)9-11-15/h6,8,15H,4-5,7,9-11H2,1-3H3','InChIKey=XZRVRYFILCSYSP-UHFFFAOYSA-N','C=C(CCC=C(C)C)C1CC=C(C)CC1','1'),
	(249827,4,2,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,'PHH6f','D4D0CEC4041E250C-FICuS-01-66','D4D0CEC4041E250C-FICTS-01-45','037E9CAF88C5DE10-uuuuu-01-2A','InChI=1S/C20H34O4/c1-5-9-11-16(6-2)12-10-13-20(8-4)15-17(7-3)18(23-24-20)14-19(21)22/h9-12,16-18H,5-8,13-15H2,1-4H3,(H,21,22)/b11-9+,12-10+/t16?,17-,18-,20+/m0/s1','InChIKey=FMIORBKSNMSXGM-WRNZUPGYSA-N','CC/C=C/C(/C=C/CC1(CC)CC(CC)C(CC(=O)O)OO1)CC','1'),
	(249828,0,0,'169590-42-5','Consistent with Molecular Formula','C17H14F3N3O2S',381.3717,'Celecoxib\nCelebrex\nSC-58635\nYM177\nBenzenesulfonamide, 4-[5-(4-methylphenyl)-3-(trifluoromethyl)-1H-pyrazol-1-yl]-','F48FFFA2CCB6B89B-FICuS-01-B1','F48FFFA2CCB6B89B-FICTS-01-90','F48FFFA2CCB6B89B-uuuuu-01-60','InChI=1S/C17H14F3N3O2S/c1-11-2-4-12(5-3-11)15-10-16(17(18,19)20)22-23(15)13-6-8-14(9-7-13)26(21,24)25/h2-10H,1H3,(H2,21,24,25)','InChIKey=RZEKVGVHFLEQIL-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(F)(F)F)nn2-c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(249829,2,0,NULL,'Consistent with Molecular Formula','C16H12BrNO5S',410.2385,'4-Bromo-6(3\',4\'-dimethoxyphenyl)-3,3a,7,7a-tetrahydro-2H-cyclopenta[c]thieno[4,5-d]oxazole-2,7-dione','1F12A6192CD76D2C-FICuS-01-61','1F12A6192CD76D2C-FICTS-01-40','1F12A6192CD76D2C-uuuuu-01-10','InChI=1S/C16H12BrNO5S/c1-21-7-4-3-6(5-8(7)22-2)14-10-9(15(17)24-14)11-13(12(10)19)23-16(20)18-11/h3-5,11,13H,1-2H3,(H,18,20)','InChIKey=AQUCZYWTBQPSOA-UHFFFAOYSA-N','COc1ccc(-c2sc(Br)c3c2C(=O)C2OC(=O)NC32)cc1OC','1'),
	(249830,0,0,NULL,'Consistent with Molecular Formula','C32H24NO3P',501.5203,NULL,'91B3F9E945C089A7-FICuS-01-68','91B3F9E945C089A7-FICTS-01-47','91B3F9E945C089A7-uuuuu-01-17','InChI=1S/C32H24NO3P/c34-32(27-14-10-12-25(22-27)26-13-11-15-28(23-26)33(35)36)24-37(29-16-4-1-5-17-29,30-18-6-2-7-19-30)31-20-8-3-9-21-31/h1-24H','InChIKey=CNEMQZOFUYUAJM-UHFFFAOYSA-N','O=C(C=P(c1ccccc1)(c1ccccc1)c1ccccc1)c1cccc(-c2cccc([N+](=O)[O-])c2)c1',NULL),
	(249831,3,0,'118974-02-0','Consistent with Molecular Formula','C22H25N3O3',379.4578,'Fumitremorgin C','35E39469FFE5C4ED-FICuS-01-89','35E39469FFE5C4ED-FICTS-01-68','C5A8CA499A86186C-uuuuu-01-22','InChI=1S/C22H25N3O3/c1-12(2)9-18-20-15(14-7-6-13(28-3)10-16(14)23-20)11-19-21(26)24-8-4-5-17(24)22(27)25(18)19/h6-7,9-10,17-19,23H,4-5,8,11H2,1-3H3/t17-,18-,19-/m0/s1','InChIKey=DBEYVIGIPJSTOR-FHWLQOOXSA-N','COc1ccc2c3c([nH]c2c1)C(C=C(C)C)N1C(=O)C2CCCN2C(=O)C1C3','1'),
	(249832,8,0,NULL,'Consistent with Molecular Formula','C42H68N8O16P2',1002.9907,'1-O-Octadecyl-[(2.fwdarw.5\')-3\'-C-ethinyl-cytidylyl]-rac-glycerylyl-(3.fwdarw.5\')-3\'-azido-3\'-deoxythymidine','719EB57A221AED24-FICuS-01-61','719EB57A221AED24-FICTS-01-40','719EB57A221AED24-uuuuu-01-10','InChI=1S/C42H68N8O16P2/c1-4-6-7-8-9-10-11-12-13-14-15-16-17-18-19-20-23-60-26-31(66-68(58,59)63-29-34-42(55,5-2)37(51)39(65-34)49-22-21-35(43)45-40(49)53)27-61-67(56,57)62-28-33-32(47-48-44)24-36(64-33)50-25-30(3)38(52)46-41(50)54/h2,21-22,25,31-34,36-37,','InChIKey=QKQPGPKZAJNBSC-UHFFFAOYSA-N','C#CC1(O)C(COP(=O)(O)OC(COCCCCCCCCCCCCCCCCCC)COP(=O)(O)OCC2OC(n3cc(C)c(=O)[nH]c3=O)CC2N=[N+]=[N-])OC(n2ccc(N)nc2=O)C1O','1'),
	(249833,8,0,NULL,'Consistent with Molecular Formula','C41H66?FN5O17P2',981.9416,'1-O-Octadecyl-[(2.fwdarw.5\')-3\'-C-ethinyl-cytidylyl]-rac-glycerylyl-(3.fwdarw.5\')-5-fluoro-2\'-deoxyuridine','2FDBCA4A5909A365-FICuS-01-74','2FDBCA4A5909A365-FICTS-01-53','2FDBCA4A5909A365-uuuuu-01-23','InChI=1S/C41H66FN5O17P2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-58-25-29(26-59-65(54,55)60-27-32-31(48)23-35(62-32)47-24-30(42)37(50)45-40(47)52)64-66(56,57)61-28-33-41(53,4-2)36(49)38(63-33)46-21-20-34(43)44-39(46)51/h2,20-21,24,29,31-33,35-36,38','InChIKey=CBSVWOFEDIRIAW-UHFFFAOYSA-N','*.C#CC1(O)C(COP(=O)(O)OC(COCCCCCCCCCCCCCCCCCC)COP(=O)(O)OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2O)OC(n2ccc(N)nc2=O)C1O','1'),
	(249834,11,0,'118890-42-9','Inconsistent with Molecular Formula - Could not find formula fragment for C27H38N2O9 in C27H38N2O9','C54H76?N4O18',1069.2104,'Antimycin A3 methyl ether FH-25','B8D71190A26D9D2E-FICuS-01-68','B8D71190A26D9D2E-FICTS-01-47','472BDE9B166802B2-uuuuu-01-04','InChI=1S/2C27H38N2O9/c1-7-8-10-19-23(38-21(31)13-15(2)3)17(5)37-27(34)22(16(4)36-26(19)33)29-25(32)18-11-9-12-20(28-14-30)24(18)35-6;1-7-9-11-19-22(38-25(32)15(3)8-2)17(5)37-27(34)21(16(4)36-26(19)33)29-24(31)18-12-10-13-20(28-14-30)23(18)35-6/h9,11-12,14','InChIKey=LKOJXCYSXSJOKD-GFDRACFDSA-N','*.CCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2OC)C(=O)OC(C)C1OC(=O)C(C)CC.CCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2OC)C(=O)OC(C)C1OC(=O)CC(C)C','1'),
	(249835,1,0,NULL,'Consistent with Molecular Formula','C21H30N4O3',386.493,'7-methoxy-8-[3-(4-methylhexahydro-1-pyrazinyl)propoxyl -(11aS)-2,3,5,11a-tetrahydro-1H-pyrrolo[2,1-c][1,4] benzodiazepine-5-one','4526132A250758AF-FICuS-01-31','4526132A250758AF-FICTS-01-10','BB9F45B31C5BBF05-uuuuu-01-2F','InChI=1S/C21H30N4O3/c1-23-8-10-24(11-9-23)6-4-12-28-20-14-18-17(13-19(20)27-2)21(26)25-7-3-5-16(25)15-22-18/h13-16H,3-12H2,1-2H3/t16-/m0/s1','InChIKey=DAAQBVONDJCFEB-INIZCTEOSA-N','COc1cc2c(cc1OCCCN1CCN(C)CC1)N=CC1CCCN1C2=O','1'),
	(249836,1,0,NULL,'Consistent with Molecular Formula','C20H29N3O3',359.4674,'8-[3-diethylaminopropoxyl-7-methoxy-(11aS)-2,3,5,11a -tetrahydro-1H-pyrrolo[2,1-c][1,4]benzodiazepine-5-one','67426E47DBC9DD15-FICuS-01-70','67426E47DBC9DD15-FICTS-01-4F','6D0F6A29015D1317-uuuuu-01-EE','InChI=1S/C20H29N3O3/c1-4-22(5-2)9-7-11-26-19-13-17-16(12-18(19)25-3)20(24)23-10-6-8-15(23)14-21-17/h12-15H,4-11H2,1-3H3/t15-/m0/s1','InChIKey=SOCRNCWWGVLTJY-HNNXBMFYSA-N','CCN(CC)CCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(249837,1,0,NULL,'Consistent with Molecular Formula','C20H27N3O4',373.451,'7-methoxy-8-[3-(1,4-oxazinan-4-yl)propoxy-(11aS)-2,3,5,11a -tetrahydro-1H-pyrrolo[2,1-c][1,4]benzodiazepine-5-one','A91A36DE5D0635E5-FICuS-01-66','A91A36DE5D0635E5-FICTS-01-45','DA06F356C1EF8487-uuuuu-01-1F','InChI=1S/C20H27N3O4/c1-25-18-12-16-17(21-14-15-4-2-6-23(15)20(16)24)13-19(18)27-9-3-5-22-7-10-26-11-8-22/h12-15H,2-11H2,1H3/t15-/m0/s1','InChIKey=JRLQATIABHKHSA-HNNXBMFYSA-N','COc1cc2c(cc1OCCCN1CCOCC1)N=CC1CCCN1C2=O','1'),
	(249838,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for I- in C14H8Cl2NS2.I3','C14H8Cl2INS2',452.1544,NULL,'E995632991E25BB3-FICuS-01-54','E995632991E25BB3-FICTS-01-33','D14462849C8A37EB-uuuuu-01-0D','InChI=1S/C14H8Cl2NS2.HI/c15-11-5-1-9(2-6-11)13-17-14(19-18-13)10-3-7-12(16)8-4-10;/h1-8H;1H/q+1;/p-1','InChIKey=ISZLZDPINBIDBV-UHFFFAOYSA-M','Clc1ccc(-c2nc(-c3ccc(Cl)cc3)[s+]s2)cc1.[I-]',NULL),
	(249839,0,2,NULL,'Consistent with Molecular Formula','C22H22N2O2S',378.488,NULL,'29BD09C7FD357EA4-FICuS-01-7E','29BD09C7FD357EA4-FICTS-01-5D','BA35717E05FADE7C-uuuuu-01-34','InChI=1S/C22H22N2O2S/c1-3-25-19-11-5-17(6-12-19)9-15-21-23-22(27-24-21)16-10-18-7-13-20(14-8-18)26-4-2/h5-16H,3-4H2,1-2H3/b15-9+,16-10+','InChIKey=BSICDPLIZVTONO-KAVGSWPWSA-N','CCOc1ccc(/C=C/c2nsc(/C=C/c3ccc(OCC)cc3)n2)cc1','1'),
	(249840,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,'11-Methoxycarbonylmethylen-11H-indolo[1,2-a]indazole','B49EDB47C4B21244-FICuS-01-62','B49EDB47C4B21244-FICTS-01-41','8F2D4F31B281B92A-uuuuu-01-13','InChI=1S/C17H12N2O2/c1-21-16(20)10-13-11-6-3-5-9-15(11)19-17(13)12-7-2-4-8-14(12)18-19/h2-10H,1H3/b13-10-','InChIKey=INQZKASVWJPXML-RAXLEYEMSA-N','COC(=O)/C=c1/c2ccccc2n2nc3ccccc3c12','1'),
	(249841,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,'11-Carboxymethylen-11H-indolo[1,2-a]indazole','66B9E5932FB2BBCC-FICuS-01-8A','66B9E5932FB2BBCC-FICTS-01-69','0498E02E4D30AE09-uuuuu-01-01','InChI=1S/C16H10N2O2/c19-15(20)9-12-10-5-2-4-8-14(10)18-16(12)11-6-1-3-7-13(11)17-18/h1-9H,(H,19,20)/b12-9-','InChIKey=RFKGFCWDDYBHQW-XFXZXTDPSA-N','O=C(O)/C=c1/c2ccccc2n2nc3ccccc3c12','1'),
	(249842,0,1,NULL,'Consistent with Molecular Formula','C16H9N3',243.2672,'11-Cyanomethylen-11H-indolo[1,2-a]indazole','DC4EB86F2CBBC50C-FICuS-01-A1','DC4EB86F2CBBC50C-FICTS-01-80','5200ED08EBDDFC15-uuuuu-01-2C','InChI=1S/C16H9N3/c17-10-9-12-11-5-2-4-8-15(11)19-16(12)13-6-1-3-7-14(13)18-19/h1-9H/b12-9-','InChIKey=YHSSELMFFNKMFD-XFXZXTDPSA-N','N#C/C=c1/c2ccccc2n2nc3ccccc3c12','1'),
	(249843,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,'11-Aminocarbonylmethylen-11H-indolo[1,2-a]indazole','76A77965CAE7E25A-FICuS-01-74','76A77965CAE7E25A-FICTS-01-53','1807DBF5C8F0FB95-uuuuu-01-2E','InChI=1S/C16H11N3O/c17-15(20)9-12-10-5-2-4-8-14(10)19-16(12)11-6-1-3-7-13(11)18-19/h1-9H,(H2,17,20)/b12-9-','InChIKey=RIALFJJNUAQMNT-XFXZXTDPSA-N','NC(=O)/C=c1/c2ccccc2n2nc3ccccc3c12','1'),
	(249844,1,0,NULL,'Consistent with Molecular Formula','C8H8ClN3',181.6243,NULL,'10AD0CF140C09B82-FICuS-01-53','10AD0CF140C09B82-FICTS-01-32','10AD0CF140C09B82-uuuuu-01-02','InChI=1S/C8H8ClN3/c1-5(9)7-11-6-3-2-4-10-8(6)12-7/h2-5H,1H3,(H,10,11,12)','InChIKey=WIIFNCHVCHAZCI-UHFFFAOYSA-N','CC(Cl)c1nc2cccnc2[nH]1','1'),
	(249845,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'344590A1B726E3F7-FICuS-01-48','00FA481F2687E2A0-FICTS-01-2F','344590A1B726E3F7-uuuuu-01-F7','InChI=1S/C15H14N4O/c1-10(17-11-5-7-12(20-2)8-6-11)14-18-13-4-3-9-16-15(13)19-14/h3-9H,1-2H3,(H,16,18,19)/b17-10-','InChIKey=WBWLBYAOTKNCIZ-YVLHZVERSA-N','COc1ccc(/N=C(\\C)c2nc3cccnc3[nH]2)cc1',NULL),
	(249846,0,1,NULL,'Consistent with Molecular Formula','C15H12ClN5O',313.7457,NULL,'5D74DD394EF6B2AD-FICuS-01-8D','9274BB9034F48319-FICTS-01-1F','5D74DD394EF6B2AD-uuuuu-01-3C','InChI=1S/C15H12ClN5O/c1-9(13-18-12-3-2-8-17-14(12)19-13)20-21-15(22)10-4-6-11(16)7-5-10/h2-8H,1H3,(H,21,22)(H,17,18,19)/b20-9+','InChIKey=HQYIDNSWPZQGPD-AWQFTUOYSA-N','C/C(=N\\NC(=O)c1ccc(Cl)cc1)c1nc2cccnc2[nH]1','1'),
	(249847,5,0,NULL,'Consistent with Molecular Formula','C14H17NO7S2',375.4108,NULL,'5F89AC09ED28568D-FICuS-01-7A','5F89AC09ED28568D-FICTS-01-59','1FF790F01DC56708-uuuuu-01-0B','InChI=1S/C14H17NO7S2/c1-21-13-12(18)11(17)10(16)8(22-13)6-24(19,20)14-15-7-4-2-3-5-9(7)23-14/h2-5,8,10-13,16-18H,6H2,1H3/t8-,10-,11+,12+,13+/m1/s1','InChIKey=REUFWYUWTXBHPF-WSLQDRLSSA-N','COC1OC(CS(=O)(=O)c2nc3ccccc3s2)C(O)C(O)C1O','1'),
	(249848,5,0,NULL,'Consistent with Molecular Formula','C19H23NO9S2',473.512,NULL,'82EC893A97B47663-FICuS-01-5A','82EC893A97B47663-FICTS-01-39','047DEC4246185E46-uuuuu-01-FA','InChI=1S/C19H23NO9S2/c1-10(21)26-15-13(9-31(4,23)24)28-18(25-3)17(16(15)27-11(2)22)29-19-20-12-7-5-6-8-14(12)30-19/h5-8,13,15-18H,9H2,1-4H3/t13-,15-,16+,17+,18+/m1/s1','InChIKey=PHLPVFKZUCSLSG-MWIANEHASA-N','COC1OC(CS(C)(=O)=O)C(OC(C)=O)C(OC(C)=O)C1Oc1nc2ccccc2s1','1'),
	(249849,0,0,NULL,'Consistent with Molecular Formula','C9H4Cl3NOS',280.5557,NULL,'0F8A2A30A130E46C-FICuS-01-53','0F8A2A30A130E46C-FICTS-01-32','0F8A2A30A130E46C-uuuuu-01-02','InChI=1S/C9H4Cl3NOS/c10-9(11,12)7(14)8-13-5-3-1-2-4-6(5)15-8/h1-4H','InChIKey=GAMZSBYVLCZFJJ-UHFFFAOYSA-N','O=C(c1nc2ccccc2s1)C(Cl)(Cl)Cl',NULL),
	(249850,0,0,NULL,'Consistent with Molecular Formula','C20H18NO2P',335.3415,NULL,'DD6E4A5D15A45E88-FICuS-01-7D','DD6E4A5D15A45E88-FICTS-01-5C','DD6E4A5D15A45E88-uuuuu-01-2C','InChI=1S/C20H18NO2P/c1-16(22)19-14-8-9-15-20(19)21-24(23,17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-15H,1H3,(H,21,23)','InChIKey=LLKPWELELQATEW-UHFFFAOYSA-N','CC(=O)c1ccccc1NP(=O)(c1ccccc1)c1ccccc1',NULL),
	(249851,2,1,NULL,'Consistent with Molecular Formula','C26H26N2O4',430.5024,NULL,'12C2EDB1956173C8-FICuS-01-55','E33960BB40412EF6-FICTS-01-30','12C2EDB1956173C8-uuuuu-01-04','InChI=1S/C26H26N2O4/c1-3-31-22(29)15-21-26(18-10-6-8-12-20(18)27-21)14-13-17-16-9-5-7-11-19(16)28-24(17)23(26)25(30)32-4-2/h5-12,15,23,27-28H,3-4,13-14H2,1-2H3/b21-15-','InChIKey=YOSABUILDZLTOV-QNGOZBTKSA-N','CCOC(=O)/C=C1\\Nc2ccccc2C12CCc1c([nH]c3ccccc13)C2C(=O)OCC','1'),
	(249852,3,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'B5A29BB311E6F26B-FICuS-01-6E','B5A29BB311E6F26B-FICTS-01-4D','B5A29BB311E6F26B-uuuuu-01-1D','InChI=1S/C26H28N2O4/c1-3-31-22(29)15-21-26(18-10-6-8-12-20(18)27-21)14-13-17-16-9-5-7-11-19(16)28-24(17)23(26)25(30)32-4-2/h5-12,21,23,27-28H,3-4,13-15H2,1-2H3','InChIKey=GUADCCGSSHGVIH-UHFFFAOYSA-N','CCOC(=O)CC1Nc2ccccc2C12CCc1c([nH]c3ccccc13)C2C(=O)OCC','1'),
	(249853,2,0,NULL,'Consistent with Molecular Formula','C26H26N2O4',430.5024,NULL,'01194B80C36A0728-FICuS-01-2E','01194B80C36A0728-FICTS-01-0D','1298CEAE58C0A2A1-uuuuu-01-1D','InChI=1S/C26H26N2O4/c1-3-31-25(29)21-22(26(30)32-4-2)24-18(16-10-6-8-12-20(16)28-24)14-13-17-15-9-5-7-11-19(15)27-23(17)21/h5-12,21-22,27-28H,3-4,13-14H2,1-2H3/t21-,22-/m0/s1','InChIKey=XUDIGOTWEXNREZ-VXKWHMMOSA-N','CCOC(=O)C1c2[nH]c3ccccc3c2CCc2c([nH]c3ccccc23)C1C(=O)OCC','1'),
	(249854,3,0,NULL,'Consistent with Molecular Formula','C19H21N3O3',339.3932,NULL,'626C9E10133CF602-FICuS-01-3F','9D2B18ADEB60B2CD-FICTS-01-6D','11C74C33EF50A58A-uuuuu-01-0E','InChI=1S/C19H21N3O3/c1-10(23)21(2)9-14-16-13(18(24)22(3)19(16)25)8-12-11-6-4-5-7-15(11)20-17(12)14/h4-7,13-14,16,20H,8-9H2,1-3H3/t13-,14-,16-/m1/s1','InChIKey=BHSCCMKIUGGYBI-IIAWOOMASA-N','CC(=O)N(C)CC1c2[nH]c3ccccc3c2CC2C(=O)N(C)C(=O)C21','1'),
	(249855,4,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,NULL,'6BC6C4BA13DF3672-FICuS-01-72','B0F6254BF797CF4C-FICTS-01-5E','391BAA635FFCB760-uuuuu-01-23','InChI=1S/C19H20N2O4/c1-4-25-19(24)15-14-13(17(22)21(3)18(14)23)9(2)12-10-7-5-6-8-11(10)20-16(12)15/h5-9,13-15,20H,4H2,1-3H3/t9-,13-,14-,15-/m1/s1','InChIKey=ZOSUKPUMYIIHJG-SEWBAHNZSA-N','CCOC(=O)C1c2[nH]c3ccccc3c2C(C)C2C(=O)N(C)C(=O)C12','1'),
	(249856,0,0,NULL,'Consistent with Molecular Formula','C25H31N3NaO6S3',588.7062,NULL,'BB1A786ED02D9234-FICuS-01-63','BB1A786ED02D9234-FICTS-01-42','30FD9461B056209C-uuuuu-01-F2','InChI=1S/C25H31N3O6S3.Na/c1-20-4-10-23(11-5-20)35(29,30)26-16-18-28(37(33,34)25-14-8-22(3)9-15-25)19-17-27-36(31,32)24-12-6-21(2)7-13-24;/h4-15,26-27H,16-19H2,1-3H3;/q;+1','InChIKey=BGYZATYJNFRQSJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN(CCNS(=O)(=O)c2ccc(C)cc2)S(=O)(=O)c2ccc(C)cc2)cc1.[Na+]',NULL),
	(249857,0,0,NULL,'Consistent with Molecular Formula','C20H36N4O6',428.5276,NULL,'A2A4B5A4E5BD7558-FICuS-01-74','A2A4B5A4E5BD7558-FICTS-01-53','A2A4B5A4E5BD7558-uuuuu-01-23','InChI=1S/C20H36N4O6/c1-19(2,3)29-17(27)13-23-9-7-21-15(25)11-24(12-16(26)22-8-10-23)14-18(28)30-20(4,5)6/h7-14H2,1-6H3,(H,21,25)(H,22,26)','InChIKey=RPUGQRPFXXCTTP-UHFFFAOYSA-N','CC(C)(C)OC(=O)CN1CCNC(=O)CN(CC(=O)OC(C)(C)C)CC(=O)NCC1',NULL),
	(249858,0,0,NULL,'Consistent with Molecular Formula','C15H14Cl2N2O6',389.1914,NULL,'7A9618D327567F1B-FICuS-01-52','7A9618D327567F1B-FICTS-01-31','7A9618D327567F1B-uuuuu-01-01','InChI=1S/C15H14Cl2N2O6/c1-3-24-13(20)7-12-14(15(21)25-4-2)19(23)11-6-9(17)8(16)5-10(11)18(12)22/h5-6H,3-4,7H2,1-2H3','InChIKey=XQMRFKKERSBSLJ-UHFFFAOYSA-N','CCOC(=O)Cc1c(C(=O)OCC)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249859,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O4',303.1012,NULL,'8C6BA5F982D939CE-FICuS-01-8A','8C6BA5F982D939CE-FICTS-01-69','8C6BA5F982D939CE-uuuuu-01-39','InChI=1S/C11H8Cl2N2O4/c1-5-10(11(16)19-2)15(18)9-4-7(13)6(12)3-8(9)14(5)17/h3-4H,1-2H3','InChIKey=PHDMFBDFVVUYQS-UHFFFAOYSA-N','COC(=O)c1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249860,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O3',287.1018,NULL,'3DE2DBFBC2E346E4-FICuS-01-93','3DE2DBFBC2E346E4-FICTS-01-72','3DE2DBFBC2E346E4-uuuuu-01-42','InChI=1S/C11H8Cl2N2O3/c1-5-11(6(2)16)15(18)10-4-8(13)7(12)3-9(10)14(5)17/h3-4H,1-2H3','InChIKey=UYEJSNFETDFBSI-UHFFFAOYSA-N','CC(=O)c1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249861,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2F3N2O3',341.0733,NULL,'726488FC1535D7E0-FICuS-01-51','726488FC1535D7E0-FICTS-01-30','726488FC1535D7E0-uuuuu-01-00','InChI=1S/C11H5Cl2F3N2O3/c1-4(19)9-10(11(14,15)16)18(21)8-3-6(13)5(12)2-7(8)17(9)20/h2-3H,1H3','InChIKey=DUAGXVMKTWHBHK-UHFFFAOYSA-N','CC(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249862,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O3',364.1872,NULL,'0F0EBE4483A34EC6-FICuS-01-72','0F0EBE4483A34EC6-FICTS-01-51','0F0EBE4483A34EC6-uuuuu-01-21','InChI=1S/C16H11Cl2N3O3/c1-9-15(16(22)19-10-5-3-2-4-6-10)21(24)14-8-12(18)11(17)7-13(14)20(9)23/h2-8H,1H3,(H,19,22)','InChIKey=NAJJQLMMSVMOCJ-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249863,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2N3O3',344.1968,NULL,'FF7B892877D6052B-FICuS-01-68','FF7B892877D6052B-FICTS-01-47','FF7B892877D6052B-uuuuu-01-17','InChI=1S/C14H15Cl2N3O3/c1-7-12(13(20)17-14(2,3)4)19(22)11-6-9(16)8(15)5-10(11)18(7)21/h5-6H,1-4H3,(H,17,20)','InChIKey=LMMMHTIDWFGMCW-UHFFFAOYSA-N','Cc1c(C(=O)NC(C)(C)C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(249864,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4',262.2646,NULL,'C0EE903B8B4FCE64-FICuS-01-88','C0EE903B8B4FCE64-FICTS-01-67','C0EE903B8B4FCE64-uuuuu-01-37','InChI=1S/C13H14N2O4/c1-7-5-10-11(6-8(7)2)15(18)12(13(16)19-4)9(3)14(10)17/h5-6H,1-4H3','InChIKey=XTYCQNLUNFQSOO-UHFFFAOYSA-N','COC(=O)c1c(C)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(249865,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,NULL,'CAAB8C9A6869E5E4-FICuS-01-93','CAAB8C9A6869E5E4-FICTS-01-72','CAAB8C9A6869E5E4-uuuuu-01-42','InChI=1S/C18H17N3O3/c1-11-9-15-16(10-12(11)2)21(24)17(13(3)20(15)23)18(22)19-14-7-5-4-6-8-14/h4-10H,1-3H3,(H,19,22)','InChIKey=MELIKCCZLFMBQD-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)Nc1ccccc1)c(C)[n+]2[O-]',NULL),
	(249866,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'A2B61C2281D9280D-FICuS-01-4E','A2B61C2281D9280D-FICTS-01-2D','A2B61C2281D9280D-uuuuu-01-FD','InChI=1S/C17H18N2O4S/c1-8-7-19-12(10(3)18-17(19)24-8)6-11-9(2)13(20)15(22-4)16(23-5)14(11)21/h7H,6H2,1-5H3','InChIKey=QYBTWCFMAJOPGY-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Cc2c(C)nc3sc(C)cn23)=C(C)C1=O',NULL),
	(249867,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4S',352.7917,NULL,'BBD7B2E2AEF43019-FICuS-01-7E','BBD7B2E2AEF43019-FICTS-01-5D','BBD7B2E2AEF43019-uuuuu-01-2D','InChI=1S/C15H13ClN2O4S/c1-7-8(11(20)13(22-3)12(21-2)10(7)19)6-9-14(16)17-15-18(9)4-5-23-15/h4-5H,6H2,1-3H3','InChIKey=BNYAKXWSOIKGCG-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Cc2c(Cl)nc3sccn23)=C(C)C1=O',NULL),
	(249868,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O4S',354.8075,NULL,'CA2F9CC035E14D1D-FICuS-01-7D','CA2F9CC035E14D1D-FICTS-01-5C','CA2F9CC035E14D1D-uuuuu-01-2C','InChI=1S/C15H15ClN2O4S/c1-7-8(11(20)13(22-3)12(21-2)10(7)19)6-9-14(16)17-15-18(9)4-5-23-15/h4-6H2,1-3H3','InChIKey=DOWGWHIAYKRQJI-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Cc2c(Cl)nc3n2CCS3)=C(C)C1=O',NULL),
	(249869,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O4S',366.8185,NULL,'F472C26F7592F2D8-FICuS-01-66','F472C26F7592F2D8-FICTS-01-45','F472C26F7592F2D8-uuuuu-01-15','InChI=1S/C16H15ClN2O4S/c1-7-6-19-10(15(17)18-16(19)24-7)5-9-8(2)11(20)13(22-3)14(23-4)12(9)21/h6H,5H2,1-4H3','InChIKey=NRQJFDJDYDOQJM-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Cc2c(Cl)nc3sc(C)cn23)=C(C)C1=O',NULL),
	(249870,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O4S',428.8893,NULL,'A2E72DCB1C4A29DE-FICuS-01-8E','A2E72DCB1C4A29DE-FICTS-01-6D','A2E72DCB1C4A29DE-uuuuu-01-3D','InChI=1S/C21H17ClN2O4S/c1-11-13(18(26)20(28-3)19(27-2)17(11)25)9-14-16(12-7-5-4-6-8-12)23-21-24(14)10-15(22)29-21/h4-8,10H,9H2,1-3H3','InChIKey=AMMQHJLNQBHIJM-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Cc2c(-c3ccccc3)nc3sc(Cl)cn23)=C(C)C1=O',NULL),
	(249871,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'55018BDFAFBE3977-FICuS-01-7E','55018BDFAFBE3977-FICTS-01-5D','55018BDFAFBE3977-uuuuu-01-2D','InChI=1S/C16H16N2O4S/c1-8-10(13(20)15(22-4)14(21-3)12(8)19)7-11-9(2)17-16-18(11)5-6-23-16/h5-6H,7H2,1-4H3','InChIKey=HWJSAFHRHOIXGQ-UHFFFAOYSA-N','COC1=C(OC)C(=O)C(Cc2c(C)nc3sccn23)=C(C)C1=O',NULL),
	(249872,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O4S',378.8295,NULL,'D44B86E9CF05DD44-FICuS-01-7F','D44B86E9CF05DD44-FICTS-01-5E','3C321FE48718F15A-uuuuu-01-06','InChI=1S/C17H15ClN2O4S/c1-9-10(13(22)15(24-3)14(23-2)12(9)21)5-4-6-11-16(18)19-17-20(11)7-8-25-17/h4,6-8H,5H2,1-3H3/b6-4+','InChIKey=LURPELKBTNREGD-GQCTYLIASA-N','COC1=C(OC)C(=O)C(C/C=C/c2c(Cl)nc3sccn23)=C(C)C1=O','1'),
	(249873,0,0,NULL,'Consistent with Molecular Formula','C15H12N6O',292.2994,NULL,'3919AD735D522306-FICuS-01-37','6F68C8FEEEFB7EAF-FICTS-01-AB','3919AD735D522306-uuuuu-01-E6','InChI=1S/C15H12N6O/c1-8-11(9-5-3-2-4-6-9)10(7-16)15-20-19-12(14(18)22)13(17)21(8)15/h2-6H,17H2,1H3,(H2,18,22)','InChIKey=XRPXVGISUGHLSX-UHFFFAOYSA-N','Cc1c(-c2ccccc2)c(C#N)c2nnc(C(N)=O)c(N)n12',NULL),
	(249874,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'C4ECC2243605EE78-FICuS-01-68','1E39F2C3B99A5575-FICTS-01-41','C4ECC2243605EE78-uuuuu-01-17','InChI=1S/C17H15N5O2/c1-3-24-17(23)14-15(19)22-10(2)13(11-7-5-4-6-8-11)12(9-18)16(22)21-20-14/h4-8H,3,19H2,1-2H3','InChIKey=MFIUNBTYFAKQCM-UHFFFAOYSA-N','CCOC(=O)c1nnc2c(C#N)c(-c3ccccc3)c(C)n2c1N',NULL),
	(249875,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O4',328.3268,NULL,'C2F3EFB6F6C3ECF5-FICuS-01-AD','F23F25C8B598BA3A-FICTS-01-58','C2F3EFB6F6C3ECF5-uuuuu-01-5C','InChI=1S/C16H16N4O4/c1-3-23-15(21)11-9-7-5-6-8-10(9)20-13(17)12(16(22)24-4-2)18-19-14(11)20/h5-8H,3-4,17H2,1-2H3','InChIKey=GHDCMAVHPTXUBA-UHFFFAOYSA-N','CCOC(=O)c1nnc2c(C(=O)OCC)c3ccccc3n2c1N',NULL),
	(249876,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O3',299.2884,NULL,'AD2621B7C3D8B5FE-FICuS-01-84','839CA5AFD380BBC7-FICTS-01-67','AD2621B7C3D8B5FE-uuuuu-01-33','InChI=1S/C14H13N5O3/c1-2-22-14(21)9-7-5-3-4-6-8(7)19-11(15)10(12(16)20)17-18-13(9)19/h3-6H,2,15H2,1H3,(H2,16,20)','InChIKey=LKJUJVWOSNHETF-UHFFFAOYSA-N','CCOC(=O)c1c2ccccc2n2c(N)c(C(N)=O)nnc12',NULL),
	(249877,7,0,NULL,'Consistent with Molecular Formula','C32H38BrN3O7',656.5721,NULL,'875E78BCCD3954A9-FICuS-01-7A','875E78BCCD3954A9-FICTS-01-59','9C3C2C3E82C40603-uuuuu-01-FF','InChI=1S/C32H38BrN3O7/c1-5-30-11-6-13-36-14-12-31(26(30)36)20-16-21(33)24(42-3)17-23(20)35(2)27(31)32(41,28(30)39)29(40)34-22(25(38)43-4)15-18-7-9-19(37)10-8-18/h6-11,16-17,22,26-28,37,39,41H,5,12-15H2,1-4H3,(H,34,40)/t22-,26-,27+,28+,30+,31+,32-/m0/s1','InChIKey=XRIKLRARWDXCAQ-QPHAFLMPSA-N','CCC12C=CCN3CCC4(c5cc(Br)c(OC)cc5N(C)C4C(O)(C(=O)NC(Cc4ccc(O)cc4)C(=O)OC)C1O)C32','1'),
	(249878,8,0,NULL,'Consistent with Molecular Formula','C29H40BrN3O6',606.5555,NULL,'35527737B9470050-FICuS-01-19','35527737B9470050-FICTS-01-F8','7D62BE6F4477649A-uuuuu-01-16','InChI=1S/C29H40BrN3O6/c1-7-16(3)21(22(34)39-6)31-26(36)29(37)24-28(17-14-18(30)20(38-5)15-19(17)32(24)4)11-13-33-12-9-10-27(8-2,23(28)33)25(29)35/h9-10,14-16,21,23-25,35,37H,7-8,11-13H2,1-6H3,(H,31,36)/t16-,21-,23-,24+,25+,27+,28+,29-/m0/s1','InChIKey=IJDDLJXMDLFBQS-NDXOVNRRSA-N','CCC(C)C(NC(=O)C1(O)C(O)C2(CC)C=CCN3CCC4(c5cc(Br)c(OC)cc5N(C)C14)C32)C(=O)OC','1'),
	(249879,1,0,NULL,'Consistent with Molecular Formula','C18H13NO4S5',467.605,NULL,'4C8A39E65C705792-FICuS-01-54','4C8A39E65C705792-FICTS-01-33','4C8A39E65C705792-uuuuu-01-03','InChI=1S/C18H13NO4S5/c1-22-16(20)11-8-24-13-14(18(11)25-9-12(26-18)17(21)23-2)27-28-15(13)19-10-6-4-3-5-7-10/h3-9H,1-2H3/b19-15-','InChIKey=NLZMBMAUCGMDRW-CYVLTUHYSA-N','COC(=O)C1=CSC2(S1)C(C(=O)OC)=CSc1c2ss/c1=N\\c1ccccc1','1'),
	(249880,1,0,NULL,'Consistent with Molecular Formula','C10H15ClN2OS',246.7543,'S-thiocarbamoyl-2-amino-phenylalaninol','4A1FEF100EF6D23C-FICuS-01-7C','4A1FEF100EF6D23C-FICTS-01-5B','4AE348F5317B0B72-uuuuu-01-02','InChI=1S/C10H14N2OS.ClH/c11-9(7-13-10(12)14)6-8-4-2-1-3-5-8;/h1-5,9H,6-7,11H2,(H2,12,14);1H','InChIKey=PBCSPTAIALOLOL-UHFFFAOYSA-N','Cl.NC(=S)OCC(N)Cc1ccccc1','1'),
	(249881,4,0,NULL,'Consistent with Molecular Formula','C25H13Cl6NO6',636.0988,NULL,'832A175D606F1050-FICuS-01-2E','832A175D606F1050-FICTS-01-0D','832A175D606F1050-uuuuu-01-DD','InChI=1S/C25H13Cl6NO6/c1-37-21(35)11-9-7-5-3-4-6-8(7)32-16(9)13-10(12(11)22(36)38-2)17(33)14-15(18(13)34)24(29)20(27)19(26)23(14,28)25(24,30)31/h3-6,19-20,32H,1-2H3','InChIKey=DZSXSEOBPROUOW-UHFFFAOYSA-N','COC(=O)c1c2c(c3[nH]c4ccccc4c3c1C(=O)OC)C(=O)C1=C(C2=O)C2(Cl)C(Cl)C(Cl)C1(Cl)C2(Cl)Cl','1'),
	(249882,0,0,NULL,'Consistent with Molecular Formula','C34H22N2O10',618.5552,NULL,'DBF9A2F5C4BC5BE1-FICuS-01-A3','DBF9A2F5C4BC5BE1-FICTS-01-82','DBF9A2F5C4BC5BE1-uuuuu-01-52','InChI=1S/C34H22N2O10/c1-43-31(39)21-17-13-9-5-7-11-15(13)35-27(17)25-19(23(21)33(41)45-3)29(37)26-20(30(25)38)24(34(42)46-4)22(32(40)44-2)18-14-10-6-8-12-16(14)36-28(18)26/h5-12,35-36H,1-4H3','InChIKey=BWDOPZPCZPCPLH-UHFFFAOYSA-N','COC(=O)c1c2c(c3[nH]c4ccccc4c3c1C(=O)OC)C(=O)c1c(C(=O)OC)c(C(=O)OC)c3c([nH]c4ccccc43)c1C2=O',NULL),
	(249883,8,0,NULL,'Consistent with Molecular Formula','C42H48?2N6O11',812.8748,NULL,'298AC742B98AEC0F-FICuS-01-7D','298AC742B98AEC0F-FICTS-01-5C','298AC742B98AEC0F-uuuuu-01-2C','InChI=1S/C42H48N6O11/c1-22(44-40(55)23(2)58-36-34(45-24(3)50)42(59-33(20-49)35(36)52)57-21-25-9-5-4-6-10-25)39(54)47-32(37(43)53)16-14-28(51)18-26-13-15-31-27(17-26)19-48-38(46-31)29-11-7-8-12-30(29)41(48)56/h4-13,15,17,22-23,32-36,42,49,52H,14,16,18-21H2','InChIKey=MIURROWRGBIBKQ-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)Cc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O','1'),
	(249884,8,0,NULL,'Consistent with Molecular Formula','C44H52?2N8O12',884.9412,NULL,'D088CCA081406E6D-FICuS-01-64','D088CCA081406E6D-FICTS-01-43','D088CCA081406E6D-uuuuu-01-13','InChI=1S/C44H52N8O12/c1-23(47-42(60)24(2)63-38-36(48-25(3)54)44(64-33(21-53)37(38)57)62-22-26-9-5-4-6-10-26)41(59)51-32(39(45)58)15-16-34(55)46-18-17-35(56)49-28-13-14-31-27(19-28)20-52-40(50-31)29-11-7-8-12-30(29)43(52)61/h4-14,19,23-24,32-33,36-38,44,53','InChIKey=QRJWZXGHKGCQFB-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)NCCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O','1'),
	(249885,8,0,NULL,'Consistent with Molecular Formula','C49H60?2N8O12',953.0594,NULL,'1446E7CE36DCD242-FICuS-01-66','1446E7CE36DCD242-FICTS-01-45','1446E7CE36DCD242-uuuuu-01-15','InChI=1S/C49H60N8O12/c1-28(68-43-41(52-29(2)59)49(69-38(26-58)42(43)62)67-27-30-12-5-3-6-13-30)47(65)56-23-11-16-37(56)46(64)55-36(44(50)63)20-21-39(60)51-22-10-4-7-17-40(61)53-32-18-19-35-31(24-32)25-57-45(54-35)33-14-8-9-15-34(33)48(57)66/h3,5-6,8-9,12-','InChIKey=REVGIQDZGGALGG-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)N1CCCC1C(=O)NC(CCC(=O)NCCCCCC(=O)Nc1ccc2c(c1)CN1C(=O)c3ccccc3C1=N2)C(N)=O','1'),
	(249886,4,0,NULL,'Consistent with Molecular Formula','C10H15N5O6',301.2584,NULL,'C83EE82554758F5F-FICuS-01-6C','C83EE82554758F5F-FICTS-01-4B','C83EE82554758F5F-uuuuu-01-1B','InChI=1S/C10H15N5O6/c11-5(17)1-12-6-2-13-15(10(20)14-6)9-8(19)7(18)4(3-16)21-9/h2,4,7-9,16,18-19H,1,3H2,(H2,11,17)(H,12,14,20)','InChIKey=ONRDINHQRIKCDK-UHFFFAOYSA-N','NC(=O)CNc1cnn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(249887,4,0,NULL,'Consistent with Molecular Formula','C9H14N4O5',258.2334,NULL,'826190FBCBD0E89F-FICuS-01-7E','39E333CDAE930680-FICTS-01-37','826190FBCBD0E89F-uuuuu-01-2D','InChI=1S/C9H14N4O5/c1-10-5-2-11-13(9(17)12-5)8-7(16)6(15)4(3-14)18-8/h2,4,6-8,14-16H,3H2,1H3,(H,10,12,17)','InChIKey=LAHPMWFZIQCWCX-UHFFFAOYSA-N','CNc1cnn(C2OC(CO)C(O)C2O)c(=O)n1','1'),
	(249888,0,0,NULL,'Consistent with Molecular Formula','C16H11N7O2',333.3086,NULL,'A225ABB31A2EB30E-FICuS-01-6C','49AFEA2F5C4F1D1F-FICTS-01-76','A225ABB31A2EB30E-uuuuu-01-1B','InChI=1S/C16H11N7O2/c24-15(22-21-13-8-17-23-16(25)20-13)9-4-3-7-12-14(9)19-11-6-2-1-5-10(11)18-12/h1-8H,(H,22,24)(H2,20,21,23,25)','InChIKey=WYMXHYOBALYAGK-UHFFFAOYSA-N','O=C(NNc1cn[nH]c(=O)n1)c1cccc2nc3ccccc3nc12',NULL),
	(249889,0,0,NULL,'Consistent with Molecular Formula','C16H9N5O3S',351.3388,NULL,'91AEF8CD46AA740C-FICuS-01-86','11056DA27EC63EE3-FICTS-01-3F','91AEF8CD46AA740C-uuuuu-01-35','InChI=1S/C16H9N5O3S/c22-13-14(20-21-16(24)19-13)25-15(23)8-4-3-7-11-12(8)18-10-6-2-1-5-9(10)17-11/h1-7H,(H2,19,21,22,24)','InChIKey=HHTILRLLLMYAML-UHFFFAOYSA-N','O=C(Sc1n[nH]c(=O)[nH]c1=O)c1cccc2nc3ccccc3nc12',NULL),
	(249890,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O2',360.3744,NULL,'0B5776B02B9C4451-FICuS-01-42','97D267D943E85D47-FICTS-01-3E','0B5776B02B9C4451-uuuuu-01-F1','InChI=1S/C19H16N6O2/c26-18(20-10-4-5-12-11-21-25-19(27)22-12)13-6-3-9-16-17(13)24-15-8-2-1-7-14(15)23-16/h1-3,6-9,11H,4-5,10H2,(H,20,26)(H,22,25,27)','InChIKey=KYURERXHIHHKBG-UHFFFAOYSA-N','O=C(NCCCc1cn[nH]c(=O)n1)c1cccc2nc3ccccc3nc12',NULL),
	(249891,0,0,NULL,'Consistent with Molecular Formula','C18H13N7O4S',423.4052,NULL,'FEFD234DE3B251E3-FICuS-01-83','8E859E41295C0750-FICTS-01-22','FEFD234DE3B251E3-uuuuu-01-32','InChI=1S/C18H13N7O4S/c26-13(8-30-17-16(28)21-18(29)25-24-17)22-23-15(27)9-4-3-7-12-14(9)20-11-6-2-1-5-10(11)19-12/h1-7H,8H2,(H,22,26)(H,23,27)(H2,21,25,28,29)','InChIKey=SKWVPBBTBXDBEC-UHFFFAOYSA-N','O=C(CSc1n[nH]c(=O)[nH]c1=O)NNC(=O)c1cccc2nc3ccccc3nc12',NULL),
	(249892,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4',235.1988,NULL,'12571D65EC29C0D3-FICuS-01-53','12571D65EC29C0D3-FICTS-01-32','12571D65EC29C0D3-uuuuu-01-02','InChI=1S/C10H9N3O4/c1-2-12-9(14)8-6(11-10(12)15)4-3-5-7(8)13(16)17/h3-5H,2H2,1H3,(H,11,15)','InChIKey=BUDYYMSQNFCSSU-UHFFFAOYSA-N','CCn1c(=O)[nH]c2cccc([N+](=O)[O-])c2c1=O',NULL),
	(249893,0,0,NULL,'Consistent with Molecular Formula','C14H8ClN3O4',317.6879,NULL,'D424B63E7F27B3C4-FICuS-01-67','D424B63E7F27B3C4-FICTS-01-46','D424B63E7F27B3C4-uuuuu-01-16','InChI=1S/C14H8ClN3O4/c15-8-4-6-9(7-5-8)17-13(19)12-10(16-14(17)20)2-1-3-11(12)18(21)22/h1-7H,(H,16,20)','InChIKey=FGTVCNWZCQXRPV-UHFFFAOYSA-N','O=c1[nH]c2cccc([N+](=O)[O-])c2c(=O)n1-c1ccc(Cl)cc1',NULL),
	(249894,0,0,NULL,'Consistent with Molecular Formula','C8H6N4O4',222.1598,NULL,'4EDB4A59ED243C48-FICuS-01-7A','4EDB4A59ED243C48-FICTS-01-59','4EDB4A59ED243C48-uuuuu-01-29','InChI=1S/C8H6N4O4/c9-11-7(13)6-4(10-8(11)14)2-1-3-5(6)12(15)16/h1-3H,9H2,(H,10,14)','InChIKey=ILHCMDKFPLSKDC-UHFFFAOYSA-N','Nn1c(=O)[nH]c2cccc([N+](=O)[O-])c2c1=O',NULL),
	(249895,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O7S',348.2864,NULL,'C0CCE0518217480D-FICuS-01-4D','C0CCE0518217480D-FICTS-01-2C','C0CCE0518217480D-uuuuu-01-FC','InChI=1S/C14H8N2O7S/c17-13-10-7-4-8-11(16(19)20)12(10)14(18)15(13)23-24(21,22)9-5-2-1-3-6-9/h1-8H','InChIKey=DFMGHAZUQHPWCE-UHFFFAOYSA-N','O=C1c2cccc([N+](=O)[O-])c2C(=O)N1OS(=O)(=O)c1ccccc1',NULL),
	(249896,0,0,NULL,'Consistent with Molecular Formula','C14H8N4O3',280.2422,NULL,'B6BCF92DC6FC31B6-FICuS-01-97','405039D3915B5B3D-FICTS-01-21','B6BCF92DC6FC31B6-uuuuu-01-46','InChI=1S/C14H8N4O3/c19-13-12-9(5-3-7-11(12)18(20)21)16-14-15-8-4-1-2-6-10(8)17(13)14/h1-7H,(H,15,16)','InChIKey=RLXSFRKSGMVOAS-UHFFFAOYSA-N','O=c1c2c([N+](=O)[O-])cccc2nc2[nH]c3ccccc3n12',NULL),
	(249897,0,1,NULL,'Consistent with Molecular Formula','C20H14BrN3O2',408.2535,'Coscinamide A','9877AC5F68E68435-FICuS-01-62','6609F0747AEE6E6C-FICTS-01-52','9877AC5F68E68435-uuuuu-01-11','InChI=1S/C20H14BrN3O2/c21-13-5-6-14-12(10-23-18(14)9-13)7-8-22-20(26)19(25)16-11-24-17-4-2-1-3-15(16)17/h1-11,23-24H,(H,22,26)/b8-7+','InChIKey=CNFDLPADVYGTJH-BQYQJAHWSA-N','O=C(N/C=C/c1c[nH]c2cc(Br)ccc12)C(=O)c1c[nH]c2ccccc12','1'),
	(249898,0,0,NULL,'Consistent with Molecular Formula','C23H13Br2N3O2',523.1826,NULL,'635CBADA35BA03A1-FICuS-01-70','635CBADA35BA03A1-FICTS-01-4F','635CBADA35BA03A1-uuuuu-01-1F','InChI=1S/C23H13Br2N3O2/c24-13-9-23(10-14(25)21(13)29)6-8-27-20-17(23)22(30)19-16-12(5-7-26-18(16)20)11-3-1-2-4-15(11)28-19/h1-5,7,9-10,27H,6,8H2','InChIKey=VVBXAVIBHVAJIO-UHFFFAOYSA-N','O=C1C(Br)=CC2(C=C1Br)CCNC1=C2C(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(249899,1,0,NULL,'Consistent with Molecular Formula','C6H11AsO4S',254.1321,'S-(Dimethylarsino)-thiomercaptosuccinic acid','145032DE75181341-FICuS-01-1D','145032DE75181341-FICTS-01-FC','145032DE75181341-uuuuu-01-CC','InChI=1S/C6H11AsO4S/c1-7(2)12-4(6(10)11)3-5(8)9/h4H,3H2,1-2H3,(H,8,9)(H,10,11)','InChIKey=VBROOMHVQIBYCT-UHFFFAOYSA-N','C[As](C)SC(CC(=O)O)C(=O)O','1'),
	(249900,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,'Coscinamide B','DB96885A196FF0B0-FICuS-01-70','7A994728D0333DB1-FICTS-01-29','DB96885A196FF0B0-uuuuu-01-1F','InChI=1S/C20H15N3O2/c24-19(16-12-23-18-8-4-2-6-15(16)18)20(25)21-10-9-13-11-22-17-7-3-1-5-14(13)17/h1-12,22-23H,(H,21,25)/b10-9+','InChIKey=GHIXWSKNNGMWRO-MDZDMXLPSA-N','O=C(N/C=C/c1c[nH]c2ccccc12)C(=O)c1c[nH]c2ccccc12','1'),
	(249901,0,1,NULL,'Consistent with Molecular Formula','C20H14BrN3O3',424.2529,'Coscinamide C','C72077DB19EB83F1-FICuS-01-6A','32A8DE0BEF4B5DF9-FICTS-01-78','C72077DB19EB83F1-uuuuu-01-19','InChI=1S/C20H14BrN3O3/c21-12-4-5-16-14(8-12)11(9-23-16)6-7-22-20(27)19(26)15-10-24-18-13(15)2-1-3-17(18)25/h1-10,23-25H,(H,22,27)/b7-6+','InChIKey=YOSCZIHXUFLPKH-VOTSOKGWSA-N','O=C(N/C=C/c1c[nH]c2ccc(Br)cc12)C(=O)c1c[nH]c2c(O)cccc12','1'),
	(249902,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O2S3',384.485,'5-(3-phenyl-4-oxothiazolidin-2-ylidenyl)-3-phenyl-4- oxothiazolidin-2-thione','F53969B29F546067-FICuS-01-4C','F53969B29F546067-FICTS-01-2B','15A11F21B5379CF4-uuuuu-01-FF','InChI=1S/C18H12N2O2S3/c21-14-11-24-17(19(14)12-7-3-1-4-8-12)15-16(22)20(18(23)25-15)13-9-5-2-6-10-13/h1-10H,11H2/b17-15+','InChIKey=YCDVRAJZFHLNFN-BMRADRMJSA-N','O=C1/C(=C2\\SCC(=O)N2c2ccccc2)SC(=S)N1c1ccccc1','1'),
	(249903,0,1,NULL,'Consistent with Molecular Formula','C19H12N4OS3',408.51,'5-(4-amino-5-cyano-3-phenyl-2,3-dihydrothiazol-2-ylidenyl) -3-phenyl-4-oxothiazolidin-2-thione','A5E7BB1698C6BE1B-FICuS-01-88','955B5448675DCAEF-FICTS-01-55','31D3FA74115653B2-uuuuu-01-EC','InChI=1S/C19H12N4OS3/c20-11-14-16(21)22(12-7-3-1-4-8-12)18(26-14)15-17(24)23(19(25)27-15)13-9-5-2-6-10-13/h1-10H,21H2/b18-15+','InChIKey=YELPKOJZLUYZPY-OBGWFSINSA-N','N#CC1=C(N)N(c2ccccc2)/C(=C2\\SC(=S)N(c3ccccc3)C2=O)S1','1'),
	(249904,0,1,NULL,'Consistent with Molecular Formula','C25H18N2OS3',458.61,'5-(4-p-tolyl-3-phenyl-2,3-dihydrothiazol-2-ylidenyl)-3-phenyl-4-oxothiazolidin-2-thione','B261E3927A1ADAD4-FICuS-01-6C','B261E3927A1ADAD4-FICTS-01-4B','DDA447E07F088DB1-uuuuu-01-27','InChI=1S/C25H18N2OS3/c1-17-12-14-18(15-13-17)21-16-30-24(26(21)19-8-4-2-5-9-19)22-23(28)27(25(29)31-22)20-10-6-3-7-11-20/h2-16H,1H3/b24-22+','InChIKey=HNBQSCZWMZRWOK-ZNTNEXAZSA-N','Cc1ccc(C2=CS/C(=C3/SC(=S)N(c4ccccc4)C3=O)N2c2ccccc2)cc1','1'),
	(249905,0,2,NULL,'Consistent with Molecular Formula','C25H16N2O2S3',472.5936,'5-(5-benzylidene-3-phenyl-4-oxothiazolidin-2-ylidenyl)-3- phenyl-4-oxothiazolidin-2-thione','A1AD93D89FF26C48-FICuS-01-82','A1AD93D89FF26C48-FICTS-01-61','E7C027DCB06BEF88-uuuuu-01-3A','InChI=1S/C25H16N2O2S3/c28-22-20(16-17-10-4-1-5-11-17)31-24(26(22)18-12-6-2-7-13-18)21-23(29)27(25(30)32-21)19-14-8-3-9-15-19/h1-16H/b20-16-,24-21+','InChIKey=KCDZYHUYIJJEHO-SFDFKWKJSA-N','O=C1/C(=c2\\s/c(=C\\c3ccccc3)c(=O)n2-c2ccccc2)SC(=S)N1c1ccccc1','1'),
	(249906,0,2,NULL,'Consistent with Molecular Formula','C25H15ClN2O2S3',507.0387,'5-(5-p-chlorobenzylidene-3-phenyl-4-oxothiazolidenyl)-3-phenyl-4-oxothiazloidin-2-thione','2F64F90939D3385E-FICuS-01-59','2F64F90939D3385E-FICTS-01-38','F94BB772F3A470D6-uuuuu-01-1C','InChI=1S/C25H15ClN2O2S3/c26-17-13-11-16(12-14-17)15-20-22(29)27(18-7-3-1-4-8-18)24(32-20)21-23(30)28(25(31)33-21)19-9-5-2-6-10-19/h1-15H/b20-15-,24-21+','InChIKey=HNAGKZCJBVGHKW-UMESBRKCSA-N','O=C1/C(=c2\\s/c(=C\\c3ccc(Cl)cc3)c(=O)n2-c2ccccc2)SC(=S)N1c1ccccc1','1'),
	(249907,0,2,NULL,'Consistent with Molecular Formula','C26H18N2O3S3',502.6198,'5-(p-anisylidene-3-phenyl-4-oxothiazolidenyl-3-phenyl-4-oxothiazolidin-2-thione','4A107405F17CE3E3-FICuS-01-4E','4A107405F17CE3E3-FICTS-01-2D','91CB59A691894686-uuuuu-01-FD','InChI=1S/C26H18N2O3S3/c1-31-20-14-12-17(13-15-20)16-21-23(29)27(18-8-4-2-5-9-18)25(33-21)22-24(30)28(26(32)34-22)19-10-6-3-7-11-19/h2-16H,1H3/b21-16-,25-22+','InChIKey=PTQKVEMIKFHZHU-ZQFJFUDDSA-N','COc1ccc(/C=c2\\s/c(=C3/SC(=S)N(c4ccccc4)C3=O)n(-c3ccccc3)c2=O)cc1','1'),
	(249908,0,1,NULL,'Consistent with Molecular Formula','C24H16N2OS3',444.5832,'5-(3,4-diphenyl-2,3-dihydrothiazol-2-ylidenyl)-3-phenyl-4-oxothiazolidin-2-thione','28323E9332AA9DA6-FICuS-01-55','28323E9332AA9DA6-FICTS-01-34','F892BF3999DE4DCC-uuuuu-01-4C','InChI=1S/C24H16N2OS3/c27-22-21(30-24(28)26(22)19-14-8-3-9-15-19)23-25(18-12-6-2-7-13-18)20(16-29-23)17-10-4-1-5-11-17/h1-16H/b23-21+','InChIKey=LSOLRDAQYVOLDD-XTQSDGFTSA-N','O=C1/C(=C2\\SC=C(c3ccccc3)N2c2ccccc2)SC(=S)N1c1ccccc1','1'),
	(249909,0,1,NULL,'Consistent with Molecular Formula','C24H15ClN2OS3',479.0283,'5-(4-p-chlorophenyl-3-phenyl-2,3-dihydrothiazol-2-ylidenyl)-3-phenyl-4-oxothiazolidin-2-thione','176137635C96344A-FICuS-01-2C','176137635C96344A-FICTS-01-0B','7073F4C4613792F1-uuuuu-01-EB','InChI=1S/C24H15ClN2OS3/c25-17-13-11-16(12-14-17)20-15-30-23(26(20)18-7-3-1-4-8-18)21-22(28)27(24(29)31-21)19-9-5-2-6-10-19/h1-15H/b23-21+','InChIKey=GMEMQUUNAAWWCP-XTQSDGFTSA-N','O=C1/C(=C2\\SC=C(c3ccc(Cl)cc3)N2c2ccccc2)SC(=S)N1c1ccccc1','1'),
	(249910,10,0,NULL,'Consistent with Molecular Formula','C59H89N13O10',1140.4332,'hTERT I540\nhTERT:540-548\nTelomerase 540-548, ILAKFLHWL amino acid sequence','48E93F0CBB55465B-FICuS-01-6C','48E93F0CBB55465B-FICTS-01-4B','48E93F0CBB55465B-uuuuu-01-1B','InChI=1S/C59H89N13O10/c1-10-36(8)50(61)58(80)71-44(24-33(2)3)53(75)65-37(9)51(73)66-43(22-16-17-23-60)52(74)68-46(27-38-18-12-11-13-19-38)55(77)67-45(25-34(4)5)54(76)70-48(29-40-31-62-32-64-40)57(79)69-47(56(78)72-49(59(81)82)26-35(6)7)28-39-30-63-42-21-1','InChIKey=PRCNDINHAAMLFD-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(CCCCN)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CC(C)C)C(=O)O','1'),
	(249911,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,'3-Acetyl-6-hydroxy-4-phenylbenzo[4,5]furo[2,3-b]pyridine','AD9861439C0D6BD1-FICuS-01-68','AD9861439C0D6BD1-FICTS-01-47','AD9861439C0D6BD1-uuuuu-01-17','InChI=1S/C19H13NO3/c1-11(21)15-10-20-19-18(17(15)12-5-3-2-4-6-12)14-9-13(22)7-8-16(14)23-19/h2-10,22H,1H3','InChIKey=RTDFHOPDAYJLII-UHFFFAOYSA-N','CC(=O)c1cnc2oc3ccc(O)cc3c2c1-c1ccccc1',NULL),
	(249912,0,0,NULL,'Consistent with Molecular Formula','C20H15NO4',333.3428,'Ethyl 6-Hydroxy-4-phenylbenzo[4,5]furo[2,3-b]pyridine -3-carboxylate','479A2837500DB286-FICuS-01-3B','479A2837500DB286-FICTS-01-1A','479A2837500DB286-uuuuu-01-EA','InChI=1S/C20H15NO4/c1-2-24-20(23)15-11-21-19-18(17(15)12-6-4-3-5-7-12)14-10-13(22)8-9-16(14)25-19/h3-11,22H,2H2,1H3','InChIKey=ZIAVUCXRGWKBBY-UHFFFAOYSA-N','CCOC(=O)c1cnc2oc3ccc(O)cc3c2c1-c1ccccc1',NULL),
	(249913,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,'3-Acetyl-6-hydroxy-4-methylbenzo[4,5]furo[2,3-b]pyridine','83E1405CEF6BB554-FICuS-01-67','83E1405CEF6BB554-FICTS-01-46','83E1405CEF6BB554-uuuuu-01-16','InChI=1S/C14H11NO3/c1-7-11(8(2)16)6-15-14-13(7)10-5-9(17)3-4-12(10)18-14/h3-6,17H,1-2H3','InChIKey=XHGOKHHMIQTVED-UHFFFAOYSA-N','CC(=O)c1cnc2oc3ccc(O)cc3c2c1C',NULL),
	(249914,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,'Ethyl 6-Hydroxy-4-methylbenzo[4,5]furo[2,3-b]pyridine -3-carboxylate','E748A23949201BAE-FICuS-01-56','E748A23949201BAE-FICTS-01-35','E748A23949201BAE-uuuuu-01-05','InChI=1S/C15H13NO4/c1-3-19-15(18)11-7-16-14-13(8(11)2)10-6-9(17)4-5-12(10)20-14/h4-7,17H,3H2,1-2H3','InChIKey=IZDXENCAHQKCPR-UHFFFAOYSA-N','CCOC(=O)c1cnc2oc3ccc(O)cc3c2c1C',NULL),
	(249915,3,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,'monocillinol A','F1DC4E025F9CB9DE-FICuS-01-9B','F1DC4E025F9CB9DE-FICTS-01-7A','14B5FBCCD3421C07-uuuuu-01-18','InChI=1S/C11H13NO5/c1-5-10(14)12-9-7(13)3-6(11(15)16-2)4-8(9)17-5/h3,7-9,13H,1,4H2,2H3,(H,12,14)/t7-,8+,9+/m0/s1','InChIKey=YROMSAHWZXGDKR-DJLDLDEBSA-N','C=C1OC2CC(C(=O)OC)=CC(O)C2NC1=O','1'),
	(249916,3,0,NULL,'Consistent with Molecular Formula','C11H13NO5',239.2274,'monocillinol B','0CAC78F48116E770-FICuS-01-5A','0CAC78F48116E770-FICTS-01-39','C23D12AB007CEB16-uuuuu-01-10','InChI=1S/C11H13NO5/c1-5-10(14)12-9-7(13)3-6(11(15)16-2)4-8(9)17-5/h4,7-9,13H,1,3H2,2H3,(H,12,14)/t7-,8+,9+/m1/s1','InChIKey=MRTLVFNBTBKYFV-VGMNWLOBSA-N','C=C1OC2C=C(C(=O)OC)CC(O)C2NC1=O','1'),
	(249917,0,1,NULL,'Consistent with Molecular Formula','C19H15F3N2O5S',440.3931,'11-Methoxycarbonylmethylene-6-methyl-11H-indolo[1,2-b]indazo lium trifluoromethanesulfonate','E13A303B269ACFEE-FICuS-01-7E','E13A303B269ACFEE-FICTS-01-5D','67BD05D6A01ED3EB-uuuuu-01-2D','InChI=1S/C18H15N2O2.CHF3O3S/c1-19-15-9-5-4-8-13(15)18-14(11-17(21)22-2)12-7-3-6-10-16(12)20(18)19;2-1(3,4)8(5,6)7/h3-11H,1-2H3;(H,5,6,7)/q+1;/p-1/b14-11-;','InChIKey=IRSGEWKLQWKZMJ-IRIIKGHASA-M','COC(=O)/C=c1/c2ccccc2n2c1c1ccccc1[n+]2C.O=S(=O)([O-])C(F)(F)F','1'),
	(249918,0,1,NULL,'Consistent with Molecular Formula','C18H12F3N3O3S',407.3663,'11-Cyanomethylen-6-methyl-11H-indolo[1,2-b]indazolium trifluoromethanesulfonate','04440D55F8BF512E-FICuS-01-54','04440D55F8BF512E-FICTS-01-33','82C338B87E3B4D2B-uuuuu-01-18','InChI=1S/C17H12N3.CHF3O3S/c1-19-15-8-4-3-7-14(15)17-13(10-11-18)12-6-2-5-9-16(12)20(17)19;2-1(3,4)8(5,6)7/h2-10H,1H3;(H,5,6,7)/q+1;/p-1/b13-10-;','InChIKey=NAJPKONPVHLSQW-ALUHPYBCSA-M','C[n+]1c2ccccc2c2/c(=C\\C#N)c3ccccc3n21.O=S(=O)([O-])C(F)(F)F','1'),
	(249919,0,1,NULL,'Consistent with Molecular Formula','C22H20N6OS2',448.5596,'4-amino-3-phenyl-5[(1-phenyl-3,5-dimethylpyrazol-4- yl)methylidinehydrazinocarbonyl]thiazole-2(3H)-thione','21F8E45289C4996C-FICuS-01-5B','7F8C310755E1E11C-FICTS-01-33','856AE5A9E3BE75D0-uuuuu-01-2D','InChI=1S/C22H20N6OS2/c1-14-18(15(2)28(26-14)17-11-7-4-8-12-17)13-24-25-21(29)19-20(23)27(22(30)31-19)16-9-5-3-6-10-16/h3-13H,23H2,1-2H3,(H,25,29)/b24-13+','InChIKey=RDIMAXBLZJLZKT-ZMOGYAJESA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/NC(=O)c1sc(=S)n(-c2ccccc2)c1N','1'),
	(249920,0,1,NULL,'Consistent with Molecular Formula','C22H19ClN6OS2',483.0047,'4-amino-3-(p-chlorophenyl)-5-[(1-phenyl-3,5-dimethylpyrazol -4-yl)methylidenehydrazinocarbonyl]thiazole-2(3H)-thione','7B2B4AF674B1DB04-FICuS-01-6D','720FAC74DA70E672-FICTS-01-44','AD9492A1AA7B2CDA-uuuuu-01-3A','InChI=1S/C22H19ClN6OS2/c1-13-18(14(2)29(27-13)17-6-4-3-5-7-17)12-25-26-21(30)19-20(24)28(22(31)32-19)16-10-8-15(23)9-11-16/h3-12H,24H2,1-2H3,(H,26,30)/b25-12+','InChIKey=FUHWKCDGKNQLHR-BRJLIKDPSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/NC(=O)c1sc(=S)n(-c2ccc(Cl)cc2)c1N','1'),
	(249921,0,2,NULL,'Consistent with Molecular Formula','C21H19N5OS',389.474,'3-phenyl-2-[(1-phenyl-3,5-dimethylpyrazol-4-yl)methylidine -hydrazono]thiazolidin-4-one','B7C17352389FEC58-FICuS-01-64','B7C17352389FEC58-FICTS-01-43','BB6A233F48333F7F-uuuuu-01-17','InChI=1S/C21H19N5OS/c1-15-19(16(2)26(24-15)18-11-7-4-8-12-18)13-22-23-21-25(20(27)14-28-21)17-9-5-3-6-10-17/h3-13H,14H2,1-2H3/b22-13+,23-21-','InChIKey=BFLHKUIPCYCBAO-ISURTVLTSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/N=C1\\SCC(=O)N1c1ccccc1','1'),
	(249922,0,3,NULL,'Consistent with Molecular Formula','C28H22ClN5OS',512.0277,'5-(p-chlorobenzylidene)-3-phenyl-2-[(1-phenyl-3,5- dimethylpyrazol-4-yl)methylidenehydrazono]thiazolidin-4-one','710DD088AECAAC7C-FICuS-01-8F','710DD088AECAAC7C-FICTS-01-6E','69D200C4658EFB6E-uuuuu-01-1D','InChI=1S/C28H22ClN5OS/c1-19-25(20(2)34(32-19)24-11-7-4-8-12-24)18-30-31-28-33(23-9-5-3-6-10-23)27(35)26(36-28)17-21-13-15-22(29)16-14-21/h3-18H,1-2H3/b26-17-,30-18+,31-28-','InChIKey=CFANTLXTUQINTO-RCZXBRRHSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/N=C1\\S/C(=C\\c2ccc(Cl)cc2)C(=O)N1c1ccccc1','1'),
	(249923,0,2,NULL,'Consistent with Molecular Formula','C27H23N5S',449.5722,'3,4-diphenyl-2[(1-phenyl-3,5-dimethylpyrazol-4-yl) methylidenehydrazono]-2,3-dihydrothiazole','73A269691D2CC858-FICuS-01-54','73A269691D2CC858-FICTS-01-33','6E0481D608DD6029-uuuuu-01-F9','InChI=1S/C27H23N5S/c1-20-25(21(2)32(30-20)24-16-10-5-11-17-24)18-28-29-27-31(23-14-8-4-9-15-23)26(19-33-27)22-12-6-3-7-13-22/h3-19H,1-2H3/b28-18+,29-27-','InChIKey=PPBAAIPIQPJZEP-WCTNSQJWSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/N=c1\\scc(-c2ccccc2)n1-c1ccccc1','1'),
	(249924,0,2,NULL,'Consistent with Molecular Formula','C27H22ClN5S',484.0173,'3-phenyl-4-(p-chlorophenyl)-2-[(1-phenyl-3,5-dimethylpyrazol -4-yl)methylidenehydrazono]-2,3-dihydrothiazole','F46A3D7A6E009339-FICuS-01-5A','F46A3D7A6E009339-FICTS-01-39','5604E33BCB97E4EA-uuuuu-01-26','InChI=1S/C27H22ClN5S/c1-19-25(20(2)33(31-19)24-11-7-4-8-12-24)17-29-30-27-32(23-9-5-3-6-10-23)26(18-34-27)21-13-15-22(28)16-14-21/h3-18H,1-2H3/b29-17+,30-27-','InChIKey=NXOUUCONVZEAIQ-RMUWJMETSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/N=c1\\scc(-c2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(249925,0,1,NULL,'Consistent with Molecular Formula','C23H18N6OS2',458.5548,'3-phenyl-6-[(1-phenyl-3,5-dimethylpyrazol-4-yl)methylidene amino]thiazolo[4,5-d]pyrimidin-7(6H)-one-2(3H)-thione','9F86F9270C459A36-FICuS-01-5B','9F86F9270C459A36-FICTS-01-3A','30588614770AA99C-uuuuu-01-EE','InChI=1S/C23H18N6OS2/c1-15-19(16(2)29(26-15)18-11-7-4-8-12-18)13-25-27-14-24-21-20(22(27)30)32-23(31)28(21)17-9-5-3-6-10-17/h3-14H,1-2H3/b25-13+','InChIKey=ZCXAFMJXPUCROW-DHRITJCHSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/n1cnc2c(sc(=S)n2-c2ccccc2)c1=O','1'),
	(249926,0,1,NULL,'Consistent with Molecular Formula','C23H18N6OS3',490.6148,'3-phenyl-6-[(1-phenyl-3,5-dimethylpyrazol-4-yl)methylidene amino]thiazolo[4,5-d]pyrimidin-7(6H)-one-2,5-(3H,4H)- thione','EEBC69394B3F3B0B-FICuS-01-87','97C715AAB0075D22-FICTS-01-2E','C88F8044CDF99E8A-uuuuu-01-3C','InChI=1S/C23H18N6OS3/c1-14-18(15(2)28(26-14)17-11-7-4-8-12-17)13-24-29-21(30)19-20(25-22(29)31)27(23(32)33-19)16-9-5-3-6-10-16/h3-13H,1-2H3,(H,25,31)/b24-13+','InChIKey=GHLBIJWLGZIDPX-ZMOGYAJESA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/n1c(=S)[nH]c2c(sc(=S)n2-c2ccccc2)c1=O','1'),
	(249927,0,2,NULL,'Consistent with Molecular Formula','C22H21N7OS',431.5142,'4-amino-5-carbamoyl-3-phenyl-2-[(1-phenyl-3,5-dimethyl pyrazol-4-yl)methylidenehydrazono]-2,3-dihydrothiazole','CE12669D22CF1784-FICuS-01-5C','F2ED720BDD0158FB-FICTS-01-60','ED7DF4F000F6E794-uuuuu-01-2F','InChI=1S/C22H21N7OS/c1-14-18(15(2)29(27-14)17-11-7-4-8-12-17)13-25-26-22-28(16-9-5-3-6-10-16)20(23)19(31-22)21(24)30/h3-13H,23H2,1-2H3,(H2,24,30)/b25-13+,26-22-','InChIKey=LSVNDVWBARQISD-LMLXIYPBSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/N=c1\\sc(C(N)=O)c(N)n1-c1ccccc1','1'),
	(249928,5,0,NULL,'Consistent with Molecular Formula','C53H66F3N15O15',1210.1911,'TfcPLGVRG(Dap DNP)','F689F1643F0CCCC6-FICuS-01-80','F689F1643F0CCCC6-FICTS-01-5F','F689F1643F0CCCC6-uuuuu-01-2F','InChI=1S/C53H66F3N15O15/c1-27(2)19-36(68-50(80)37(20-29-9-6-5-7-10-29)65-42(73)17-16-41(72)64-30-12-14-32-33(53(54,55)56)23-45(76)86-40(32)21-30)49(79)63-26-44(75)69-46(28(3)4)51(81)67-34(11-8-18-60-52(58)59)48(78)62-25-43(74)66-38(47(57)77)24-61-35-22-31','InChIKey=KKTSLQZKDRGMAG-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)CCC(=O)Nc1ccc2c(C(F)(F)F)cc(=O)oc2c1)C(=O)NCC(=O)NC(C(=O)NC(CCCNC(=N)N)C(=O)NCC(=O)NC(CNc1cc([N+](=O)[O-])ccc1[N+](=O)[O-])C(N)=O)C(C)C','1'),
	(249929,4,1,NULL,'Consistent with Molecular Formula','C29H36O6',480.5998,'Vedelianin','98AF13673D6D881C-FICuS-01-65','98AF13673D6D881C-FICTS-01-44','E3A99225056776DB-uuuuu-01-FF','InChI=1S/C29H36O6/c1-16(2)6-9-20-21(30)11-18(12-22(20)31)8-7-17-10-19-14-25-28(3,4)27(34)24(33)15-29(25,5)35-26(19)23(32)13-17/h6-8,10-13,24-25,27,30-34H,9,14-15H2,1-5H3/b8-7+/t24-,25-,27-,29-/m1/s1','InChIKey=OYMAGMAEFPAAGU-HKYLTJPLSA-N','CC(C)=CCc1c(O)cc(/C=C/c2cc(O)c3c(c2)CC2C(C)(CC(O)C(O)C2(C)C)O3)cc1O','1'),
	(249930,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O3S',323.4092,NULL,'E768C36AA76D7210-FICuS-01-5A','E768C36AA76D7210-FICTS-01-39','AD1C2351972B4A95-uuuuu-01-01','InChI=1S/C15H21N3O3S/c1-3-4-9-17-15(21)22-12-8-6-5-7-11(12)14(20)18-10(2)13(16)19/h5-8,10H,3-4,9H2,1-2H3,(H2,16,19)(H,17,21)(H,18,20)/t10-/m1/s1','InChIKey=SOLOVBYYYLTMLU-SNVBAGLBSA-N','CCCCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249931,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O3S',323.4092,NULL,'6506AE8181C505B9-FICuS-01-48','6506AE8181C505B9-FICTS-01-27','6506AE8181C505B9-uuuuu-01-F7','InChI=1S/C15H21N3O3S/c1-2-3-9-18-15(21)22-12-7-5-4-6-11(12)14(20)17-10-8-13(16)19/h4-7H,2-3,8-10H2,1H3,(H2,16,19)(H,17,20)(H,18,21)','InChIKey=ZNCOMZRRICLGCN-UHFFFAOYSA-N','CCCCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249932,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O3S',337.436,NULL,'00E3BB205619D7D2-FICuS-01-4B','00E3BB205619D7D2-FICTS-01-2A','2C4D433F0AB55B28-uuuuu-01-0C','InChI=1S/C16H23N3O3S/c1-3-4-7-10-18-16(22)23-13-9-6-5-8-12(13)15(21)19-11(2)14(17)20/h5-6,8-9,11H,3-4,7,10H2,1-2H3,(H2,17,20)(H,18,22)(H,19,21)/t11-/m1/s1','InChIKey=GOJPXVUNMMKCIA-LLVKDONJSA-N','CCCCCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249933,0,0,NULL,'Consistent with Molecular Formula','C16H23N3O3S',337.436,NULL,'535A62314428DA9F-FICuS-01-47','535A62314428DA9F-FICTS-01-26','535A62314428DA9F-uuuuu-01-F6','InChI=1S/C16H23N3O3S/c1-2-3-6-10-19-16(22)23-13-8-5-4-7-12(13)15(21)18-11-9-14(17)20/h4-5,7-8H,2-3,6,9-11H2,1H3,(H2,17,20)(H,18,21)(H,19,22)','InChIKey=NWXWJVCBVOORHF-UHFFFAOYSA-N','CCCCCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249934,1,0,NULL,'Consistent with Molecular Formula','C17H25N3O3S',351.4628,NULL,'C51DD93ED3EE4B02-FICuS-01-82','C51DD93ED3EE4B02-FICTS-01-61','EB60658597F7A2D5-uuuuu-01-14','InChI=1S/C17H25N3O3S/c1-3-4-5-8-11-19-17(23)24-14-10-7-6-9-13(14)16(22)20-12(2)15(18)21/h6-7,9-10,12H,3-5,8,11H2,1-2H3,(H2,18,21)(H,19,23)(H,20,22)/t12-/m1/s1','InChIKey=XBKNIUOUQJCAPK-GFCCVEGCSA-N','CCCCCCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249935,0,0,NULL,'Consistent with Molecular Formula','C17H25N3O3S',351.4628,NULL,'923B29E23C47971A-FICuS-01-4C','923B29E23C47971A-FICTS-01-2B','923B29E23C47971A-uuuuu-01-FB','InChI=1S/C17H25N3O3S/c1-2-3-4-7-11-20-17(23)24-14-9-6-5-8-13(14)16(22)19-12-10-15(18)21/h5-6,8-9H,2-4,7,10-12H2,1H3,(H2,18,21)(H,19,22)(H,20,23)','InChIKey=UMZAJMUDPPUTBD-UHFFFAOYSA-N','CCCCCCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249936,1,0,NULL,'Consistent with Molecular Formula','C19H29N3O3S',379.5164,NULL,'FDEAF6DC40BD7D97-FICuS-01-AF','FDEAF6DC40BD7D97-FICTS-01-8E','105196A336562522-uuuuu-01-BF','InChI=1S/C19H29N3O3S/c1-3-4-5-6-7-10-13-21-19(25)26-16-12-9-8-11-15(16)18(24)22-14(2)17(20)23/h8-9,11-12,14H,3-7,10,13H2,1-2H3,(H2,20,23)(H,21,25)(H,22,24)/t14-/m1/s1','InChIKey=MVJZAAYCYKUFMU-CQSZACIVSA-N','CCCCCCCCNC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249937,0,0,NULL,'Consistent with Molecular Formula','C19H29N3O3S',379.5164,NULL,'94FB2BF51932C566-FICuS-01-5E','94FB2BF51932C566-FICTS-01-3D','94FB2BF51932C566-uuuuu-01-0D','InChI=1S/C19H29N3O3S/c1-2-3-4-5-6-9-13-22-19(25)26-16-11-8-7-10-15(16)18(24)21-14-12-17(20)23/h7-8,10-11H,2-6,9,12-14H2,1H3,(H2,20,23)(H,21,24)(H,22,25)','InChIKey=XISJJISMOBKXNI-UHFFFAOYSA-N','CCCCCCCCNC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249938,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'3C80EF9FB4DA872C-FICuS-01-8E','3C80EF9FB4DA872C-FICTS-01-6D','5020C9BFE0B2293A-uuuuu-01-09','InChI=1S/C14H19N3O3S/c1-8(2)16-14(20)21-11-7-5-4-6-10(11)13(19)17-9(3)12(15)18/h4-9H,1-3H3,(H2,15,18)(H,16,20)(H,17,19)/t9-/m0/s1','InChIKey=MSMFSBYTEFOSAX-VIFPVBQESA-N','CC(C)NC(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(249939,0,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S',309.3824,NULL,'8B7122399B8DBC99-FICuS-01-67','8B7122399B8DBC99-FICTS-01-46','8B7122399B8DBC99-uuuuu-01-16','InChI=1S/C14H19N3O3S/c1-9(2)17-14(20)21-11-6-4-3-5-10(11)13(19)16-8-7-12(15)18/h3-6,9H,7-8H2,1-2H3,(H2,15,18)(H,16,19)(H,17,20)','InChIKey=PPTQOAPHPFFOCZ-UHFFFAOYSA-N','CC(C)NC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249940,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O3S',323.4092,NULL,'E0407325539A33A7-FICuS-01-31','E0407325539A33A7-FICTS-01-10','C6B11297085A764F-uuuuu-01-FA','InChI=1S/C15H21N3O3S/c1-9(12(16)19)17-13(20)10-7-5-6-8-11(10)22-14(21)18-15(2,3)4/h5-9H,1-4H3,(H2,16,19)(H,17,20)(H,18,21)/t9-/m1/s1','InChIKey=NEKINZACZNEFPL-SECBINFHSA-N','CC(NC(=O)c1ccccc1SC(=O)NC(C)(C)C)C(N)=O','1'),
	(249941,0,0,NULL,'Consistent with Molecular Formula','C15H21N3O3S',323.4092,NULL,'039B372885954142-FICuS-01-1F','039B372885954142-FICTS-01-FE','039B372885954142-uuuuu-01-CE','InChI=1S/C15H21N3O3S/c1-15(2,3)18-14(21)22-11-7-5-4-6-10(11)13(20)17-9-8-12(16)19/h4-7H,8-9H2,1-3H3,(H2,16,19)(H,17,20)(H,18,21)','InChIKey=LSLHFWVTOUYNQS-UHFFFAOYSA-N','CC(C)(C)NC(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(249942,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O3S',349.447,NULL,'A5EF0D3D75B82F24-FICuS-01-77','A5EF0D3D75B82F24-FICTS-01-56','A5EF0D3D75B82F24-uuuuu-01-26','InChI=1S/C17H23N3O3S/c18-15(21)10-11-19-16(22)13-8-4-5-9-14(13)24-17(23)20-12-6-2-1-3-7-12/h4-5,8-9,12H,1-3,6-7,10-11H2,(H2,18,21)(H,19,22)(H,20,23)','InChIKey=UISNSGXATULETI-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)NC1CCCCC1',NULL),
	(249943,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O4S2',359.4576,NULL,'FEDB5023FAFE9AA7-FICuS-01-A6','FEDB5023FAFE9AA7-FICTS-01-85','FEDB5023FAFE9AA7-uuuuu-01-55','InChI=1S/C14H21N3O4S2/c1-2-3-8-17-14(19)22-12-7-5-4-6-11(12)13(18)16-9-10-23(15,20)21/h4-7H,2-3,8-10H2,1H3,(H,16,18)(H,17,19)(H2,15,20,21)','InChIKey=XXXSLWNNPFFWJK-UHFFFAOYSA-N','CCCCNC(=O)Sc1ccccc1C(=O)NCCS(N)(=O)=O',NULL),
	(249944,0,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'Cudraflavone C','254BA587DE5DDDB7-FICuS-01-8C','254BA587DE5DDDB7-FICTS-01-6B','254BA587DE5DDDB7-uuuuu-01-3B','InChI=1S/C25H26O6/c1-13(2)5-8-16-20(28)12-21-22(23(16)29)24(30)18(9-6-14(3)4)25(31-21)17-10-7-15(26)11-19(17)27/h5-7,10-12,26-29H,8-9H2,1-4H3','InChIKey=MUUDYSFWQUSAOO-UHFFFAOYSA-N','CC(C)=CCc1c(O)cc2oc(-c3ccc(O)cc3O)c(CC=C(C)C)c(=O)c2c1O',NULL),
	(249945,1,0,NULL,'Consistent with Molecular Formula','C25H24O6',420.461,'Isocyclomulberrin','8F8866D47EA5D16B-FICuS-01-78','8F8866D47EA5D16B-FICTS-01-57','8F8866D47EA5D16B-uuuuu-01-27','InChI=1S/C25H24O6/c1-12(2)5-7-15-17(27)11-20-21(23(15)28)24(29)22-19(9-13(3)4)30-18-10-14(26)6-8-16(18)25(22)31-20/h5-6,8-11,19,26-28H,7H2,1-4H3','InChIKey=PWHGUSAQRRPLSJ-UHFFFAOYSA-N','CC(C)=CCc1c(O)cc2oc3c(c(=O)c2c1O)C(C=C(C)C)Oc1cc(O)ccc1-3','1'),
	(249946,10,0,NULL,'Consistent with Molecular Formula','C45H78N10O15S',1031.2292,'HPV 18-E6, peptide K L P D L C T E L','29DF2AA7C2C5904F-FICuS-01-77','29DF2AA7C2C5904F-FICTS-01-56','29DF2AA7C2C5904F-uuuuu-01-26','InChI=1S/C45H78N10O15S/c1-22(2)17-28(39(63)53-32(21-71)41(65)54-36(25(7)56)43(67)48-27(13-14-34(57)58)38(62)52-31(45(69)70)19-24(5)6)49-40(64)29(20-35(59)60)50-42(66)33-12-10-16-55(33)44(68)30(18-23(3)4)51-37(61)26(47)11-8-9-15-46/h22-33,36,56,71H,8-21,46','InChIKey=ZCUQFOHDBGGJAB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCC(=O)O)NC(=O)C(NC(=O)C(CS)NC(=O)C(CC(C)C)NC(=O)C(CC(=O)O)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(N)CCCCN)C(C)O)C(=O)O','1'),
	(249947,1,3,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,'15deoxy-delta-12,14-PGJ2','48DB0839E1FEAC84-FICuS-01-7E','61B6CA0850A5212C-FICTS-01-24','AE92F4A6171D1F0A-uuuuu-01-1D','InChI=1S/C20H28O3/c1-2-3-4-5-6-10-13-18-17(15-16-19(18)21)12-9-7-8-11-14-20(22)23/h6-7,9-10,13,15-17H,2-5,8,11-12,14H2,1H3,(H,22,23)/b9-7-,10-6-,18-13+/t17-/m0/s1','InChIKey=VHRUMKCAEVRUBK-WKELIDJCSA-N','CCCCC/C=C\\C=C1\\C(=O)C=CC1C/C=C\\CCCC(=O)O','1'),
	(249948,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O4S4',350.44,'2-mercapto-6-sulfonmide L-cystine benzothiazole','28EA9B0BA8B63B8E-FICuS-01-87','28EA9B0BA8B63B8E-FICTS-01-66','28EA9B0BA8B63B8E-uuuuu-01-36','InChI=1S/C10H10N2O4S4/c13-9(14)7(4-17)12-20(15,16)5-1-2-6-8(3-5)19-10(18)11-6/h1-3,7,12,17H,4H2,(H,11,18)(H,13,14)','InChIKey=DIDXAAAQKVARCV-UHFFFAOYSA-N','O=C(O)C(CS)NS(=O)(=O)c1ccc2nc(S)sc2c1','1'),
	(249949,0,2,NULL,'Consistent with Molecular Formula','C24H23ClN12',514.9791,NULL,'42A052DAED1D8EC4-FICuS-01-7C','42A052DAED1D8EC4-FICTS-01-5B','9CC153272CDCD3D2-uuuuu-01-20','InChI=1S/C24H22N12.ClH/c25-22(26)33-29-13-17-20(15-7-3-1-4-8-15)32-24-35(17)12-11-19-31-21(16-9-5-2-6-10-16)18(36(19)24)14-30-34-23(27)28;/h1-14H,(H4,25,26,33)(H4,27,28,34);1H/b29-13+,30-14+;','InChIKey=JGDMDDPVJWCJJS-VHPMZGPXSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccccc2)nc2n1ccc1nc(-c3ccccc3)c(/C=N/NC(=N)N)n12','1'),
	(249950,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl2N7O2S',400.2416,NULL,'328BDBF965958200-FICuS-01-4E','328BDBF965958200-FICTS-01-2D','F5C92E3436C805CE-uuuuu-01-1C','InChI=1S/C13H10ClN7O2S.ClH/c14-10-6-20-9(5-17-19-12(15)16)11(18-13(20)24-10)7-1-3-8(4-2-7)21(22)23;/h1-6H,(H4,15,16,19);1H/b17-5+;','InChIKey=ULUHQSBBWXVOGZ-YAKHFBBESA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc([N+](=O)[O-])cc2)nc2sc(Cl)cn12','1'),
	(249951,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl2N7O2S',414.2684,NULL,'6821F1118C4D174F-FICuS-01-46','6821F1118C4D174F-FICTS-01-25','84E61717224D5A43-uuuuu-01-E6','InChI=1S/C14H12ClN7O2S.ClH/c1-7-6-21-11(5-18-20-13(16)17)12(19-14(21)25-7)8-2-3-9(15)10(4-8)22(23)24;/h2-6H,1H3,(H4,16,17,20);1H/b18-5+;','InChIKey=UOUYQWQYDAGGCM-RZFZGDDESA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3ccc(Cl)c([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(249952,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN7O2S',379.8233,NULL,'D3E91F57B160AC99-FICuS-01-6E','D3E91F57B160AC99-FICTS-01-4D','02CCC910119567F4-uuuuu-01-F2','InChI=1S/C14H13N7O2S.ClH/c1-8-7-20-11(6-17-19-13(15)16)12(18-14(20)24-8)9-2-4-10(5-3-9)21(22)23;/h2-7H,1H3,(H4,15,16,19);1H/b17-6+;','InChIKey=IBUINFFXLYSXIK-ZDEOBDHWSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3ccc([N+](=O)[O-])cc3)nc2s1.Cl','1'),
	(249953,0,1,NULL,'Consistent with Molecular Formula','C14H13Cl2N7O2S',414.2684,NULL,'E868CFD1C5A2196F-FICuS-01-81','E868CFD1C5A2196F-FICTS-01-60','595AF4F81E7DF964-uuuuu-01-2C','InChI=1S/C14H12ClN7O2S.ClH/c1-7-6-25-14-19-12(11(21(7)14)5-18-20-13(16)17)8-2-3-9(15)10(4-8)22(23)24;/h2-6H,1H3,(H4,16,17,20);1H/b18-5+;','InChIKey=BKPDOUDLTNVZMT-RZFZGDDESA-N','Cc1csc2nc(-c3ccc(Cl)c([N+](=O)[O-])c3)c(/C=N/NC(=N)N)n12.Cl','1'),
	(249954,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN7O2S',379.8233,NULL,'C3588E1D64B0C4F0-FICuS-01-65','C3588E1D64B0C4F0-FICTS-01-44','CDE73E049578FCF5-uuuuu-01-36','InChI=1S/C14H13N7O2S.ClH/c1-8-7-24-14-18-12(9-3-2-4-10(5-9)21(22)23)11(20(8)14)6-17-19-13(15)16;/h2-7H,1H3,(H4,15,16,19);1H/b17-6+;','InChIKey=NBXGZHXXNAEADY-ZDEOBDHWSA-N','Cc1csc2nc(-c3cccc([N+](=O)[O-])c3)c(/C=N/NC(=N)N)n12.Cl','1'),
	(249955,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN7O2S',379.8233,NULL,'CD6D84F03E4EF76F-FICuS-01-94','CD6D84F03E4EF76F-FICTS-01-73','517264C7A7BC8898-uuuuu-01-07','InChI=1S/C14H13N7O2S.ClH/c1-8-7-24-14-18-12(9-2-4-10(5-3-9)21(22)23)11(20(8)14)6-17-19-13(15)16;/h2-7H,1H3,(H4,15,16,19);1H/b17-6+;','InChIKey=HVMUZPRGTARBTF-ZDEOBDHWSA-N','Cc1csc2nc(-c3ccc([N+](=O)[O-])cc3)c(/C=N/NC(=N)N)n12.Cl','1'),
	(249956,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN7O4S',425.8489,NULL,'E7D63B5A33B32C01-FICuS-01-59','E7D63B5A33B32C01-FICTS-01-38','79D1656F8CD78B7F-uuuuu-01-2F','InChI=1S/C15H15N7O4S.ClH/c1-25-9-3-4-10(26-2)13(22(23)24)11(9)12-8(7-18-20-14(16)17)21-5-6-27-15(21)19-12;/h3-7H,1-2H3,(H4,16,17,20);1H/b18-7+;','InChIKey=FLEIJSKZWPYODX-CWSPIBBISA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2sccn2c1/C=N/NC(=N)N.Cl','1'),
	(249957,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl3N7O2S',434.6867,NULL,'E320E1B059F7984D-FICuS-01-5D','E320E1B059F7984D-FICTS-01-3C','D102E59B7AD7F4AC-uuuuu-01-33','InChI=1S/C13H9Cl2N7O2S.ClH/c14-7-4-8(15)9(22(23)24)3-6(7)11-10(5-18-20-12(16)17)21-1-2-25-13(21)19-11;/h1-5H,(H4,16,17,20);1H/b18-5+;','InChIKey=FADUUPOYPWUNTI-RZFZGDDESA-N','Cl.N=C(N)N/N=C/c1c(-c2cc([N+](=O)[O-])c(Cl)cc2Cl)nc2sccn12','1'),
	(249958,0,1,NULL,'Consistent with Molecular Formula','C15H15Cl2N7O2S',428.2952,NULL,'70A29576EFBA187E-FICuS-01-6F','70A29576EFBA187E-FICTS-01-4E','5DA27A7F1B27C1F3-uuuuu-01-20','InChI=1S/C15H14ClN7O2S.ClH/c1-7-8(2)26-15-20-13(12(22(7)15)6-19-21-14(17)18)9-3-4-10(16)11(5-9)23(24)25;/h3-6H,1-2H3,(H4,17,18,21);1H/b19-6+;','InChIKey=JDDWMIJCLFFPHZ-HKPLGMKZSA-N','Cc1sc2nc(-c3ccc(Cl)c([N+](=O)[O-])c3)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(249959,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN7O2S',393.8501,NULL,'7E367BE62C4A54E0-FICuS-01-68','7E367BE62C4A54E0-FICTS-01-47','9BFF613C29AB64B6-uuuuu-01-2A','InChI=1S/C15H15N7O2S.ClH/c1-8-9(2)25-15-19-13(10-4-3-5-11(6-10)22(23)24)12(21(8)15)7-18-20-14(16)17;/h3-7H,1-2H3,(H4,16,17,20);1H/b18-7+;','InChIKey=CKDLJFUPXMJYOM-CWSPIBBISA-N','Cc1sc2nc(-c3cccc([N+](=O)[O-])c3)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(249960,0,0,NULL,'Consistent with Molecular Formula','C18H15BrN4OS',415.3067,NULL,'15EDAE29AB2E374D-FICuS-01-83','15EDAE29AB2E374D-FICTS-01-62','D8A08440F9A26D18-uuuuu-01-08','InChI=1S/C18H15N4OS.BrH/c19-17-20-22-11-15(13-7-3-1-4-8-13)21(18(22)24-17)12-16(23)14-9-5-2-6-10-14;/h1-11H,12H2,(H2,19,20);1H/q+1;/p-1','InChIKey=HXZSXCVHLKVYIZ-UHFFFAOYSA-M','Nc1n[n+]2cc(-c3ccccc3)n(CC(=O)c3ccccc3)c2s1.[Br-]',NULL),
	(249961,0,0,NULL,'Consistent with Molecular Formula','C12H10N4',210.2378,NULL,'CDCEAFCDE3ABFF5E-FICuS-01-E5','CDCEAFCDE3ABFF5E-FICTS-01-C4','CDCEAFCDE3ABFF5E-uuuuu-01-94','InChI=1S/C12H10N4/c13-11-6-12-15-10(7-16(12)8-14-11)9-4-2-1-3-5-9/h1-8H,13H2','InChIKey=TVMNBJGPUXIPFT-UHFFFAOYSA-N','Nc1cc2nc(-c3ccccc3)cn2cn1',NULL),
	(249962,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN7O2S',393.8501,NULL,'7185124CCDFAEC51-FICuS-01-72','7185124CCDFAEC51-FICTS-01-51','3E291FDD3AC8EBDE-uuuuu-01-57','InChI=1S/C15H15N7O2S.ClH/c1-8-9(2)25-15-19-13(10-3-5-11(6-4-10)22(23)24)12(21(8)15)7-18-20-14(16)17;/h3-7H,1-2H3,(H4,16,17,20);1H/b18-7+;','InChIKey=BCBPYUFZBCHQLG-CWSPIBBISA-N','Cc1sc2nc(-c3ccc([N+](=O)[O-])cc3)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(249963,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O',294.7397,NULL,'6C746F07DAF4FD8B-FICuS-01-91','BAC319A8A2B10BD7-FICTS-01-55','6C746F07DAF4FD8B-uuuuu-01-40','InChI=1S/C17H11ClN2O/c18-16-12(10-5-1-3-7-14(10)19-16)9-13-11-6-2-4-8-15(11)20-17(13)21/h1-9,19H,(H,20,21)/b13-9+','InChIKey=QJKBRWSJWQVKLY-UKTHLTGXSA-N','O=C1Nc2ccccc2/C1=C\\c1c(Cl)[nH]c2ccccc12','1'),
	(249964,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'327C1D8A7296A6F0-FICuS-01-59','B1093F9AFF825DC8-FICTS-01-5F','327C1D8A7296A6F0-uuuuu-01-08','InChI=1S/C18H13ClN2O2/c1-23-10-6-7-16-12(8-10)14(18(22)21-16)9-13-11-4-2-3-5-15(11)20-17(13)19/h2-9,20H,1H3,(H,21,22)/b14-9+','InChIKey=JKEOUWKPNVUSGY-NTEUORMPSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)[nH]c3ccccc13)C(=O)N2','1'),
	(249965,15,0,NULL,'Consistent with Molecular Formula','C75H109BrN18O22S',1726.7575,'Microspinosamide','AB599BD87BC21158-FICuS-01-6C','AB599BD87BC21158-FICTS-01-4B','9C54892A12913084-uuuuu-01-DB','InChI=1S/C75H109BrN18O22S/c1-12-75(9,10)59(91-67(107)58(74(6,7)8)90-66(106)51-22-17-31-94(51)71(111)56(89-60(100)38(4)82-36-95)57(99)40-23-25-42(76)26-24-40)68(108)84-46(32-41-34-81-44-19-14-13-18-43(41)44)62(102)83-45(20-15-29-80-73(78)79)61(101)86-48(35','InChIKey=GUGALNGMVNRENE-CPFXUUNFSA-N','CCC(C)(C)C(NC(=O)C(NC(=O)C1CCCN1C(=O)C(NC(=O)C(C)NC=O)C(O)c1ccc(Br)cc1)C(C)(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCNC(=N)N)C(=O)NC(CS(=O)(=O)O)C(=O)NC1C(=O)N(C)C(CCC(N)=O)C(=O)NC(C(C)C)C(=O)N2CCCC2C(=O)NC(CC(=O)O)C(=O)OC1C','1'),
	(249966,1,1,NULL,'Consistent with Molecular Formula','C10H22F3N7O4',361.3235,'(5S)-1,5-diamino-3-aza-8-nitroguanidinooctane','155F1D380A10D7C4-FICuS-01-4C','DDAFE1932E8E7C5E-FICTS-01-7F','624B24BEB290816B-uuuuu-01-FF','InChI=1S/C8H21N7O2.C2HF3O2/c9-3-5-12-6-7(10)2-1-4-13-8(11)14-15(16)17;3-2(4,5)1(6)7/h7,12H,1-6,9-10H2,(H3,11,13,14);(H,6,7)/t7-;/m0./s1','InChIKey=FKOCATWPAKSWMY-FJXQXJEOSA-N','NCCNCC(N)CCCN/C(N)=N\\[N+](=O)[O-].O=C(O)C(F)(F)F','1'),
	(249967,1,1,NULL,'Consistent with Molecular Formula','C11H24F3N7O4',375.3503,'(6S)-1,6-diamino-4-aza-9-nitroguanidinononane','E29903C0F93F4914-FICuS-01-50','B03521970C2A634E-FICTS-01-1B','1E1AA8A3A7488FD6-uuuuu-01-27','InChI=1S/C9H23N7O2.C2HF3O2/c10-4-2-5-13-7-8(11)3-1-6-14-9(12)15-16(17)18;3-2(4,5)1(6)7/h8,13H,1-7,10-11H2,(H3,12,14,15);(H,6,7)/t8-;/m0./s1','InChIKey=QGVHWTWGMYNZHY-QRPNPIFTSA-N','NCCCNCC(N)CCCN/C(N)=N\\[N+](=O)[O-].O=C(O)C(F)(F)F','1'),
	(249968,1,1,NULL,'Consistent with Molecular Formula','C12H26F3N7O4',389.3771,'(7S)-1,7-diamino-5-aza-10-nitroguanidinodecane','6496661AA7B6C188-FICuS-01-52','D0A9C25B9BF8E14D-FICTS-01-67','C51D98B457094E85-uuuuu-01-05','InChI=1S/C10H25N7O2.C2HF3O2/c11-5-1-2-6-14-8-9(12)4-3-7-15-10(13)16-17(18)19;3-2(4,5)1(6)7/h9,14H,1-8,11-12H2,(H3,13,15,16);(H,6,7)/t9-;/m0./s1','InChIKey=ZHBUXYUTJZMWFN-FVGYRXGTSA-N','NCCCCNCC(N)CCCN/C(N)=N\\[N+](=O)[O-].O=C(O)C(F)(F)F','1'),
	(249969,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'9C038DD21842B2E7-FICuS-01-57','9C038DD21842B2E7-FICTS-01-36','9C038DD21842B2E7-uuuuu-01-06','InChI=1S/C16H15N3O2/c1-7-8(2)18-16-14-10(6-12(21)15(16)17-7)9-4-3-5-11(20)13(9)19-14/h6,19,21H,3-5H2,1-2H3','InChIKey=KFDOXOULICBWDS-UHFFFAOYSA-N','Cc1nc2c(O)cc3c4c([nH]c3c2nc1C)C(=O)CCC4',NULL),
	(249970,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'B85BE1B7A24B7D10-FICuS-01-6C','B85BE1B7A24B7D10-FICTS-01-4B','B85BE1B7A24B7D10-uuuuu-01-1B','InChI=1S/C23H21N3O2/c1-13-14(2)25-21-20(24-13)19(28)11-17-16-9-6-10-18(27)22(16)26(23(17)21)12-15-7-4-3-5-8-15/h3-5,7-8,11,28H,6,9-10,12H2,1-2H3','InChIKey=HRHGPDZSDMQFSX-UHFFFAOYSA-N','Cc1nc2c(O)cc3c4c(n(Cc5ccccc5)c3c2nc1C)C(=O)CCC4',NULL),
	(249971,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O3',415.4506,NULL,'A07AB45ABC4255DC-FICuS-01-78','A07AB45ABC4255DC-FICTS-01-57','A07AB45ABC4255DC-uuuuu-01-27','InChI=1S/C23H21N5O3/c1-12-13(2)25-19-18(24-12)16(29)10-15-17-21(26(3)23(31)27(4)22(17)30)28(20(15)19)11-14-8-6-5-7-9-14/h5-10,29H,11H2,1-4H3','InChIKey=XSXGYJOLRYBIJR-UHFFFAOYSA-N','Cc1nc2c(O)cc3c4c(=O)n(C)c(=O)n(C)c4n(Cc4ccccc4)c3c2nc1C',NULL),
	(249972,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'E4F6C2D75F2A1632-FICuS-01-66','E4F6C2D75F2A1632-FICTS-01-45','E4F6C2D75F2A1632-uuuuu-01-15','InChI=1S/C16H13N3O3/c1-6-7(2)18-14-13(17-6)12-10(15(21)16(14)22)8-4-3-5-9(20)11(8)19-12/h19H,3-5H2,1-2H3','InChIKey=FFDLGUGEXACMRQ-UHFFFAOYSA-N','Cc1nc2c(nc1C)-c1[nH]c3c(c1C(=O)C2=O)CCCC3=O',NULL),
	(249973,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'58A31DB95B44B2CE-FICuS-01-73','58A31DB95B44B2CE-FICTS-01-52','58A31DB95B44B2CE-uuuuu-01-22','InChI=1S/C17H15N3O3/c1-7-8(2)19-13-12(18-7)15-11(16(22)17(13)23)9-5-4-6-10(21)14(9)20(15)3/h4-6H2,1-3H3','InChIKey=NALCLAKZYQIDMJ-UHFFFAOYSA-N','Cc1nc2c(nc1C)-c1c(c3c(n1C)C(=O)CCC3)C(=O)C2=O',NULL),
	(249974,0,0,NULL,'Consistent with Molecular Formula','C19H22N4O2',338.4084,NULL,'C6C3EBCC80AF471F-FICuS-01-94','C6C3EBCC80AF471F-FICTS-01-73','C6C3EBCC80AF471F-uuuuu-01-43','InChI=1S/C19H22N4O2/c1-9-10(2)21-18-17(20-9)16-14(12(19(18)25)8-23(3)4)11-6-5-7-13(24)15(11)22-16/h22,25H,5-8H2,1-4H3','InChIKey=KJOJMPYNNJESBG-UHFFFAOYSA-N','Cc1nc2c(O)c(CN(C)C)c3c4c([nH]c3c2nc1C)C(=O)CCC4',NULL),
	(249975,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O4',474.5584,NULL,'2E66350FEC37D446-FICuS-01-5C','2E66350FEC37D446-FICTS-01-3B','2E66350FEC37D446-uuuuu-01-0B','InChI=1S/C27H30N4O4/c1-4-35-27(33)23-20-14-22(32)24-25(29-18(3)17(2)28-24)26(20)31(15-19-8-6-5-7-9-19)21(23)16-30-10-12-34-13-11-30/h5-9,14,32H,4,10-13,15-16H2,1-3H3','InChIKey=WGRGAEMKXAQUEJ-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCOCC2)n(Cc2ccccc2)c2c1cc(O)c1nc(C)c(C)nc12',NULL),
	(249976,0,0,NULL,'Consistent with Molecular Formula','C28H26N2O5',470.5238,NULL,'C1CD3A7133765EB4-FICuS-01-61','C1CD3A7133765EB4-FICTS-01-40','C1CD3A7133765EB4-uuuuu-01-10','InChI=1S/C28H26N2O5/c1-29(2)15-21-23(31)10-9-22-24(21)25-26(28(33)20-8-6-5-7-19(20)27(25)32)30(22)14-16-11-17(34-3)13-18(12-16)35-4/h5-13,31H,14-15H2,1-4H3','InChIKey=AFWUHDKGNJUUKF-UHFFFAOYSA-N','COc1cc(Cn2c3c(c4c(CN(C)C)c(O)ccc42)C(=O)c2ccccc2C3=O)cc(OC)c1',NULL),
	(249977,0,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N2O3',479.3616,NULL,'FC52AE5BC6E73ECF-FICuS-01-AA','FC52AE5BC6E73ECF-FICTS-01-89','FC52AE5BC6E73ECF-uuuuu-01-59','InChI=1S/C26H20Cl2N2O3/c1-29(2)13-18-21(31)10-9-20-22(18)23-24(26(33)17-6-4-3-5-16(17)25(23)32)30(20)12-14-7-8-15(27)11-19(14)28/h3-11,31H,12-13H2,1-2H3','InChIKey=NZRSIXFVOLEKRB-UHFFFAOYSA-N','CN(C)Cc1c(O)ccc2c1c1c(n2Cc2ccc(Cl)cc2Cl)C(=O)c2ccccc2C1=O',NULL),
	(249978,0,0,NULL,'Consistent with Molecular Formula','C17H10N2OS',290.3388,NULL,'0F5779B085B0FDF5-FICuS-01-6F','0F5779B085B0FDF5-FICTS-01-4E','0F5779B085B0FDF5-uuuuu-01-1E','InChI=1S/C17H10N2OS/c20-17(11-6-8-21-10-11)16-14-9-19-15-4-2-1-3-13(15)12(14)5-7-18-16/h1-10H','InChIKey=XQRJZYLEWQIIAK-UHFFFAOYSA-N','O=C(c1ccsc1)c1nccc2c1cnc1ccccc12',NULL),
	(249979,0,0,NULL,'Consistent with Molecular Formula','C17H10N2OS',290.3388,NULL,'F427BF82CA4F6AB8-FICuS-01-8B','F427BF82CA4F6AB8-FICTS-01-6A','F427BF82CA4F6AB8-uuuuu-01-3A','InChI=1S/C17H10N2OS/c20-17(15-6-3-9-21-15)16-13-10-19-14-5-2-1-4-12(14)11(13)7-8-18-16/h1-10H','InChIKey=KEMFIHVXMAKOGN-UHFFFAOYSA-N','O=C(c1cccs1)c1nccc2c1cnc1ccccc12',NULL),
	(249980,0,0,NULL,'Consistent with Molecular Formula','C19H11BrN2O',363.2127,NULL,'7846D8B81C052EAB-FICuS-01-69','7846D8B81C052EAB-FICTS-01-48','7846D8B81C052EAB-uuuuu-01-18','InChI=1S/C19H11BrN2O/c20-16-7-3-1-6-14(16)19(23)18-15-11-22-17-8-4-2-5-13(17)12(15)9-10-21-18/h1-11H','InChIKey=NGFCLJZUZJYNRJ-UHFFFAOYSA-N','O=C(c1ccccc1Br)c1nccc2c1cnc1ccccc12',NULL),
	(249981,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O2',315.3306,NULL,'06F98CF588C739BB-FICuS-01-7C','06F98CF588C739BB-FICTS-01-5B','06F98CF588C739BB-uuuuu-01-2B','InChI=1S/C19H13N3O2/c1-22-11-12(6-7-17(22)23)19(24)18-15-10-21-16-5-3-2-4-14(16)13(15)8-9-20-18/h2-11H,1H3','InChIKey=AGMRHCOVPCVBCM-UHFFFAOYSA-N','Cn1cc(C(=O)c2nccc3c2cnc2ccccc23)ccc1=O',NULL),
	(249982,0,0,NULL,'Consistent with Molecular Formula','C9H11N3S',193.266,NULL,'60DFF28054FA83B0-FICuS-01-64','60DFF28054FA83B0-FICTS-01-43','60DFF28054FA83B0-uuuuu-01-13','InChI=1S/C9H11N3S/c1-9(2,3)8-11-7-6(13-8)4-5-10-12-7/h4-5H,1-3H3','InChIKey=DRYQTSKXKWRNGW-UHFFFAOYSA-N','CC(C)(C)c1nc2nnccc2s1',NULL),
	(249983,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'94A908700D508654-FICuS-01-2D','94A908700D508654-FICTS-01-0C','94A908700D508654-uuuuu-01-DC','InChI=1S/C14H12N2O3/c1-19-12-7-10(9-17)6-11(14(12)18)8-16-13-4-2-3-5-15-13/h2-9,18H,1H3/b16-8+','InChIKey=AOXBXHYJXVTLFR-LZYBPNLTSA-N','COc1cc(C=O)cc(/C=N/c2ccccn2)c1O',NULL),
	(249984,0,2,NULL,'Consistent with Molecular Formula','C10H12N2O4',224.2158,NULL,'376049F40D65797E-FICuS-01-49','DA96867452602F2F-FICTS-01-30','376049F40D65797E-uuuuu-01-F8','InChI=1S/C10H12N2O4/c1-2-16-9-4-7(5-11-14)3-8(6-12-15)10(9)13/h3-6,13-15H,2H2,1H3/b11-5-,12-6+','InChIKey=DGUAXKOTIXOEKG-JTAXDKCCSA-N','CCOc1cc(/C=N\\O)cc(/C=N/O)c1O','1'),
	(249985,0,2,NULL,'Consistent with Molecular Formula','C14H22N4O2',278.3534,NULL,'E84517B56240DC4F-FICuS-01-59','E84517B56240DC4F-FICTS-01-38','E84517B56240DC4F-uuuuu-01-08','InChI=1S/C14H22N4O2/c1-6-20-13-8-11(9-15-17(2)3)7-12(14(13)19)10-16-18(4)5/h7-10,19H,6H2,1-5H3','InChIKey=MSFGDZDRGSLLKR-UHFFFAOYSA-N','CCOc1cc(/C=N/N(C)C)cc(/C=N/N(C)C)c1O','1'),
	(249986,0,1,NULL,'Consistent with Molecular Formula','C15H13N3OS2',315.4072,NULL,'6113F968C30A3501-FICuS-01-2F','6113F968C30A3501-FICTS-01-0E','A5EA26AC9A39E607-uuuuu-01-26','InChI=1S/C15H13N3OS2/c1-9(17-18-15(16)20)10-6-7-12-14(8-10)21-13-5-3-2-4-11(13)19-12/h2-8H,1H3,(H3,16,18,20)/b17-9+','InChIKey=LQMMRSIRHDRUMX-RQZCQDPDSA-N','C/C(=N\\NC(N)=S)c1ccc2c(c1)Sc1ccccc1O2','1'),
	(249987,0,1,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'AD2BEFF9E055C65B-FICuS-01-99','AD2BEFF9E055C65B-FICTS-01-78','AD2BEFF9E055C65B-uuuuu-01-48','InChI=1S/C14H13N5O/c1-10(13-8-4-5-9-19(13)20)17-18-14-15-11-6-2-3-7-12(11)16-14/h2-9H,1H3,(H2,15,16,18)/b17-10+','InChIKey=IIOQMANBBBNGRR-LICLKQGHSA-N','C/C(=N\\Nc1nc2ccccc2[nH]1)c1cccc[n+]1[O-]','1'),
	(249988,0,1,NULL,'Consistent with Molecular Formula','C17H19N5',293.3706,NULL,'7C312CCF8056932B-FICuS-01-56','7B1E76D4BD7C4AA8-FICTS-01-68','7C312CCF8056932B-uuuuu-01-05','InChI=1S/C17H19N5/c1-17(2,3)15(14-10-6-7-11-18-14)21-22-16-19-12-8-4-5-9-13(12)20-16/h4-11H,1-3H3,(H2,19,20,22)/b21-15-','InChIKey=UUOYSNOFLSCDPC-QNGOZBTKSA-N','CC(C)(C)/C(=N\\Nc1nc2ccccc2[nH]1)c1ccccn1','1'),
	(249989,0,1,NULL,'Consistent with Molecular Formula','C19H15N5',313.361,NULL,'37F27FAB6B4659CF-FICuS-01-82','66BB7DCB61DEB6C4-FICTS-01-75','37F27FAB6B4659CF-uuuuu-01-31','InChI=1S/C19H15N5/c1-2-8-14(9-3-1)18(17-12-6-7-13-20-17)23-24-19-21-15-10-4-5-11-16(15)22-19/h1-13H,(H2,21,22,24)/b23-18+','InChIKey=ANXLJXKOSUQTNO-PTGBLXJZSA-N','c1ccc(/C(=N\\Nc2nc3ccccc3[nH]2)c2ccccn2)cc1','1'),
	(249990,0,1,NULL,'Consistent with Molecular Formula','C20H17N5',327.3878,NULL,'DEC56A89EE7DDA9E-FICuS-01-B8','1D684832CAF41C33-FICTS-01-32','DEC56A89EE7DDA9E-uuuuu-01-67','InChI=1S/C20H17N5/c1-2-8-15(9-3-1)14-19(16-10-6-7-13-21-16)24-25-20-22-17-11-4-5-12-18(17)23-20/h1-13H,14H2,(H2,22,23,25)/b24-19+','InChIKey=SVPNJSFFVYPLIM-LYBHJNIJSA-N','c1ccc(C/C(=N\\Nc2nc3ccccc3[nH]2)c2ccccn2)cc1','1'),
	(249991,0,1,NULL,'Consistent with Molecular Formula','C18H14N6',314.3488,NULL,'15F25E4703C61981-FICuS-01-39','15F25E4703C61981-FICTS-01-18','15F25E4703C61981-uuuuu-01-E8','InChI=1S/C18H14N6/c1-2-8-14-13(7-1)21-18(22-14)24-23-17(15-9-3-5-11-19-15)16-10-4-6-12-20-16/h1-12H,(H2,21,22,24)','InChIKey=VBLGTIKLKDZKOZ-UHFFFAOYSA-N','c1ccc(C(=NNc2nc3ccccc3[nH]2)c2ccccn2)nc1','1'),
	(249992,0,1,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,NULL,'0F1BCBA44D1E27CE-FICuS-01-89','0F1BCBA44D1E27CE-FICTS-01-68','0F1BCBA44D1E27CE-uuuuu-01-38','InChI=1S/C14H12N4OS/c1-10(12-7-4-5-9-18(12)19)16-17-14-15-11-6-2-3-8-13(11)20-14/h2-9H,1H3,(H,15,17)/b16-10+','InChIKey=QEWOUJWQWZSNCQ-MHWRWJLKSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1cccc[n+]1[O-]','1'),
	(249993,0,1,NULL,'Consistent with Molecular Formula','C19H20N4S',336.4538,NULL,'213297A2BA0D0964-FICuS-01-3C','BC336765E2BCC4EA-FICTS-01-62','213297A2BA0D0964-uuuuu-01-EB','InChI=1S/C19H20N4S/c1-2-8-14(9-3-1)18(16-11-6-7-13-20-16)22-23-19-21-15-10-4-5-12-17(15)24-19/h4-7,10-14H,1-3,8-9H2,(H,21,23)/b22-18+','InChIKey=WIILCPRVAPFCTN-RELWKKBWSA-N','c1ccc(/C(=N/Nc2nc3ccccc3s2)C2CCCCC2)nc1','1'),
	(249994,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'1AD4A05FD3A030B2-FICuS-01-5C','1AD4A05FD3A030B2-FICTS-01-3B','1AD4A05FD3A030B2-uuuuu-01-0B','InChI=1S/C14H12N4O2/c1-10(12-7-4-5-9-18(12)19)16-17-14-15-11-6-2-3-8-13(11)20-14/h2-9H,1H3,(H,15,17)/b16-10+','InChIKey=LSNSTHTVNOVPHR-MHWRWJLKSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1cccc[n+]1[O-]','1'),
	(249995,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'66129BF45B55471D-FICuS-01-4C','969DA199C6122795-FICTS-01-29','66129BF45B55471D-uuuuu-01-FB','InChI=1S/C20H16N4O/c1-2-8-15(9-3-1)14-18(16-10-6-7-13-21-16)23-24-20-22-17-11-4-5-12-19(17)25-20/h1-13H,14H2,(H,22,24)/b23-18+','InChIKey=PAYACXPKLIXROI-PTGBLXJZSA-N','c1ccc(C/C(=N\\Nc2nc3ccccc3o2)c2ccccn2)cc1','1'),
	(249996,0,1,NULL,'Consistent with Molecular Formula','C18H13N5O',315.3336,NULL,'E1352B63D0A1F396-FICuS-01-50','E1352B63D0A1F396-FICTS-01-2F','E1352B63D0A1F396-uuuuu-01-FF','InChI=1S/C18H13N5O/c1-2-10-16-13(7-1)21-18(24-16)23-22-17(14-8-3-5-11-19-14)15-9-4-6-12-20-15/h1-12H,(H,21,23)','InChIKey=KSUHGVVTBOMMPD-UHFFFAOYSA-N','c1ccc(C(=NNc2nc3ccccc3o2)c2ccccn2)nc1','1'),
	(249997,1,0,NULL,'Consistent with Molecular Formula','C22H21F2NO4S',433.469,NULL,'675C66D3BB758B5B-FICuS-01-70','675C66D3BB758B5B-FICTS-01-4F','675C66D3BB758B5B-uuuuu-01-1F','InChI=1S/C22H21F2NO4S/c1-16-10-12-19(13-11-16)30(27,28)25(22-20(23)8-5-9-21(22)24)14-17(26)15-29-18-6-3-2-4-7-18/h2-13,17,26H,14-15H2,1H3','InChIKey=YRSYXODRWQMJDA-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)COc2ccccc2)c2c(F)cccc2F)cc1','1'),
	(249998,1,0,NULL,'Consistent with Molecular Formula','C22H21F2NO4S',433.469,NULL,'9EC1FBF8FDBD2C5D-FICuS-01-BD','9EC1FBF8FDBD2C5D-FICTS-01-9C','9EC1FBF8FDBD2C5D-uuuuu-01-6C','InChI=1S/C22H21F2NO4S/c1-16-7-10-20(11-8-16)30(27,28)25(22-12-9-17(23)13-21(22)24)14-18(26)15-29-19-5-3-2-4-6-19/h2-13,18,26H,14-15H2,1H3','InChIKey=HKRGRJHREZWSQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)COc2ccccc2)c2ccc(F)cc2F)cc1','1'),
	(249999,1,0,NULL,'Consistent with Molecular Formula','C22H19F4NO4S',469.45,NULL,'FE703ADFC84C5DBE-FICuS-01-A9','FE703ADFC84C5DBE-FICTS-01-88','FE703ADFC84C5DBE-uuuuu-01-58','InChI=1S/C22H19F4NO4S/c1-14-7-9-17(10-8-14)32(29,30)27(22-20(25)18(23)11-19(24)21(22)26)12-15(28)13-31-16-5-3-2-4-6-16/h2-11,15,28H,12-13H2,1H3','InChIKey=BNGLRQJRJUTPSW-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)COc2ccccc2)c2c(F)c(F)cc(F)c2F)cc1','1'),
	(250000,1,0,NULL,'Consistent with Molecular Formula','C22H18F5NO4S',487.4405,NULL,'5E16A2704CD3539C-FICuS-01-54','5E16A2704CD3539C-FICTS-01-33','5E16A2704CD3539C-uuuuu-01-03','InChI=1S/C22H18F5NO4S/c1-13-7-9-16(10-8-13)33(30,31)28(11-14(29)12-32-15-5-3-2-4-6-15)22-20(26)18(24)17(23)19(25)21(22)27/h2-10,14,29H,11-12H2,1H3','InChIKey=BSKHCFJSWURNRS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)COc2ccccc2)c2c(F)c(F)c(F)c(F)c2F)cc1','1'),
	(250001,1,0,NULL,'Consistent with Molecular Formula','C21H20FNO3S',385.4523,NULL,'F35C69B3732C9E2C-FICuS-01-6E','F35C69B3732C9E2C-FICTS-01-4D','F35C69B3732C9E2C-uuuuu-01-1D','InChI=1S/C21H20FNO3S/c1-16-11-13-18(14-12-16)27(25,26)23(20-10-6-5-9-19(20)22)15-21(24)17-7-3-2-4-8-17/h2-14,21,24H,15H2,1H3','InChIKey=SIRZVLZKALFINI-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)c2ccccc2)c2ccccc2F)cc1','1'),
	(250002,1,0,NULL,'Consistent with Molecular Formula','C16H18FNO4S',339.3809,NULL,'E3F59AD4DF8D4113-FICuS-01-7B','E3F59AD4DF8D4113-FICTS-01-5A','E3F59AD4DF8D4113-uuuuu-01-2A','InChI=1S/C16H18FNO4S/c1-12-6-8-14(9-7-12)23(21,22)18(10-13(20)11-19)16-5-3-2-4-15(16)17/h2-9,13,19-20H,10-11H2,1H3','InChIKey=GXPSMJWRDIKSSQ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)CO)c2ccccc2F)cc1','1'),
	(250003,2,0,NULL,'Consistent with Molecular Formula','C19H22FNO3S',363.4461,NULL,'CFEC9BF91DE4A00E-FICuS-01-A6','CFEC9BF91DE4A00E-FICTS-01-85','CFEC9BF91DE4A00E-uuuuu-01-55','InChI=1S/C19H22FNO3S/c1-14-10-12-15(13-11-14)25(23,24)21(17-7-3-2-6-16(17)20)18-8-4-5-9-19(18)22/h2-3,6-7,10-13,18-19,22H,4-5,8-9H2,1H3','InChIKey=RDEWYSPZHTYTSS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(c2ccccc2F)C2CCCCC2O)cc1','1'),
	(250004,1,0,NULL,'Consistent with Molecular Formula','C22H22ClNO4S',431.9331,NULL,'68132727BD7C3D0D-FICuS-01-56','68132727BD7C3D0D-FICTS-01-35','68132727BD7C3D0D-uuuuu-01-05','InChI=1S/C22H22ClNO4S/c1-17-11-13-20(14-12-17)29(26,27)24(22-10-6-5-9-21(22)23)15-18(25)16-28-19-7-3-2-4-8-19/h2-14,18,25H,15-16H2,1H3','InChIKey=SLIQEEZJFALXJB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CC(O)COc2ccccc2)c2ccccc2Cl)cc1','1'),
	(250005,3,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O4',285.6865,NULL,'03CFDDAA45C7F56F-FICuS-01-97','03CFDDAA45C7F56F-FICTS-01-76','03CFDDAA45C7F56F-uuuuu-01-46','InChI=1S/C11H12ClN3O4/c12-5-1-2-6-7(3-5)14-15-11(13-6)10(19)9(18)8(17)4-16/h1-3,8-10,16-19H,4H2','InChIKey=TTZHTMUYTTUMFA-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nnc2cc(Cl)ccc2n1','1'),
	(250006,3,0,NULL,'Consistent with Molecular Formula','C11H13N3O4',251.2414,NULL,'48F6FB49939AAE15-FICuS-01-76','48F6FB49939AAE15-FICTS-01-55','48F6FB49939AAE15-uuuuu-01-25','InChI=1S/C11H13N3O4/c15-5-8(16)9(17)10(18)11-12-6-3-1-2-4-7(6)13-14-11/h1-4,8-10,15-18H,5H2','InChIKey=HINWAEBNHCQONO-UHFFFAOYSA-N','OCC(O)C(O)C(O)c1nnc2ccccc2n1','1'),
	(250007,4,0,NULL,'Consistent with Molecular Formula','C16H20N4O6',364.3572,NULL,'FA1B4D2090F9C261-FICuS-01-5F','3523CAF7961E2434-FICTS-01-26','FA1B4D2090F9C261-uuuuu-01-0E','InChI=1S/C16H20N4O6/c21-11(12(22)14(24)16(25)20-5-7-26-8-6-20)13(23)15-17-9-3-1-2-4-10(9)18-19-15/h1-4,11-14,21-24H,5-8H2','InChIKey=PEIRMSBOHRQOJC-UHFFFAOYSA-N','O=C(C(O)C(O)C(O)C(O)c1nnc2ccccc2n1)N1CCOCC1','1'),
	(250008,3,0,NULL,'Consistent with Molecular Formula','C7H12N4O6',248.195,NULL,'E7BB6F894D0815C3-FICuS-01-70','E7BB6F894D0815C3-FICTS-01-4F','E7BB6F894D0815C3-uuuuu-01-1F','InChI=1S/C7H12N4O6/c8-11-6(16)3(9-10-7(11)17)5(15)4(14)2(13)1-12/h2,4-5,12-15H,1,8H2,(H,10,17)','InChIKey=KKSZTQNWEMBZSK-UHFFFAOYSA-N','Nn1c(=O)[nH]nc(C(O)C(O)C(O)CO)c1=O','1'),
	(250009,0,0,NULL,'Consistent with Molecular Formula','C9H7N5O2',217.1866,NULL,'DCD259AE9CE9B30D-FICuS-01-9B','DCD259AE9CE9B30D-FICTS-01-7A','DCD259AE9CE9B30D-uuuuu-01-4A','InChI=1S/C9H7N5O2/c15-9-5-8(10-11-9)13-12-6-3-1-2-4-7(6)14(13)16/h1-5H,(H2,10,11,15)','InChIKey=MWVPUARTUQDDBU-UHFFFAOYSA-N','[O-][n+]1c2ccccc2nn1-c1cc(O)[nH]n1',NULL),
	(250010,0,1,NULL,'Consistent with Molecular Formula','C9H6N6O3',246.1848,NULL,'EBAB4E2C2837AA6C-FICuS-01-8E','3A201E34D3CB3536-FICTS-01-26','EBAB4E2C2837AA6C-uuuuu-01-3D','InChI=1S/C9H6N6O3/c16-9-7(13-17)8(10-11-9)14-12-5-3-1-2-4-6(5)15(14)18/h1-4,17H,(H,11,13,16)','InChIKey=JBNSLNTVCOMRBF-UHFFFAOYSA-N','O=C1NN=C(n2nc3ccccc3[n+]2[O-])/C1=N/O','1'),
	(250011,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O4',273.2476,NULL,'21D01B65611B4A4A-FICuS-01-40','67D20B746A72B0B1-FICTS-01-2B','21D01B65611B4A4A-uuuuu-01-EF','InChI=1S/C13H11N3O4/c1-2-20-13(19)9-10(17)11-14-7-5-3-4-6-8(7)16(11)15-12(9)18/h3-6,17H,2H2,1H3,(H,15,18)','InChIKey=VRCDVSJGTWRXDR-UHFFFAOYSA-N','CCOC(=O)c1c(O)nn2c(nc3ccccc32)c1O',NULL),
	(250012,5,0,NULL,'Consistent with Molecular Formula','C11H16N2O6S',304.3172,NULL,'23D41D69E5C295A2-FICuS-01-58','922212C075852883-FICTS-01-F9','23D41D69E5C295A2-uuuuu-01-07','InChI=1S/C11H16N2O6S/c1-3-5(10(17)18)6(13-11(20)12-3)9-8(16)7(15)4(2-14)19-9/h4,6-9,14-16H,2H2,1H3,(H,17,18)(H2,12,13,20)','InChIKey=XUPWTGRHZZKUPZ-UHFFFAOYSA-N','CC1=C(C(=O)O)C(C2OC(CO)C(O)C2O)NC(=S)N1','1'),
	(250013,1,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,NULL,'B671F7D680E4B905-FICuS-01-5F','B671F7D680E4B905-FICTS-01-3E','36F8B07F16A24AAF-uuuuu-01-22','InChI=1S/C11H11NO3/c13-7-10(14)11-6-9(12-15-11)8-4-2-1-3-5-8/h1-6,10,13-14H,7H2/t10-/m1/s1','InChIKey=NNXWKYYVKILTPV-SNVBAGLBSA-N','OCC(O)c1cc(-c2ccccc2)no1','1'),
	(250014,1,0,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'F4713EB8AEE46B15-FICuS-01-78','F4713EB8AEE46B15-FICTS-01-57','940AED6613ED5FDD-uuuuu-01-39','InChI=1S/C6H9NO3/c1-4-2-6(10-7-4)5(9)3-8/h2,5,8-9H,3H2,1H3/t5-/m1/s1','InChIKey=MOZJDAUEVWWAAJ-RXMQYKEDSA-N','Cc1cc(C(O)CO)on1','1'),
	(250015,1,0,NULL,'Consistent with Molecular Formula','C7H11NO3',157.1688,NULL,'43CE0BC3403FE0A6-FICuS-01-67','43CE0BC3403FE0A6-FICTS-01-46','847E36A41AC76257-uuuuu-01-FC','InChI=1S/C7H11NO3/c1-4-5(2)8-11-7(4)6(10)3-9/h6,9-10H,3H2,1-2H3/t6-/m1/s1','InChIKey=NZYOWZLEHZQQAE-ZCFIWIBFSA-N','Cc1noc(C(O)CO)c1C','1'),
	(250016,3,0,NULL,'Consistent with Molecular Formula','C13H15NO5',265.2652,NULL,'868847448C2FCF12-FICuS-01-57','868847448C2FCF12-FICTS-01-36','E621B184415D9F99-uuuuu-01-02','InChI=1S/C13H15NO5/c15-7-10(16)12(17)13(18)11-6-9(14-19-11)8-4-2-1-3-5-8/h1-6,10,12-13,15-18H,7H2/t10-,12+,13-/m1/s1','InChIKey=OXKAMKNYVXNXFE-KGYLQXTDSA-N','OCC(O)C(O)C(O)c1cc(-c2ccccc2)no1','1'),
	(250017,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'82C8791FD166F332-FICuS-01-52','82C8791FD166F332-FICTS-01-31','82C8791FD166F332-uuuuu-01-01','InChI=1S/C17H17N3O3/c1-20-10-12(8-15(20)17(22)23-2)19-16(21)7-11-9-18-14-6-4-3-5-13(11)14/h3-6,8-10,18H,7H2,1-2H3,(H,19,21)','InChIKey=WHXQRSYIDARLMP-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Cc2c[nH]c3ccccc23)cn1C',NULL),
	(250018,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O3',361.3994,NULL,'0E2810CDF143392B-FICuS-01-4C','0E2810CDF143392B-FICTS-01-2B','0E2810CDF143392B-uuuuu-01-FB','InChI=1S/C21H19N3O3/c1-23-12-14(11-19(23)21(26)27-2)22-20(25)13-24-17-9-5-3-7-15(17)16-8-4-6-10-18(16)24/h3-12H,13H2,1-2H3,(H,22,25)','InChIKey=MCEWGRKQJJGVAX-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Cn2c3ccccc3c3ccccc32)cn1C',NULL),
	(250019,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O2',349.3914,NULL,'813D2CA69635AA42-FICuS-01-52','813D2CA69635AA42-FICTS-01-31','813D2CA69635AA42-uuuuu-01-01','InChI=1S/C19H19N5O2/c1-24-12-14(10-17(24)19(26)21-8-4-7-20)23-18(25)9-13-11-22-16-6-3-2-5-15(13)16/h2-3,5-6,10-12,22H,4,8-9H2,1H3,(H,21,26)(H,23,25)','InChIKey=SZJVWGIJWQNWSM-UHFFFAOYSA-N','Cn1cc(NC(=O)Cc2c[nH]c3ccccc23)cc1C(=O)NCCC#N',NULL),
	(250020,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O4',433.4658,NULL,'E9EEA335E572597D-FICuS-01-77','E9EEA335E572597D-FICTS-01-56','E9EEA335E572597D-uuuuu-01-26','InChI=1S/C23H23N5O4/c1-27-12-15(25-21(29)8-14-11-24-18-7-5-4-6-17(14)18)9-19(27)22(30)26-16-10-20(23(31)32-3)28(2)13-16/h4-7,9-13,24H,8H2,1-3H3,(H,25,29)(H,26,30)','InChIKey=ZLKCIVZUTQUPIN-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2cc(NC(=O)Cc3c[nH]c4ccccc34)cn2C)cn1C',NULL),
	(250021,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O4',433.4658,NULL,'CAE711107566115E-FICuS-01-3E','CAE711107566115E-FICTS-01-1D','CAE711107566115E-uuuuu-01-ED','InChI=1S/C23H23N5O4/c1-26-12-16(24-21(29)14-28-9-8-15-6-4-5-7-18(15)28)10-19(26)22(30)25-17-11-20(23(31)32-3)27(2)13-17/h4-13H,14H2,1-3H3,(H,24,29)(H,25,30)','InChIKey=BIAPLEQKIYPGRJ-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2cc(NC(=O)Cn3ccc4ccccc43)cn2C)cn1C',NULL),
	(250022,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'1D43568C7D35E28B-FICuS-01-5D','1D43568C7D35E28B-FICTS-01-3C','1D43568C7D35E28B-uuuuu-01-0C','InChI=1S/C18H19N3O3/c1-21-11-13(9-16(21)18(23)24-2)20-17(22)8-7-12-10-19-15-6-4-3-5-14(12)15/h3-6,9-11,19H,7-8H2,1-2H3,(H,20,22)','InChIKey=QEEUZHUYBLCOCL-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)CCc2c[nH]c3ccccc23)cn1C',NULL),
	(250023,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O4',447.4926,NULL,'CA68036A03B0C5B3-FICuS-01-55','CA68036A03B0C5B3-FICTS-01-34','CA68036A03B0C5B3-uuuuu-01-04','InChI=1S/C24H25N5O4/c1-28-13-16(26-22(30)9-8-15-12-25-19-7-5-4-6-18(15)19)10-20(28)23(31)27-17-11-21(24(32)33-3)29(2)14-17/h4-7,10-14,25H,8-9H2,1-3H3,(H,26,30)(H,27,31)','InChIKey=BWWNOBLMWLABMS-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2cc(NC(=O)CCc3c[nH]c4ccccc34)cn2C)cn1C',NULL),
	(250024,0,0,NULL,'Consistent with Molecular Formula','C29H29N5O4',511.5792,NULL,'A087DB902AB25EC8-FICuS-01-72','A087DB902AB25EC8-FICTS-01-51','A087DB902AB25EC8-uuuuu-01-21','InChI=1S/C29H29N5O4/c1-32-17-19(15-25(32)28(36)31-20-16-26(29(37)38-3)33(2)18-20)30-27(35)13-8-14-34-23-11-6-4-9-21(23)22-10-5-7-12-24(22)34/h4-7,9-12,15-18H,8,13-14H2,1-3H3,(H,30,35)(H,31,36)','InChIKey=NYBIAEWYLKPJOF-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCn3c4ccccc4c4ccccc43)cn2C)cn1C',NULL),
	(250025,0,0,NULL,'Consistent with Molecular Formula','C27H33N5O2',459.59,NULL,'30BEFC0DB6EF1A63-FICuS-01-8C','30BEFC0DB6EF1A63-FICTS-01-6B','30BEFC0DB6EF1A63-uuuuu-01-3B','InChI=1S/C27H33N5O2/c1-30(2)16-9-15-28-27(34)25-18-20(19-31(25)3)29-26(33)14-8-17-32-23-12-6-4-10-21(23)22-11-5-7-13-24(22)32/h4-7,10-13,18-19H,8-9,14-17H2,1-3H3,(H,28,34)(H,29,33)','InChIKey=MIFSQZOAHJIZRZ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCn2c3ccccc3c3ccccc32)cn1C',NULL),
	(250026,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O6',428.4036,NULL,'0BA50F4FF9E04B4E-FICuS-01-82','0BA50F4FF9E04B4E-FICTS-01-61','0BA50F4FF9E04B4E-uuuuu-01-31','InChI=1S/C19H20N6O6/c1-22-8-11(20-18(27)15-7-13(25(29)30)10-24(15)3)5-14(22)17(26)21-12-6-16(19(28)31-4)23(2)9-12/h5-10H,1-4H3,(H,20,27)(H,21,26)','InChIKey=WMAKIRPXFQIRJN-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc([N+](=O)[O-])cn3C)cn2C)cn1C',NULL),
	(250027,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O5',292.2506,NULL,'6F2082CF7EF192E4-FICuS-01-6F','6F2082CF7EF192E4-FICTS-01-4E','6F2082CF7EF192E4-uuuuu-01-1E','InChI=1S/C12H12N4O5/c1-14-5-7(3-10(14)12(18)19)13-11(17)9-4-8(16(20)21)6-15(9)2/h3-6H,1-2H3,(H,13,17)(H,18,19)','InChIKey=DKDJDRVWZKOIBK-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc([N+](=O)[O-])cn2C)cc1C(=O)O',NULL),
	(250028,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N4O',321.1652,NULL,'FBEFEA0F69FCC6EB-FICuS-01-CE','FBEFEA0F69FCC6EB-FICTS-01-AD','FBEFEA0F69FCC6EB-uuuuu-01-7D','InChI=1S/C14H10Cl2N4O/c15-8-5-6-10(9(16)7-8)19-14(21)20-13-17-11-3-1-2-4-12(11)18-13/h1-7H,(H3,17,18,19,20,21)','InChIKey=PJYAHZCKJOIALI-UHFFFAOYSA-N','O=C(Nc1nc2ccccc2[nH]1)Nc1ccc(Cl)cc1Cl',NULL),
	(250029,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'EDBB41977C54364C-FICuS-01-6C','EDBB41977C54364C-FICTS-01-4B','65907234D71B6A69-uuuuu-01-EE','InChI=1S/C17H17N3O3/c1-2-14(19-20-17(21)13-4-3-7-18-11-13)12-5-6-15-16(10-12)23-9-8-22-15/h3-7,10-11H,2,8-9H2,1H3,(H,20,21)/b19-14+','InChIKey=CTBCYEGHYZPYLC-XMHGGMMESA-N','CC/C(=N\\NC(=O)c1cccnc1)c1ccc2c(c1)OCCO2','1'),
	(250030,0,2,NULL,'Consistent with Molecular Formula','C15H11Cl2N3O5',384.175,NULL,'897FEEA5F98FB130-FICuS-01-88','6AFCE1A5B1504AF4-FICTS-01-59','897FEEA5F98FB130-uuuuu-01-37','InChI=1S/C15H11Cl2N3O5/c16-10-3-5-13(12(17)8-10)24-9-14(21)19-18-7-1-2-11-4-6-15(25-11)20(22)23/h1-8H,9H2,(H,19,21)/b2-1+,18-7+','InChIKey=QGAPJHGYXYHYAL-RFFZPADBSA-N','O=C(COc1ccc(Cl)cc1Cl)N/N=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(250031,0,1,NULL,'Consistent with Molecular Formula','C19H14BrNOS',384.2897,NULL,'53A4B72A5E8CE425-FICuS-01-65','3C076D73985F3133-FICTS-01-1D','53A4B72A5E8CE425-uuuuu-01-14','InChI=1S/C19H14BrNOS/c20-18-13-12-17(23-18)19(22)21-16-10-8-15(9-11-16)7-6-14-4-2-1-3-5-14/h1-13H,(H,21,22)/b7-6+','InChIKey=RQTYSDDAPGRNFY-VOTSOKGWSA-N','O=C(Nc1ccc(/C=C/c2ccccc2)cc1)c1ccc(Br)s1','1'),
	(250032,0,2,NULL,'Consistent with Molecular Formula','C12H8BrN3O4S',370.1769,NULL,'514089E146D28E67-FICuS-01-42','A2AF50CCF3CFF675-FICTS-01-75','514089E146D28E67-uuuuu-01-F1','InChI=1S/C12H8BrN3O4S/c13-10-5-4-9(21-10)12(17)15-14-7-1-2-8-3-6-11(20-8)16(18)19/h1-7H,(H,15,17)/b2-1+,14-7+','InChIKey=ZWLOUSZGJLDFGD-KGYSUWQBSA-N','O=C(N/N=C/C=C/c1ccc([N+](=O)[O-])o1)c1ccc(Br)s1','1'),
	(250033,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3S',316.3338,NULL,'B2DACB4206BA2CD3-FICuS-01-80','31F1A783197B73B6-FICTS-01-29','B2DACB4206BA2CD3-uuuuu-01-2F','InChI=1S/C14H12N4O3S/c1-21-14(20)18-13-16-9-5-4-8(7-10(9)17-13)15-12(19)11-3-2-6-22-11/h2-7H,1H3,(H,15,19)(H2,16,17,18,20)','InChIKey=JCTLTGIHDXFGFP-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NC(=O)c3cccs3)ccc2[nH]1',NULL),
	(250034,1,2,NULL,'Consistent with Molecular Formula','C17H18N6O8',434.3646,NULL,'220757D6B6C02416-FICuS-01-30','220757D6B6C02416-FICTS-01-0F','2BA1C807DB5FD21C-uuuuu-01-29','InChI=1S/C17H18N6O8/c1-2-3-4-13(16(24)20-18-9-11-5-7-14(30-11)22(26)27)17(25)21-19-10-12-6-8-15(31-12)23(28)29/h5-10,13H,2-4H2,1H3,(H,20,24)(H,21,25)/b18-9+,19-10+','InChIKey=PIUDTBWQMAVTBF-VNIJRHKQSA-N','CCCCC(C(=O)N/N=C/c1ccc([N+](=O)[O-])o1)C(=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(250035,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O6S',342.3258,NULL,'91CBF87D5F9A3999-FICuS-01-82','46708BE113DC0E63-FICTS-01-30','91CBF87D5F9A3999-uuuuu-01-31','InChI=1S/C12H14N4O6S/c1-21-10(17)6-13-23(19,20)7-3-4-8-9(5-7)15-11(14-8)16-12(18)22-2/h3-5,13H,6H2,1-2H3,(H2,14,15,16,18)','InChIKey=JANNBSCUPGEGGU-UHFFFAOYSA-N','COC(=O)CNS(=O)(=O)c1ccc2[nH]c(NC(=O)OC)nc2c1',NULL),
	(250036,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O6S',402.3808,NULL,'565C3580A91E72C2-FICuS-01-48','565C3580A91E72C2-FICTS-01-27','565C3580A91E72C2-uuuuu-01-F7','InChI=1S/C17H14N4O6S/c1-2-5-27-13-3-4-15-14(9-13)18-17(28-15)19-16(22)10-6-11(20(23)24)8-12(7-10)21(25)26/h3-4,6-9H,2,5H2,1H3,(H,18,19,22)','InChIKey=RMVOEFKIZWQJAB-UHFFFAOYSA-N','CCCOc1ccc2sc(NC(=O)c3cc([N+](=O)[O-])cc([N+](=O)[O-])c3)nc2c1',NULL),
	(250037,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O6S',398.433,NULL,'B6672C20E8621820-FICuS-01-33','1FBDF9900E2EB664-FICTS-01-59','B6672C20E8621820-uuuuu-01-E2','InChI=1S/C16H22N4O6S/c1-9(2)7-13(14(21)25-3)20-27(23,24)10-5-6-11-12(8-10)18-15(17-11)19-16(22)26-4/h5-6,8-9,13,20H,7H2,1-4H3,(H2,17,18,19,22)','InChIKey=XUWBIXSYHNPHLE-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)NC(CC(C)C)C(=O)OC)ccc2[nH]1','1'),
	(250038,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O4S',380.8051,NULL,'3DA43129C375FBBA-FICuS-01-6F','3DA43129C375FBBA-FICTS-01-4E','3DA43129C375FBBA-uuuuu-01-1E','InChI=1S/C15H13ClN4O4S/c1-24-15(21)19-14-17-12-7-4-10(8-13(12)18-14)20-25(22,23)11-5-2-9(16)3-6-11/h2-8,20H,1H3,(H2,17,18,19,21)','InChIKey=KZXUVZISLUGOJI-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NS(=O)(=O)c3ccc(Cl)cc3)ccc2[nH]1',NULL),
	(250039,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O4S2',352.3822,NULL,'7994EA8D8531FDD3-FICuS-01-78','7994EA8D8531FDD3-FICTS-01-57','7994EA8D8531FDD3-uuuuu-01-27','InChI=1S/C13H12N4O4S2/c1-21-13(18)16-12-14-9-5-4-8(7-10(9)15-12)17-23(19,20)11-3-2-6-22-11/h2-7,17H,1H3,(H2,14,15,16,18)','InChIKey=XZGNWVUSVRHWDL-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NS(=O)(=O)c3cccs3)ccc2[nH]1',NULL),
	(250040,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O6S',404.3966,NULL,'2AE46048F8070304-FICuS-01-31','2AE46048F8070304-FICTS-01-10','2AE46048F8070304-uuuuu-01-E0','InChI=1S/C17H16N4O6S/c1-26-15(22)10-3-5-11(6-4-10)21-28(24,25)12-7-8-13-14(9-12)19-16(18-13)20-17(23)27-2/h3-9,21H,1-2H3,(H2,18,19,20,23)','InChIKey=ULITUKMBLJCZSJ-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)Nc3ccc(C(=O)OC)cc3)ccc2[nH]1',NULL),
	(250041,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3S',317.3216,NULL,'C32394BCB4EAC76C-FICuS-01-83','7EA3308722BE4DA0-FICTS-01-3C','C32394BCB4EAC76C-uuuuu-01-32','InChI=1S/C13H11N5O3S/c1-21-13(20)18-12-16-8-3-2-7(4-9(8)17-12)15-11(19)10-5-22-6-14-10/h2-6H,1H3,(H,15,19)(H2,16,17,18,20)','InChIKey=IENBAWPSBLSFJG-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NC(=O)c3cscn3)ccc2[nH]1',NULL),
	(250042,0,0,NULL,'Consistent with Molecular Formula','C15H13FN4O4S',364.3505,NULL,'507016708FCD4931-FICuS-01-37','103D3F5F10F5C96F-FICTS-01-46','507016708FCD4931-uuuuu-01-E6','InChI=1S/C15H13FN4O4S/c1-24-15(21)19-14-17-12-7-4-10(8-13(12)18-14)20-25(22,23)11-5-2-9(16)3-6-11/h2-8,20H,1H3,(H2,17,18,19,21)','InChIKey=SQKFIMBPIYOIMJ-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NS(=O)(=O)c3ccc(F)cc3)ccc2[nH]1',NULL),
	(250043,0,0,NULL,'Consistent with Molecular Formula','C20H22N6O4S',442.4916,NULL,'62FE9EEAFDFCD4BC-FICuS-01-CE','14B13D4B1C422FB4-FICTS-01-33','62FE9EEAFDFCD4BC-uuuuu-01-7D','InChI=1S/C20H22N6O4S/c1-13-18(12-26(25(13)2)14-7-5-4-6-8-14)24-31(28,29)15-9-10-16-17(11-15)22-19(21-16)23-20(27)30-3/h4-11,24H,12H2,1-3H3,(H2,21,22,23,27)','InChIKey=LONPPLARUXZYAP-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(S(=O)(=O)NC3=C(C)N(C)N(c4ccccc4)C3)ccc2[nH]1',NULL),
	(250044,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N6O5',411.1604,NULL,'A8B57DB7948B02F4-FICuS-01-6E','B90EE6583AEA7F71-FICTS-01-5D','BA5C3D41F1BC2B7E-uuuuu-01-39','InChI=1S/C14H8Cl2N6O5/c15-7-2-1-6(8(16)3-7)5-17-20-12-10(21(24)25)4-9-11(13(12)22(26)27)19-14(23)18-9/h1-5,20H,(H2,18,19,23)/b17-5+','InChIKey=RYDRUOYKIQTZLU-YAXRCOADSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(N/N=C/c3ccc(Cl)cc3Cl)c([N+](=O)[O-])c2[nH]1','1'),
	(250045,0,0,NULL,'Consistent with Molecular Formula','C16H13IN4O3',436.2082,NULL,'7524C61CEDB3C08F-FICuS-01-75','1D33240E4D408E73-FICTS-01-1F','7524C61CEDB3C08F-uuuuu-01-24','InChI=1S/C16H13IN4O3/c1-24-16(23)21-15-19-12-7-6-11(8-13(12)20-15)18-14(22)9-2-4-10(17)5-3-9/h2-8H,1H3,(H,18,22)(H2,19,20,21,23)','InChIKey=GIBBXVFAQVGNHF-UHFFFAOYSA-N','COC(=O)Nc1nc2cc(NC(=O)c3ccc(I)cc3)ccc2[nH]1',NULL),
	(250046,0,0,NULL,'Consistent with Molecular Formula','C20H12N6O5',416.352,NULL,'83D84517509E6CF0-FICuS-01-51','7BF2D4F0423E03EB-FICTS-01-4D','83D84517509E6CF0-uuuuu-01-00','InChI=1S/C20H12N6O5/c27-20-22-14-9-15(25(28)29)18(19(26(30)31)17(14)24-20)23-16-10-5-1-3-7-12(10)21-13-8-4-2-6-11(13)16/h1-9H,(H,21,23)(H2,22,24,27)','InChIKey=RDKYVIGKOPILFC-UHFFFAOYSA-N','O=c1[nH]c2cc([N+](=O)[O-])c(Nc3c4ccccc4nc4ccccc34)c([N+](=O)[O-])c2[nH]1',NULL),
	(250047,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'94CA0F495C3BE285-FICuS-01-6C','94CA0F495C3BE285-FICTS-01-4B','F0B9AB96EFBCD6D6-uuuuu-01-5D','InChI=1S/C16H14N4O4/c1-24-15-7-6-11(8-14(15)20(22)23)9-17-19-13-5-3-2-4-12(13)18-16(19)10-21/h2-9,21H,10H2,1H3/b17-9+','InChIKey=QTXPYAZNKFVPBW-RQZCQDPDSA-N','COc1ccc(/C=N/n2c(CO)nc3ccccc32)cc1[N+](=O)[O-]','1'),
	(250048,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O5',340.2946,NULL,'94DB1CF512D9B54A-FICuS-01-75','94DB1CF512D9B54A-FICTS-01-54','626421BD8C5133A1-uuuuu-01-EA','InChI=1S/C16H12N4O5/c21-8-16-18-11-3-1-2-4-12(11)19(16)17-7-10-5-14-15(25-9-24-14)6-13(10)20(22)23/h1-7,21H,8-9H2/b17-7+','InChIKey=OEVQTGRFXSTUPZ-REZTVBANSA-N','O=[N+]([O-])c1cc2c(cc1/C=N/n1c(CO)nc3ccccc31)OCO2','1'),
	(250049,0,1,NULL,'Consistent with Molecular Formula','C13H10N4O4',286.2464,NULL,'7FC8414654721365-FICuS-01-2F','7FC8414654721365-FICTS-01-0E','765EC3349EC84C7F-uuuuu-01-27','InChI=1S/C13H10N4O4/c18-8-12-15-10-3-1-2-4-11(10)16(12)14-7-9-5-6-13(21-9)17(19)20/h1-7,18H,8H2/b14-7+','InChIKey=AGVXQVLNGAJRIL-VGOFMYFVSA-N','O=[N+]([O-])c1ccc(/C=N/n2c(CO)nc3ccccc32)o1','1'),
	(250050,0,0,'162011-90-7','Consistent with Molecular Formula','C17H14O4S',314.3552,'MK 996\nMK 0996\nRofecoxib\nVioxx (trademark)\n2(5H)-Furanone, 4-[4-(methyl-sulfonyl)phenyl]-3-phenyl-','1D3AA7A1153497DA-FICuS-01-5C','1D3AA7A1153497DA-FICTS-01-3B','1D3AA7A1153497DA-uuuuu-01-0B','InChI=1S/C17H14O4S/c1-22(19,20)14-9-7-12(8-10-14)15-11-21-17(18)16(15)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=RZJQGNCSTQAWON-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C2=C(c3ccccc3)C(=O)OC2)cc1',NULL),
	(250051,15,0,NULL,'Consistent with Molecular Formula','C36H62O8',622.881,'Ginsenoside Rh2','1571F5C7F7713BE8-FICuS-01-61','1571F5C7F7713BE8-FICTS-01-40','36B493496730BCE4-uuuuu-01-FC','InChI=1S/C36H62O8/c1-20(2)10-9-14-36(8,42)21-11-16-35(7)27(21)22(38)18-25-33(5)15-13-26(32(3,4)24(33)12-17-34(25,35)6)44-31-30(41)29(40)28(39)23(19-37)43-31/h10,21-31,37-42H,9,11-19H2,1-8H3/t21-,22+,23?,24?,25+,26-,27?,28?,29?,30?,31?,33-,34+,35+,36-/m0/s','InChIKey=CKUVNOCSBYYHIS-GCAZOTEOSA-N','CC(C)=CCCC(C)(O)C1CCC2(C)C1C(O)CC1C3(C)CCC(OC4OC(CO)C(O)C(O)C4O)C(C)(C)C3CCC12C','1'),
	(250052,1,1,NULL,'Consistent with Molecular Formula','C21H19ClN6',390.8743,NULL,'5B9567CB810D22BB-FICuS-01-63','1F7C92F084ABB86B-FICTS-01-59','5B9567CB810D22BB-uuuuu-01-12','InChI=1S/C21H19ClN6/c22-15-9-6-13(7-10-15)8-11-16-12-17(14-4-2-1-3-5-14)26-20-18(25-16)19(23)27-21(24)28-20/h1-11,17H,12H2,(H5,23,24,26,27,28)/b11-8+','InChIKey=QIVBVPNBLXUDTK-DHZHZOJOSA-N','Nc1nc(N)c2c(n1)NC(c1ccccc1)CC(/C=C/c1ccc(Cl)cc1)=N2','1'),
	(250053,2,0,NULL,'Consistent with Molecular Formula','C29H27NO3',437.5372,NULL,'40ECFECC358F3FE2-FICuS-01-9A','40ECFECC358F3FE2-FICTS-01-79','773F129ECC62E361-uuuuu-01-0B','InChI=1S/C29H27NO3/c1-29(2)17-30(18-10-4-3-5-11-18)27(31)26(29)33-28(32)24-16-23-19-12-6-8-14-21(19)25(24)22-15-9-7-13-20(22)23/h3-15,23-26H,16-17H2,1-2H3/t23-,24-,25+,26+/m0/s1','InChIKey=LJQCICPMTOGJIE-QEGGNFSNSA-N','CC1(C)CN(c2ccccc2)C(=O)C1OC(=O)C1CC2c3ccccc3C1c1ccccc12','1'),
	(250054,4,0,NULL,'Consistent with Molecular Formula','C21H25NO3',339.4334,NULL,'8C4C82C67D40DF21-FICuS-01-68','8C4C82C67D40DF21-FICTS-01-47','51B863B76B210A09-uuuuu-01-ED','InChI=1S/C21H25NO3/c1-20(2)13-22(16-7-5-4-6-8-16)18(23)17(20)25-19(24)21(3)12-14-9-10-15(21)11-14/h4-10,14-15,17H,11-13H2,1-3H3/t14-,15+,17?,21+/m1/s1','InChIKey=LTORIIULGWJLFO-PPVIIGLKSA-N','CC1(C)CN(c2ccccc2)C(=O)C1OC(=O)C1(C)CC2C=CC1C2','1'),
	(250055,2,0,NULL,'Consistent with Molecular Formula','C30H29NO3',451.564,NULL,'896CDBC1CBD54736-FICuS-01-7D','896CDBC1CBD54736-FICTS-01-5C','D53F0369CA22EB39-uuuuu-01-15','InChI=1S/C30H29NO3/c1-29(2)18-31(19-11-5-4-6-12-19)27(32)26(29)34-28(33)30(3)17-24-20-13-7-9-15-22(20)25(30)23-16-10-8-14-21(23)24/h4-16,24-26H,17-18H2,1-3H3/t24-,25+,26-,30-/m0/s1','InChIKey=LZMBHLSPUFNMEO-TUAOVVRQSA-N','CC1(C)CN(c2ccccc2)C(=O)C1OC(=O)C1(C)CC2c3ccccc3C1c1ccccc12','1'),
	(250056,2,0,NULL,'Consistent with Molecular Formula','C17H18?Cl2N2',321.2486,NULL,'78CC95F8191F6917-FICuS-01-60','78CC95F8191F6917-FICTS-01-3F','37F27434F10059F0-uuuuu-01-E5','InChI=1S/C17H17ClN2.ClH/c1-9-4-10-6-11(5-9)16-15(7-10)20-14-8-12(18)2-3-13(14)17(16)19;/h2-4,8,10-11H,5-7H2,1H3,(H2,19,20);1H/t10-,11+;/m0./s1','InChIKey=PIFZZHUTNUAVBT-VZXYPILPSA-N','*.CC1=CC2Cc3nc4cc(Cl)ccc4c(N)c3C(C1)C2.Cl','1'),
	(250057,2,0,NULL,'Consistent with Molecular Formula','C18H20?Cl2N2',335.2754,'rac-huprine X\nrac-12-Amino-3-chloro-9-ethyl-6,7,10,11-tetrahydro-7,11-methanocycloocta[b]quinoline hydrochloride','D38A1A28CCB37E8E-FICuS-01-87','D38A1A28CCB37E8E-FICTS-01-66','D38A1A28CCB37E8E-uuuuu-01-36','InChI=1S/C18H19ClN2.ClH/c1-2-10-5-11-7-12(6-10)17-16(8-11)21-15-9-13(19)3-4-14(15)18(17)20;/h3-5,9,11-12H,2,6-8H2,1H3,(H2,20,21);1H','InChIKey=YSJSSHIVMXYVNW-UHFFFAOYSA-N','*.CCC1=CC2Cc3nc4cc(Cl)ccc4c(N)c3C(C1)C2.Cl','1'),
	(250058,3,0,NULL,'Consistent with Molecular Formula','C21H32N2O5',392.4942,NULL,'5015782233C1EDAA-FICuS-01-4A','5015782233C1EDAA-FICTS-01-29','5015782233C1EDAA-uuuuu-01-F9','InChI=1S/C21H32N2O5/c1-2-3-4-5-6-7-8-9-10-16-11-15-13-23(21(26)22-20(15)27-16)19-12-17(25)18(14-24)28-19/h11,13,17-19,24-25H,2-10,12,14H2,1H3','InChIKey=YDVGWQCQUBLRBT-UHFFFAOYSA-N','CCCCCCCCCCc1cc2cn(C3CC(O)C(CO)O3)c(=O)nc2o1','1'),
	(250059,0,0,NULL,'Consistent with Molecular Formula','C18H10N2S2',318.4104,NULL,'F7911A70D87E7A54-FICuS-01-60','F7911A70D87E7A54-FICTS-01-3F','F7911A70D87E7A54-uuuuu-01-0F','InChI=1S/C18H10N2S2/c1-3-7-13-11(5-1)17-15(9-19-13)21-16-10-20-14-8-4-2-6-12(14)18(16)22-17/h1-10H','InChIKey=DDUCVYGYOMAXGT-UHFFFAOYSA-N','c1ccc2c3c(cnc2c1)Sc1cnc2ccccc2c1S3',NULL),
	(250060,5,0,NULL,'Consistent with Molecular Formula','C29H34N2O6S',538.6574,NULL,'DDEE136FC1BDA9E5-FICuS-01-A7','9E17A0F5A1EF39D0-FICTS-01-55','067068EBAE2A561C-uuuuu-01-10','InChI=1S/C29H34N2O6S/c1-17-8-14-21(15-9-17)38(35)22-16-18(2)25(24-23(22)26(32)30(6)27(24)33)31(28(34)37-29(3,4)5)19-10-12-20(36-7)13-11-19/h8-16,22-25H,1-7H3/t22-,23-,24-,25+,38-/m0/s1','InChIKey=IPZASLGZVITCBG-KJKZWSSPSA-N','COc1ccc(N(C(=O)OC(C)(C)C)C2C(C)=CC(S(=O)c3ccc(C)cc3)C3C(=O)N(C)C(=O)C32)cc1','1'),
	(250061,4,0,NULL,'Consistent with Molecular Formula','C18H18N2O5',342.3506,NULL,'A17C370A13C7E444-FICuS-01-4D','150F9CA7D8B6FEF9-FICTS-01-74','C2F1280BBB4E61BB-uuuuu-01-26','InChI=1S/C18H18N2O5/c1-18-9-8-12-13(16(22)19(2)15(12)21)14(18)20(17(23)25-18)10-4-6-11(24-3)7-5-10/h4-9,12-14H,1-3H3/t12-,13-,14-,18+/m1/s1','InChIKey=SOVKOWOMEBBQSN-MMQJMDILSA-N','COc1ccc(N2C(=O)OC3(C)C=CC4C(=O)N(C)C(=O)C4C23)cc1','1'),
	(250062,6,0,NULL,'Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'F67F13D49290BCC6-FICuS-01-6E','F67F13D49290BCC6-FICTS-01-4D','1F96CAC535242F7C-uuuuu-01-18','InChI=1S/C17H22N2O3/c1-9(2)11-5-4-10(3)6-12(11)21-16-14-13(15(20)22-16)17(14,7-18)8-19/h9-14,16H,4-6H2,1-3H3/t10-,11+,12-,13+,14-,16-/m1/s1','InChIKey=XXICCCRRJCTMPT-QLBXMJNRSA-N','CC1CCC(C(C)C)C(OC2OC(=O)C3C2C3(C#N)C#N)C1','1'),
	(250063,12,0,NULL,'Consistent with Molecular Formula','C35H53BrO10',713.7017,NULL,'86F3EFBF8B174A1C-FICuS-01-8C','86F3EFBF8B174A1C-FICTS-01-6B','B2CF572B93FA6FF3-uuuuu-01-3B','InChI=1S/C35H53BrO10/c1-9-41-28(37)25(29(38)42-10-2)26-30(43-23-15-19(7)11-13-21(23)17(3)4)45-32(39)34(26)27-31(46-33(40)35(27,34)36)44-24-16-20(8)12-14-22(24)18(5)6/h17-27,30-31H,9-16H2,1-8H3/t19-,20-,21+,22+,23-,24-,26+,27?,30-,31-,34?,35-/m1/s1','InChIKey=YBXLMRFKUNETNV-COSRYSJHSA-N','CCOC(=O)C(C(=O)OCC)C1C(OC2CC(C)CCC2C(C)C)OC(=O)C12C1C(OC3CC(C)CCC3C(C)C)OC(=O)C12Br','1'),
	(250064,0,0,NULL,'Consistent with Molecular Formula','C14H8FN3S',269.2957,'4-Fluoro-2-(4-amino-3-cyanophenyl)benzothiazole','1FC0D4D878FD958D-FICuS-01-88','1FC0D4D878FD958D-FICTS-01-67','1FC0D4D878FD958D-uuuuu-01-37','InChI=1S/C14H8FN3S/c15-10-2-1-3-12-13(10)18-14(19-12)8-4-5-11(17)9(6-8)7-16/h1-6H,17H2','InChIKey=SNXOVVLVUFSOSZ-UHFFFAOYSA-N','N#Cc1cc(-c2nc3c(F)cccc3s2)ccc1N',NULL),
	(250065,0,0,NULL,'Consistent with Molecular Formula','C14H8FN3S',269.2957,'6-Fluoro-2-(4-amino-3-cyanophenyl)benzothiazole','4400853AC533AEC9-FICuS-01-50','4400853AC533AEC9-FICTS-01-2F','4400853AC533AEC9-uuuuu-01-FF','InChI=1S/C14H8FN3S/c15-10-2-4-12-13(6-10)19-14(18-12)8-1-3-11(17)9(5-8)7-16/h1-6H,17H2','InChIKey=YSVLLPHICCNENQ-UHFFFAOYSA-N','N#Cc1cc(-c2nc3ccc(F)cc3s2)ccc1N',NULL),
	(250066,0,0,NULL,'Consistent with Molecular Formula','C21H14N2S',326.415,'2-(4-amino-3-(phenylacetylenyl)phenyl)benzothiazole','631DB0E6721E6330-FICuS-01-3D','631DB0E6721E6330-FICTS-01-1C','631DB0E6721E6330-uuuuu-01-EC','InChI=1S/C21H14N2S/c22-18-13-12-17(21-23-19-8-4-5-9-20(19)24-21)14-16(18)11-10-15-6-2-1-3-7-15/h1-9,12-14H,22H2','InChIKey=AGZYNVXYSMQGFD-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1C#Cc1ccccc1',NULL),
	(250067,0,0,NULL,'Consistent with Molecular Formula','C18H18N2SSi',322.4996,'2-(4-Amino-3-(trimethylsilylaceylenyl)phenyl)benzothiazole','F71BD8969FA50CE0-FICuS-01-7F','F71BD8969FA50CE0-FICTS-01-5E','F71BD8969FA50CE0-uuuuu-01-2E','InChI=1S/C18H18N2SSi/c1-22(2,3)11-10-13-12-14(8-9-15(13)19)18-20-16-6-4-5-7-17(16)21-18/h4-9,12H,19H2,1-3H3','InChIKey=HEWYAYJAQIXRPZ-UHFFFAOYSA-N','C[Si](C)(C)C#Cc1cc(-c2nc3ccccc3s2)ccc1N',NULL),
	(250068,1,3,NULL,'Consistent with Molecular Formula','C20H24N2O7',404.4188,NULL,'30FC627B34F9A13D-FICuS-01-63','08FD9091344CE4DA-FICTS-01-47','C6A4AF20F90BB772-uuuuu-01-20','InChI=1S/C20H24N2O7/c1-3-28-19(25)14-15(29-20(26)16-9-4-5-10-17(16)23)8-6-12-21-18(24)11-7-13-22-27-2/h4-7,9-13,15,23H,3,8,14H2,1-2H3,(H,21,24)/b11-7+,12-6+,22-13+','InChIKey=GNQIRAKEJGOSPG-ISDMCHNBSA-N','CCOC(=O)CC(C/C=C/NC(=O)/C=C/C=N/OC)OC(=O)c1ccccc1O','1'),
	(250069,0,2,NULL,'Consistent with Molecular Formula','C40H33N3O4',619.7184,'N-[3-[[3-benzoyl-4-(4-tolylacetylamino)phenyl]amino]-3-oxopr opyl]-4-phenylcinnamic acid amide','F14190A0E33675E9-FICuS-01-48','E32BE3AA3BE7524C-FICTS-01-5B','F6C7F0D7D27A215D-uuuuu-01-27','InChI=1S/C40H33N3O4/c1-28-12-14-30(15-13-28)26-39(46)43-36-22-21-34(27-35(36)40(47)33-10-6-3-7-11-33)42-38(45)24-25-41-37(44)23-18-29-16-19-32(20-17-29)31-8-4-2-5-9-31/h2-25,27H,26H2,1H3,(H,41,44)(H,42,45)(H,43,46)/b23-18+,25-24+','InChIKey=LFHSUJWYRQPOAS-HLCHKBGQSA-N','Cc1ccc(CC(=O)Nc2ccc(NC(=O)/C=C/NC(=O)/C=C/c3ccc(-c4ccccc4)cc3)cc2C(=O)c2ccccc2)cc1','1'),
	(250070,0,1,NULL,'Consistent with Molecular Formula','C39H33N3O4',607.7074,'N-[2-[[3-benzoyl-4-(4-tolylacetylamino)phenyl]amino]-2-oxoet hyl]-4-phenylcinnamic acid amide','683C2CBB15CDF9BB-FICuS-01-94','A66DC76C19787601-FICTS-01-31','683C2CBB15CDF9BB-uuuuu-01-43','InChI=1S/C39H33N3O4/c1-27-12-14-29(15-13-27)24-37(44)42-35-22-21-33(25-34(35)39(46)32-10-6-3-7-11-32)41-38(45)26-40-36(43)23-18-28-16-19-31(20-17-28)30-8-4-2-5-9-30/h2-23,25H,24,26H2,1H3,(H,40,43)(H,41,45)(H,42,44)/b23-18+','InChIKey=PGGJKBZUDITKPA-PTGBLXJZSA-N','Cc1ccc(CC(=O)Nc2ccc(NC(=O)CNC(=O)/C=C/c3ccc(-c4ccccc4)cc3)cc2C(=O)c2ccccc2)cc1','1'),
	(250071,10,0,NULL,'Consistent with Molecular Formula','C35H54O10',634.8056,'Methyl-7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholan-24-oate-3 -spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spirocyclohexane','D1F2449389509830-FICuS-01-32','D1F2449389509830-FICTS-01-11','1FA327DA9FAFC42B-uuuuu-01-40','InChI=1S/C35H54O10/c1-21(10-13-30(38)39-6)25-11-12-26-31-27(19-29(33(25,26)5)41-23(3)37)32(4)16-17-35(20-24(32)18-28(31)40-22(2)36)44-42-34(43-45-35)14-8-7-9-15-34/h21,24-29,31H,7-20H2,1-6H3/t21?,24-,25-,26?,27?,28-,29+,31?,32+,33-/m1/s1','InChIKey=WESCDBGGMVOYJU-NWKBRAPTSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCCCC1)OO5','1'),
	(250072,10,0,NULL,'Consistent with Molecular Formula','C34H52O10',620.7788,'7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholan-24-oic acid-3- spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spirocyclohexane','D41F0619ACB9586B-FICuS-01-6A','D41F0619ACB9586B-FICTS-01-49','FC70A177DA2666D5-uuuuu-01-18','InChI=1S/C34H52O10/c1-20(9-12-29(37)38)24-10-11-25-30-26(18-28(32(24,25)5)40-22(3)36)31(4)15-16-34(19-23(31)17-27(30)39-21(2)35)43-41-33(42-44-34)13-7-6-8-14-33/h20,23-28,30H,6-19H2,1-5H3,(H,37,38)/t20?,23-,24-,25?,26?,27-,28+,30?,31+,32-/m1/s1','InChIKey=YRZOFWYSUVSYSR-BEJKWQIXSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(=O)O)CCC4C12)OOC1(CCCCC1)OO3','1'),
	(250073,10,0,NULL,'Consistent with Molecular Formula','C34H53NO9',619.794,'7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholan-24-amide-3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spirocyclohexane','C866CA66BBD2119D-FICuS-01-77','C866CA66BBD2119D-FICTS-01-56','24ACE7FF6A7E762D-uuuuu-01-3E','InChI=1S/C34H53NO9/c1-20(9-12-29(35)38)24-10-11-25-30-26(18-28(32(24,25)5)40-22(3)37)31(4)15-16-34(19-23(31)17-27(30)39-21(2)36)43-41-33(42-44-34)13-7-6-8-14-33/h20,23-28,30H,6-19H2,1-5H3,(H2,35,38)/t20?,23-,24-,25?,26?,27-,28+,30?,31+,32-/m1/s1','InChIKey=ATTDEYRJQFTXHA-BEJKWQIXSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(N)=O)CCC4C12)OOC1(CCCCC1)OO3','1'),
	(250074,10,0,NULL,'Consistent with Molecular Formula','C37H59NO9',661.8744,'N-(n-propyl)-7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholan-24- amide-3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro cyclohexane','9059A972AA11F84C-FICuS-01-5A','9059A972AA11F84C-FICTS-01-39','BB1E0C6472410191-uuuuu-01-E6','InChI=1S/C37H59NO9/c1-7-19-38-32(41)14-11-23(2)27-12-13-28-33-29(21-31(35(27,28)6)43-25(4)40)34(5)17-18-37(22-26(34)20-30(33)42-24(3)39)46-44-36(45-47-37)15-9-8-10-16-36/h23,26-31,33H,7-22H2,1-6H3,(H,38,41)/t23?,26-,27-,28?,29?,30-,31+,33?,34+,35-/m1/s1','InChIKey=VYOJHIHCFZNRRM-GTPWXSJUSA-N','CCCNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCCCC1)OO5','1'),
	(250075,10,0,NULL,'Consistent with Molecular Formula','C37H57NO11',691.8574,'N-methylen-(methoxycarbonyl)-7.alpha.,12.alpha.-diacetoxy-5 .beta.-cholan-24-amide-3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclo hexane)-3\'spirocyclohexane','ACA7FE347E60CB7A-FICuS-01-94','ACA7FE347E60CB7A-FICTS-01-73','D5F2CB414EB7F54C-uuuuu-01-35','InChI=1S/C37H57NO11/c1-22(10-13-31(41)38-21-32(42)43-6)26-11-12-27-33-28(19-30(35(26,27)5)45-24(3)40)34(4)16-17-37(20-25(34)18-29(33)44-23(2)39)48-46-36(47-49-37)14-8-7-9-15-36/h22,25-30,33H,7-21H2,1-6H3,(H,38,41)/t22?,25-,26-,27?,28?,29-,30+,33?,34+,35-/','InChIKey=LAZMWWKUMGPAOG-AEWJLTDLSA-N','COC(=O)CNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCCCC1)OO5','1'),
	(250076,11,0,NULL,'Consistent with Molecular Formula','C36H56O10',648.8324,'Methyl-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-oate~ -3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','A982E0FF1236AF5E-FICuS-01-79','A982E0FF1236AF5E-FICTS-01-58','0288104D6F1823AE-uuuuu-01-F1','InChI=1S/C36H56O10/c1-21-12-14-35(15-13-21)43-45-36(46-44-35)17-16-33(5)25(20-36)18-29(41-23(3)37)32-27-10-9-26(22(2)8-11-31(39)40-7)34(27,6)30(19-28(32)33)42-24(4)38/h21-22,25-30,32H,8-20H2,1-7H3/t21?,22?,25-,26-,27?,28?,29-,30+,32?,33+,34-,35?,36?/m1/s1','InChIKey=KWGXYYDWZMLXGP-ILOYHABPSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C)CC1)OO5','1'),
	(250077,11,0,NULL,'Consistent with Molecular Formula','C36H56O10',648.8324,'Methyl-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-oate~ -3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','A982E0FF1236AF5E-FICuS-01-79','A982E0FF1236AF5E-FICTS-01-58','0288104D6F1823AE-uuuuu-01-F1','InChI=1S/C36H56O10/c1-21-12-14-35(15-13-21)43-45-36(46-44-35)17-16-33(5)25(20-36)18-29(41-23(3)37)32-27-10-9-26(22(2)8-11-31(39)40-7)34(27,6)30(19-28(32)33)42-24(4)38/h21-22,25-30,32H,8-20H2,1-7H3/t21?,22?,25-,26-,27?,28?,29-,30+,32?,33+,34-,35?,36?/m1/s1','InChIKey=KWGXYYDWZMLXGP-ILOYHABPSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C)CC1)OO5','1'),
	(250078,11,0,NULL,'Consistent with Molecular Formula','C39H62O10',690.9128,'Methyl-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-oate~ -3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-t-butyl)cyclohexane','CBF1587AB86B68EE-FICuS-01-92','CBF1587AB86B68EE-FICTS-01-71','D27E1F4C8542D965-uuuuu-01-11','InChI=1S/C39H62O10/c1-23(10-13-33(42)43-9)28-11-12-29-34-30(21-32(37(28,29)8)45-25(3)41)36(7)18-19-39(22-27(36)20-31(34)44-24(2)40)48-46-38(47-49-39)16-14-26(15-17-38)35(4,5)6/h23,26-32,34H,10-22H2,1-9H3/t23?,26?,27-,28-,29?,30?,31-,32+,34?,36+,37-,38?,39','InChIKey=ZSWHWOUNGHFRGZ-ICZCLJNZSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C(C)(C)C)CC1)OO5','1'),
	(250079,11,0,NULL,'Consistent with Molecular Formula','C39H62O10',690.9128,'Methyl-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-oate~ -3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-t-butyl)cyclohexane','CBF1587AB86B68EE-FICuS-01-92','CBF1587AB86B68EE-FICTS-01-71','D27E1F4C8542D965-uuuuu-01-11','InChI=1S/C39H62O10/c1-23(10-13-33(42)43-9)28-11-12-29-34-30(21-32(37(28,29)8)45-25(3)41)36(7)18-19-39(22-27(36)20-31(34)44-24(2)40)48-46-38(47-49-39)16-14-26(15-17-38)35(4,5)6/h23,26-32,34H,10-22H2,1-9H3/t23?,26?,27-,28-,29?,30?,31-,32+,34?,36+,37-,38?,39','InChIKey=ZSWHWOUNGHFRGZ-ICZCLJNZSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C(C)(C)C)CC1)OO5','1'),
	(250080,10,0,NULL,'Consistent with Molecular Formula','C34H52O10',620.7788,'Methyl-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-oate-~ 3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spirocyclo pentane','1398589B9E3E7129-FICuS-01-4D','1398589B9E3E7129-FICTS-01-2C','C7971DE67F025ED5-uuuuu-01-22','InChI=1S/C34H52O10/c1-20(9-12-29(37)38-6)24-10-11-25-30-26(18-28(32(24,25)5)40-22(3)36)31(4)15-16-34(19-23(31)17-27(30)39-21(2)35)43-41-33(42-44-34)13-7-8-14-33/h20,23-28,30H,7-19H2,1-6H3/t20?,23-,24-,25?,26?,27-,28+,30?,31+,32-/m1/s1','InChIKey=UBDMUQYNTPAHHZ-BEJKWQIXSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCCC1)OO5','1'),
	(250081,10,0,NULL,'Consistent with Molecular Formula','C37H58O10',662.8592,'Methyl-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-oate-~ 3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spirocyclo octane','280495ECC4B36DE1-FICuS-01-67','280495ECC4B36DE1-FICTS-01-46','A4529B669B82936C-uuuuu-01-03','InChI=1S/C37H58O10/c1-23(12-15-32(40)41-6)27-13-14-28-33-29(21-31(35(27,28)5)43-25(3)39)34(4)18-19-37(22-26(34)20-30(33)42-24(2)38)46-44-36(45-47-37)16-10-8-7-9-11-17-36/h23,26-31,33H,7-22H2,1-6H3/t23?,26-,27-,28?,29?,30-,31+,33?,34+,35-/m1/s1','InChIKey=DKMPSZABQRXVTG-GTPWXSJUSA-N','COC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCCCCCC1)OO5','1'),
	(250082,11,0,NULL,'Consistent with Molecular Formula','C35H54O10',634.8056,'7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholane-24-oic acid-3-~ spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','2F2053CC1D84040E-FICuS-01-49','2F2053CC1D84040E-FICTS-01-28','1A9B22CD95E968FE-uuuuu-01-33','InChI=1S/C35H54O10/c1-20-11-13-34(14-12-20)42-44-35(45-43-34)16-15-32(5)24(19-35)17-28(40-22(3)36)31-26-9-8-25(21(2)7-10-30(38)39)33(26,6)29(18-27(31)32)41-23(4)37/h20-21,24-29,31H,7-19H2,1-6H3,(H,38,39)/t20?,21?,24-,25-,26?,27?,28-,29+,31?,32+,33-,34?,35','InChIKey=WFEQWOQEOCWDMV-ADTQSVSNSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(=O)O)CCC4C12)OOC1(CCC(C)CC1)OO3','1'),
	(250083,11,0,NULL,'Consistent with Molecular Formula','C35H55NO9',633.8208,'7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholan-24-amide-3-spiro -6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','E288A68617AD53C6-FICuS-01-61','E288A68617AD53C6-FICTS-01-40','62CC457A85F87CEC-uuuuu-01-32','InChI=1S/C35H55NO9/c1-20-11-13-34(14-12-20)42-44-35(45-43-34)16-15-32(5)24(19-35)17-28(40-22(3)37)31-26-9-8-25(21(2)7-10-30(36)39)33(26,6)29(18-27(31)32)41-23(4)38/h20-21,24-29,31H,7-19H2,1-6H3,(H2,36,39)/t20?,21?,24-,25-,26?,27?,28-,29+,31?,32+,33-,34?,3','InChIKey=SFYMERLVGXDHSO-ADTQSVSNSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(N)=O)CCC4C12)OOC1(CCC(C)CC1)OO3','1'),
	(250084,11,0,NULL,'Consistent with Molecular Formula','C37H59NO9',661.8744,'N-ethyl 7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-amide -3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','63F1990DD0C0EE80-FICuS-01-66','63F1990DD0C0EE80-FICTS-01-45','E8141EE3B66D2028-uuuuu-01-04','InChI=1S/C37H59NO9/c1-8-38-32(41)12-9-23(3)27-10-11-28-33-29(20-31(35(27,28)7)43-25(5)40)34(6)17-18-37(21-26(34)19-30(33)42-24(4)39)46-44-36(45-47-37)15-13-22(2)14-16-36/h22-23,26-31,33H,8-21H2,1-7H3,(H,38,41)/t22?,23?,26-,27-,28?,29?,30-,31+,33?,34+,35-,','InChIKey=LFYVETSPEPPKAU-KMGDBKJZSA-N','CCNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C)CC1)OO5','1'),
	(250085,11,0,NULL,'Consistent with Molecular Formula','C35H54O10',634.8056,'7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholane-24-oic acid-3-~ spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','2F2053CC1D84040E-FICuS-01-49','2F2053CC1D84040E-FICTS-01-28','1A9B22CD95E968FE-uuuuu-01-33','InChI=1S/C35H54O10/c1-20-11-13-34(14-12-20)42-44-35(45-43-34)16-15-32(5)24(19-35)17-28(40-22(3)36)31-26-9-8-25(21(2)7-10-30(38)39)33(26,6)29(18-27(31)32)41-23(4)37/h20-21,24-29,31H,7-19H2,1-6H3,(H,38,39)/t20?,21?,24-,25-,26?,27?,28-,29+,31?,32+,33-,34?,35','InChIKey=WFEQWOQEOCWDMV-ADTQSVSNSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(=O)O)CCC4C12)OOC1(CCC(C)CC1)OO3','1'),
	(250086,11,0,NULL,'Consistent with Molecular Formula','C35H55NO9',633.8208,'7.alpha.,12.alpha.-Diacetoxy-5.beta.-cholan-24-amide-3-spiro -6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','E288A68617AD53C6-FICuS-01-61','E288A68617AD53C6-FICTS-01-40','62CC457A85F87CEC-uuuuu-01-32','InChI=1S/C35H55NO9/c1-20-11-13-34(14-12-20)42-44-35(45-43-34)16-15-32(5)24(19-35)17-28(40-22(3)37)31-26-9-8-25(21(2)7-10-30(36)39)33(26,6)29(18-27(31)32)41-23(4)38/h20-21,24-29,31H,7-19H2,1-6H3,(H2,36,39)/t20?,21?,24-,25-,26?,27?,28-,29+,31?,32+,33-,34?,3','InChIKey=SFYMERLVGXDHSO-ADTQSVSNSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(N)=O)CCC4C12)OOC1(CCC(C)CC1)OO3','1'),
	(250087,11,0,NULL,'Consistent with Molecular Formula','C37H59NO9',661.8744,'N-ethyl 7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-amide -3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','63F1990DD0C0EE80-FICuS-01-66','63F1990DD0C0EE80-FICTS-01-45','E8141EE3B66D2028-uuuuu-01-04','InChI=1S/C37H59NO9/c1-8-38-32(41)12-9-23(3)27-10-11-28-33-29(20-31(35(27,28)7)43-25(5)40)34(6)17-18-37(21-26(34)19-30(33)42-24(4)39)46-44-36(45-47-37)15-13-22(2)14-16-36/h22-23,26-31,33H,8-21H2,1-7H3,(H,38,41)/t22?,23?,26-,27-,28?,29?,30-,31+,33?,34+,35-,','InChIKey=LFYVETSPEPPKAU-KMGDBKJZSA-N','CCNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C)CC1)OO5','1'),
	(250088,20,0,NULL,'Consistent with Molecular Formula','C41H62O15',794.9318,'as 20-O-benzoyl-(20S), 3, 8, 14,15-pentahydroxypregnane beta-D-glucopyranosyl (1-4) D-digitalopyranoside','9F0EC852DD08B9CF-FICuS-01-91','9F0EC852DD08B9CF-FICTS-01-70','45D6BC8F25F7800F-uuuuu-01-1E','InChI=1S/C41H62O15/c1-20(52-35(48)22-9-7-6-8-10-22)25-18-28(43)41(50)39(25,4)15-13-27-38(3)14-12-24(17-23(38)11-16-40(27,41)49)54-36-31(46)30(45)33(26(19-42)55-36)56-37-32(47)34(51-5)29(44)21(2)53-37/h6-10,20-21,23-34,36-37,42-47,49-50H,11-19H2,1-5H3/t20?','InChIKey=FAZMBTINYTZXKU-UBVAWYOFSA-N','COC1C(O)C(C)OC(OC2C(CO)OC(OC3CCC4(C)C(CCC5(O)C4CCC4(C)C(C(C)OC(=O)c6ccccc6)CC(O)C45O)C3)C(O)C2O)C1O','1'),
	(250089,25,0,NULL,'Consistent with Molecular Formula','C47H72O20',957.0738,'20-O-benzoyl-(20S), 3, 8, 14, 15-pentahydroxypregnane D-glucopyranosyl (1-6) D-glucopyranosyl (1-4) D-digitalopyranoside','77B687B3AA636AD5-FICuS-01-6C','77B687B3AA636AD5-FICTS-01-4B','1E2066D956DE83DE-uuuuu-01-1F','InChI=1S/C47H72O20/c1-21(62-40(57)23-9-7-6-8-10-23)26-18-30(49)47(59)45(26,4)15-13-29-44(3)14-12-25(17-24(44)11-16-46(29,47)58)64-42-35(54)33(52)32(51)28(66-42)20-61-41-36(55)34(53)38(27(19-48)65-41)67-43-37(56)39(60-5)31(50)22(2)63-43/h6-10,21-22,24-39,4','InChIKey=CVCCWOYWQKYERK-LOMOJCNGSA-N','COC1C(O)C(C)OC(OC2C(CO)OC(OCC3OC(OC4CCC5(C)C(CCC6(O)C5CCC5(C)C(C(C)OC(=O)c7ccccc7)CC(O)C56O)C4)C(O)C(O)C3O)C(O)C2O)C1O','1'),
	(250090,23,0,NULL,'Consistent with Molecular Formula','C54H82O18',1019.231,'15-beta-benzoyloxy,16beta-isovaleroyloxypleurogenin 3beta-O-6-deoxy-3-O-methyl-beta-allopyranosyl-(1-4)-beta-ole andropyranosyl-(1-4)-beta-cymaropyranoside','2B48B07C5BDCEB53-FICuS-01-80','2B48B07C5BDCEB53-FICTS-01-5F','F99FAC8469B755DA-uuuuu-01-3B','InChI=1S/C54H82O18/c1-27(2)23-38(56)69-46-41(28(3)55)52(8)21-19-37-51(7)20-18-34(24-33(51)17-22-53(37,60)54(52,61)48(46)72-49(59)32-15-13-12-14-16-32)68-39-25-35(62-9)44(30(5)65-39)70-40-26-36(63-10)45(31(6)66-40)71-50-43(58)47(64-11)42(57)29(4)67-50/h12-','InChIKey=AQTZURYIISQSLU-NQLOPNLQSA-N','COC1CC(OC2CCC3(C)C(CCC4(O)C3CCC3(C)C(C(C)=O)C(OC(=O)CC(C)C)C(OC(=O)c5ccccc5)C34O)C2)OC(C)C1OC1CC(OC)C(OC2OC(C)C(O)C(OC)C2O)C(C)O1','1'),
	(250091,22,0,NULL,'Consistent with Molecular Formula','C49H74O16',919.114,'12beta-O-benzoyloxy,8,14?-dihydroxypregnan-20-one, 3beta-O-6-deoxy-3-O-methyl-beta-allopyranosyl(1-4)beta-cymaropyranosyl(1-4)beta-cymaropyranoside','8A2449FA8404EDC6-FICuS-01-6C','8A2449FA8404EDC6-FICTS-01-4B','B8DFA93DA7C78EF6-uuuuu-01-56','InChI=1S/C49H74O16/c1-25(50)32-17-20-49(55)47(32,6)36(63-44(53)29-13-11-10-12-14-29)24-35-46(5)18-16-31(21-30(46)15-19-48(35,49)54)62-37-22-33(56-7)41(27(3)59-37)64-38-23-34(57-8)42(28(4)60-38)65-45-40(52)43(58-9)39(51)26(2)61-45/h10-14,26-28,30-43,45,51-','InChIKey=PBDGXUPMYCERHN-WBTDABJJSA-N','COC1CC(OC2CCC3(C)C(CCC4(O)C3CC(OC(=O)c3ccccc3)C3(C)C(C(C)=O)CCC43O)C2)OC(C)C1OC1CC(OC)C(OC2OC(C)C(O)C(OC)C2O)C(C)O1','1'),
	(250092,22,0,NULL,'Consistent with Molecular Formula','C49H74O16',919.114,'12beta-O-benzoyloxy 3,8,14-dihydroxypregnan-20-one beta-thevetopyranosyl-(1-4)-beta-cymaropyranosyl-(1-4)-beta- cymaropyranoside','8A2449FA8404EDC6-FICuS-01-6C','8A2449FA8404EDC6-FICTS-01-4B','B8DFA93DA7C78EF6-uuuuu-01-56','InChI=1S/C49H74O16/c1-25(50)32-17-20-49(55)47(32,6)36(63-44(53)29-13-11-10-12-14-29)24-35-46(5)18-16-31(21-30(46)15-19-48(35,49)54)62-37-22-33(56-7)41(27(3)59-37)64-38-23-34(57-8)42(28(4)60-38)65-45-40(52)43(58-9)39(51)26(2)61-45/h10-14,26-28,30-43,45,51-','InChIKey=PBDGXUPMYCERHN-WBTDABJJSA-N','COC1CC(OC2CCC3(C)C(CCC4(O)C3CC(OC(=O)c3ccccc3)C3(C)C(C(C)=O)CCC43O)C2)OC(C)C1OC1CC(OC)C(OC2OC(C)C(O)C(OC)C2O)C(C)O1','1'),
	(250093,23,0,NULL,'Consistent with Molecular Formula','C54H82O17',1003.2316,'14??hydroxy,15?-benzoyloxy,16?-isovaleroyloxypregnan-20-one 3beta-O-6-deoxy-3-O-methyl-beta-allopyranosyl-(1-4)-beta-oleandropyranosyl-(1-4)-beta-cymaropyranoside]','CED8B3B8C4CBAE55-FICuS-01-A6','CED8B3B8C4CBAE55-FICTS-01-85','FA9D92CEE6247117-uuuuu-01-1E','InChI=1S/C54H82O17/c1-27(2)23-39(56)68-47-42(28(3)55)53(8)22-20-35-36(54(53,60)49(47)71-50(59)32-15-13-12-14-16-32)18-17-33-24-34(19-21-52(33,35)7)67-40-25-37(61-9)45(30(5)64-40)69-41-26-38(62-10)46(31(6)65-41)70-51-44(58)48(63-11)43(57)29(4)66-51/h12-16,','InChIKey=SPNCVPCCAKJODZ-DZLUQQTFSA-N','COC1CC(OC2CCC3(C)C(CCC4C3CCC3(C)C(C(C)=O)C(OC(=O)CC(C)C)C(OC(=O)c5ccccc5)C43O)C2)OC(C)C1OC1CC(OC)C(OC2OC(C)C(O)C(OC)C2O)C(C)O1','1'),
	(250094,25,0,NULL,'Consistent with Molecular Formula','C52H80O21',1041.1914,'15beta-O-benzoyl-(20S), 3, 8, 14, 15-pentahydroxypregnane 20-O-isovaleroyl beta-D-glucopyranosyl (1-6) beta D-glucopyranosyl (1-4) beta-D-digitalopyranoside','920D10BB5DF9F40E-FICuS-01-72','920D10BB5DF9F40E-FICTS-01-51','C5DF2D4ADDF48600-uuuuu-01-33','InChI=1S/C52H80O21/c1-24(2)19-35(54)67-25(3)30-21-34(72-45(62)27-11-9-8-10-12-27)52(64)50(30,6)17-15-33-49(5)16-14-29(20-28(49)13-18-51(33,52)63)69-47-40(59)38(57)37(56)32(71-47)23-66-46-41(60)39(58)43(31(22-53)70-46)73-48-42(61)44(65-7)36(55)26(4)68-48/h','InChIKey=CMSUCPUCYCXKNC-ITAOYTMESA-N','COC1C(O)C(C)OC(OC2C(CO)OC(OCC3OC(OC4CCC5(C)C(CCC6(O)C5CCC5(C)C(C(C)OC(=O)CC(C)C)CC(OC(=O)c7ccccc7)C56O)C4)C(O)C(O)C3O)C(O)C2O)C1O','1'),
	(250095,0,0,NULL,'Consistent with Molecular Formula','C28H18F6N2O',512.4534,'1,6-bis-(2,6-difluorobenzyl)-2-(2,6-difluorophenyl)-5-methoxy-benzimidazole','6A3A946438686439-FICuS-01-38','6A3A946438686439-FICTS-01-17','6A3A946438686439-uuuuu-01-E7','InChI=1S/C28H18F6N2O/c1-37-26-13-24-25(12-15(26)11-16-18(29)5-2-6-19(16)30)36(14-17-20(31)7-3-8-21(17)32)28(35-24)27-22(33)9-4-10-23(27)34/h2-10,12-13H,11,14H2,1H3','InChIKey=AUCNWWZUMUMPNC-UHFFFAOYSA-N','COc1cc2nc(-c3c(F)cccc3F)n(Cc3c(F)cccc3F)c2cc1Cc1c(F)cccc1F',NULL),
	(250096,0,0,NULL,'Consistent with Molecular Formula','C28H18F6N2O',512.4534,'1,5-bis-(2,6-difluorobenzyl)-2-(2,6-difluorophenyl)-6-methoxybenzimidazole','E7F6A19E936F70C3-FICuS-01-74','E7F6A19E936F70C3-FICTS-01-53','E7F6A19E936F70C3-uuuuu-01-23','InChI=1S/C28H18F6N2O/c1-37-26-13-25-24(12-15(26)11-16-18(29)5-2-6-19(16)30)35-28(27-22(33)9-4-10-23(27)34)36(25)14-17-20(31)7-3-8-21(17)32/h2-10,12-13H,11,14H2,1H3','InChIKey=DLUPFJWQGVJYND-UHFFFAOYSA-N','COc1cc2c(cc1Cc1c(F)cccc1F)nc(-c1c(F)cccc1F)n2Cc1c(F)cccc1F',NULL),
	(250097,0,0,NULL,'Consistent with Molecular Formula','C28H18Cl3F3N2O',561.8172,'1,5-bis-(2-chloro-6-fluorobenzyl)-2-(2-chloro-6-fluoro-phenyl)-6-methoxy-benzimidazole','B5A21E092C3CA5A5-FICuS-01-67','B5A21E092C3CA5A5-FICTS-01-46','B5A21E092C3CA5A5-uuuuu-01-16','InChI=1S/C28H18Cl3F3N2O/c1-37-26-13-25-24(12-15(26)11-16-18(29)5-2-8-21(16)32)35-28(27-20(31)7-4-10-23(27)34)36(25)14-17-19(30)6-3-9-22(17)33/h2-10,12-13H,11,14H2,1H3','InChIKey=WSUDGTASDDXFHU-UHFFFAOYSA-N','COc1cc2c(cc1Cc1c(F)cccc1Cl)nc(-c1c(F)cccc1Cl)n2Cc1c(F)cccc1Cl',NULL),
	(250098,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,'1-(3,4-dihydroxybenzyl)-2-(3,4-dihydroxyphenyl)benzimidazole','CE98F1DFC80E6601-FICuS-01-7E','CE98F1DFC80E6601-FICTS-01-5D','CE98F1DFC80E6601-uuuuu-01-2D','InChI=1S/C20H16N2O4/c23-16-7-5-12(9-18(16)25)11-22-15-4-2-1-3-14(15)21-20(22)13-6-8-17(24)19(26)10-13/h1-10,23-26H,11H2','InChIKey=VFPPTQXNQGTSLG-UHFFFAOYSA-N','Oc1ccc(Cn2c(-c3ccc(O)c(O)c3)nc3ccccc32)cc1O',NULL),
	(250099,0,0,NULL,'Consistent with Molecular Formula','C22H16F4N2',384.3754,'1-(2,6-difluorobenzyl)-2-(2,6-difluorophenyl)-5,6-dimethyl-benzimidazole','DB49904AF839F7A9-FICuS-01-79','DB49904AF839F7A9-FICTS-01-58','DB49904AF839F7A9-uuuuu-01-28','InChI=1S/C22H16F4N2/c1-12-9-19-20(10-13(12)2)28(11-14-15(23)5-3-6-16(14)24)22(27-19)21-17(25)7-4-8-18(21)26/h3-10H,11H2,1-2H3','InChIKey=MVZXSBJQFHXYTI-UHFFFAOYSA-N','Cc1cc2nc(-c3c(F)cccc3F)n(Cc3c(F)cccc3F)c2cc1C',NULL),
	(250100,0,1,NULL,'Consistent with Molecular Formula','C24H22BrNO5',484.3455,'11-(4\'-Bromobutylidene)-5,6-dihydro-2,3-dimethoxy-6-methyl-8 ,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','07D44E7302DD93E2-FICuS-01-56','07D44E7302DD93E2-FICTS-01-35','444B49EB87499090-uuuuu-01-F6','InChI=1S/C24H22BrNO5/c1-26-23-16-10-21-20(30-12-31-21)8-14(16)13(6-4-5-7-25)22(23)15-9-18(28-2)19(29-3)11-17(15)24(26)27/h6,8-11H,4-5,7,12H2,1-3H3/b13-6+','InChIKey=RSBWWFKWURUQER-AWNIVKPZSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCBr)OCO2','1'),
	(250101,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O4',404.4244,'2-(5,6,7-Trimethoxyindol-2-carbonyl)amino-4H-pyrazolo[1,5-a] indole','859AC365B701FE53-FICuS-01-5C','859AC365B701FE53-FICTS-01-3B','859AC365B701FE53-uuuuu-01-0B','InChI=1S/C22H20N4O4/c1-28-17-10-13-9-15(23-19(13)21(30-3)20(17)29-2)22(27)24-18-11-14-8-12-6-4-5-7-16(12)26(14)25-18/h4-7,9-11,23H,8H2,1-3H3,(H,24,25,27)','InChIKey=QIZWXQYRUHNGOD-UHFFFAOYSA-N','COc1cc2cc(C(=O)Nc3cc4n(n3)-c3ccccc3C4)[nH]c2c(OC)c1OC',NULL),
	(250102,0,0,NULL,'Consistent with Molecular Formula','C24H23F3N4O7S',568.5235,'1-Methyl-2-(5,6,7-trimethoxyindol-2-carbonyl)amino-4H-pyrazo lo[1,5-a]indolium trifluoromethanesufonate','F7B6013415806829-FICuS-01-2B','F7B6013415806829-FICTS-01-0A','713134D99304742C-uuuuu-01-D6','InChI=1S/C23H22N4O4.CHF3O3S/c1-26-19(12-15-9-13-7-5-6-8-17(13)27(15)26)25-23(28)16-10-14-11-18(29-2)21(30-3)22(31-4)20(14)24-16;2-1(3,4)8(5,6)7/h5-8,10-12H,9H2,1-4H3,(H,24,28);(H,5,6,7)','InChIKey=RULNJBGQCLGBMC-UHFFFAOYSA-N','COc1cc2cc(C(=O)Nc3cc4n([n+]3C)-c3ccccc3C4)[nH]c2c(OC)c1OC.O=S(=O)([O-])C(F)(F)F',NULL),
	(250103,0,1,NULL,'Consistent with Molecular Formula','C33H32F3N5O7S',699.7003,'4-(4-Dimethylaminobenzyliden)-1-methyl-2-(5,6,7-trimethoxyin dol-2-carbonyl)amino-4H-pyrazolo[1,5-a]indolium trifluoromethanesulfonate','03AE9C3F99756525-FICuS-01-55','03AE9C3F99756525-FICTS-01-34','8529A9D21FF17920-uuuuu-01-FE','InChI=1S/C32H31N5O4.CHF3O3S/c1-35(2)21-13-11-19(12-14-21)15-23-22-9-7-8-10-25(22)37-26(23)18-28(36(37)3)34-32(38)24-16-20-17-27(39-4)30(40-5)31(41-6)29(20)33-24;2-1(3,4)8(5,6)7/h7-18H,1-6H3,(H,33,38);(H,5,6,7)/b23-15-;','InChIKey=CHEFJHLXVOWHFF-HNALGXGESA-N','COc1cc2cc(C(=O)Nc3cc4/c(=C\\c5ccc(N(C)C)cc5)c5ccccc5n4[n+]3C)[nH]c2c(OC)c1OC.O=S(=O)([O-])C(F)(F)F','1'),
	(250104,2,0,NULL,'Consistent with Molecular Formula','C18H14O6',326.305,NULL,'3C0D4FF5E3438361-FICuS-01-57','3C0D4FF5E3438361-FICTS-01-36','3C0D4FF5E3438361-uuuuu-01-06','InChI=1S/C18H14O6/c1-23-16(21)13-11(19)6-7-12-14(13)18(17(22)24-12)8-9-4-2-3-5-10(9)15(18)20/h2-7,17,19,22H,8H2,1H3','InChIKey=NYBWDQJIAPXAOO-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1C1(Cc3ccccc3C1=O)C(O)O2','1'),
	(250105,2,0,NULL,'Consistent with Molecular Formula','C24H19NO5',401.4178,NULL,'7B4055C4E6B8DB9E-FICuS-01-7E','7B4055C4E6B8DB9E-FICTS-01-5D','7B4055C4E6B8DB9E-uuuuu-01-2D','InChI=1S/C24H19NO5/c1-29-22(28)19-17(26)11-12-18-20(19)24(13-14-7-5-6-10-16(14)21(24)27)23(30-18)25-15-8-3-2-4-9-15/h2-12,23,25-26H,13H2,1H3','InChIKey=AZMFDRQLXPVGJU-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1C1(Cc3ccccc3C1=O)C(Nc1ccccc1)O2','1'),
	(250106,2,0,NULL,'Consistent with Molecular Formula','C25H21NO6',431.444,NULL,'6912934EF0FCBA9F-FICuS-01-7F','6912934EF0FCBA9F-FICTS-01-5E','6912934EF0FCBA9F-uuuuu-01-2E','InChI=1S/C25H21NO6/c1-30-16-9-7-15(8-10-16)26-24-25(13-14-5-3-4-6-17(14)22(25)28)21-19(32-24)12-11-18(27)20(21)23(29)31-2/h3-12,24,26-27H,13H2,1-2H3','InChIKey=DISFJFBNLBRWHS-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1C1(Cc3ccccc3C1=O)C(Nc1ccc(OC)cc1)O2','1'),
	(250107,2,0,NULL,'Consistent with Molecular Formula','C25H18N2O5',426.4276,NULL,'15C70A3E4708DBE5-FICuS-01-63','15C70A3E4708DBE5-FICTS-01-42','15C70A3E4708DBE5-uuuuu-01-12','InChI=1S/C25H18N2O5/c1-31-23(30)20-18(28)10-11-19-21(20)25(12-15-4-2-3-5-17(15)22(25)29)24(32-19)27-16-8-6-14(13-26)7-9-16/h2-11,24,27-28H,12H2,1H3','InChIKey=VHHDSLPZDKHEGV-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1C1(Cc3ccccc3C1=O)C(Nc1ccc(C#N)cc1)O2','1'),
	(250108,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O7',446.4154,NULL,'814FB472ADB9124B-FICuS-01-62','814FB472ADB9124B-FICTS-01-41','814FB472ADB9124B-uuuuu-01-11','InChI=1S/C24H18N2O7/c1-32-22(29)19-17(27)10-11-18-20(19)24(12-13-4-2-3-5-16(13)21(24)28)23(33-18)25-14-6-8-15(9-7-14)26(30)31/h2-11,23,25,27H,12H2,1H3','InChIKey=AAIJADGVSJVCGJ-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1C1(Cc3ccccc3C1=O)C(Nc1ccc([N+](=O)[O-])cc1)O2','1'),
	(250109,2,0,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,NULL,'57B19FC5CCF4CF2C-FICuS-01-9B','57B19FC5CCF4CF2C-FICTS-01-7A','57B19FC5CCF4CF2C-uuuuu-01-4A','InChI=1S/C25H21NO5/c1-14-7-9-16(10-8-14)26-24-25(13-15-5-3-4-6-17(15)22(25)28)21-19(31-24)12-11-18(27)20(21)23(29)30-2/h3-12,24,26-27H,13H2,1-2H3','InChIKey=BJNYZBKLTWJOLM-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1C1(Cc3ccccc3C1=O)C(Nc1ccc(C)cc1)O2','1'),
	(250110,0,0,NULL,'Consistent with Molecular Formula','C26H19NO5',425.4398,NULL,'655B1612CCE590BB-FICuS-01-60','655B1612CCE590BB-FICTS-01-3F','655B1612CCE590BB-uuuuu-01-0F','InChI=1S/C26H19NO5/c1-32-26(31)21-19(28)12-11-18-20(21)22-23(27(18)14-13-15-7-3-2-4-8-15)25(30)17-10-6-5-9-16(17)24(22)29/h2-12,28H,13-14H2,1H3','InChIKey=JSXOGZUQZKVLMN-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2CCc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(250111,0,0,NULL,'Consistent with Molecular Formula','C19H13NO5',335.3154,NULL,'EB72667A50E51C2B-FICuS-01-62','EB72667A50E51C2B-FICTS-01-41','EB72667A50E51C2B-uuuuu-01-11','InChI=1S/C19H13NO5/c1-20-11-7-8-12(21)14(19(24)25-2)13(11)15-16(20)18(23)10-6-4-3-5-9(10)17(15)22/h3-8,21H,1-2H3','InChIKey=VCJIBONNXGZBJQ-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2C)C(=O)c2ccccc2C1=O',NULL),
	(250112,0,0,NULL,'Consistent with Molecular Formula','C25H15Cl2NO5',480.3032,NULL,'EDFD448B9BADCD3F-FICuS-01-BC','EDFD448B9BADCD3F-FICTS-01-9B','EDFD448B9BADCD3F-uuuuu-01-6B','InChI=1S/C25H15Cl2NO5/c1-33-25(32)20-18(29)9-8-17-19(20)21-22(24(31)15-5-3-2-4-14(15)23(21)30)28(17)11-12-6-7-13(26)10-16(12)27/h2-10,29H,11H2,1H3','InChIKey=UVPWTMNAJSBHIE-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccc(Cl)cc2Cl)C(=O)c2ccccc2C1=O',NULL),
	(250113,0,0,NULL,'Consistent with Molecular Formula','C26H19NO6',441.4392,NULL,'09FC7149E49E8264-FICuS-01-59','09FC7149E49E8264-FICTS-01-38','09FC7149E49E8264-uuuuu-01-08','InChI=1S/C26H19NO6/c1-32-19-10-6-3-7-14(19)13-27-17-11-12-18(28)21(26(31)33-2)20(17)22-23(27)25(30)16-9-5-4-8-15(16)24(22)29/h3-12,28H,13H2,1-2H3','InChIKey=YVKQDTLXUXEOEW-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccc2OC)C(=O)c2ccccc2C1=O',NULL),
	(250114,0,0,NULL,'Consistent with Molecular Formula','C26H19NO5',425.4398,NULL,'05840EDDCD460056-FICuS-01-51','05840EDDCD460056-FICTS-01-30','05840EDDCD460056-uuuuu-01-00','InChI=1S/C26H19NO5/c1-14-6-5-7-15(12-14)13-27-18-10-11-19(28)21(26(31)32-2)20(18)22-23(27)25(30)17-9-4-3-8-16(17)24(22)29/h3-12,28H,13H2,1-2H3','InChIKey=UPTJZMGDBQKVTE-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2cccc(C)c2)C(=O)c2ccccc2C1=O',NULL),
	(250115,0,0,NULL,'Consistent with Molecular Formula','C27H21NO7',471.4654,NULL,'79E4956E04003469-FICuS-01-33','79E4956E04003469-FICTS-01-12','79E4956E04003469-uuuuu-01-E2','InChI=1S/C27H21NO7/c1-33-15-10-14(11-16(12-15)34-2)13-28-19-8-9-20(29)22(27(32)35-3)21(19)23-24(28)26(31)18-7-5-4-6-17(18)25(23)30/h4-12,29H,13H2,1-3H3','InChIKey=FTSDCFBSUWGTNX-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2cc(OC)cc(OC)c2)C(=O)c2ccccc2C1=O',NULL),
	(250116,0,0,NULL,'Consistent with Molecular Formula','C25H17NO6',427.4124,NULL,'FC888EE3BC6B53FD-FICuS-01-A4','FC888EE3BC6B53FD-FICTS-01-83','FC888EE3BC6B53FD-uuuuu-01-53','InChI=1S/C25H17NO6/c1-31-14-9-7-13(8-10-14)26-17-11-12-18(27)20(25(30)32-2)19(17)21-22(26)24(29)16-6-4-3-5-15(16)23(21)28/h3-12,27H,1-2H3','InChIKey=APNKOQNTYRJXTL-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2-c2ccc(OC)cc2)C(=O)c2ccccc2C1=O',NULL),
	(250117,0,0,NULL,'Consistent with Molecular Formula','C20H15NO5',349.3422,NULL,'3B7158E01506BB2C-FICuS-01-4B','3B7158E01506BB2C-FICTS-01-2A','3B7158E01506BB2C-uuuuu-01-FA','InChI=1S/C20H15NO5/c1-3-21-12-8-9-13(22)15(20(25)26-2)14(12)16-17(21)19(24)11-7-5-4-6-10(11)18(16)23/h4-9,22H,3H2,1-2H3','InChIKey=FADTUYZHAZAKNY-UHFFFAOYSA-N','CCn1c2c(c3c(C(=O)OC)c(O)ccc31)C(=O)c1ccccc1C2=O',NULL),
	(250118,0,0,NULL,'Consistent with Molecular Formula','C25H17NO5',411.413,NULL,'2100B7FEA1539AF2-FICuS-01-5A','2100B7FEA1539AF2-FICTS-01-39','2100B7FEA1539AF2-uuuuu-01-09','InChI=1S/C25H17NO5/c1-31-25(30)20-18(27)12-11-17-19(20)21-22(26(17)13-14-7-3-2-4-8-14)24(29)16-10-6-5-9-15(16)23(21)28/h2-12,27H,13H2,1H3','InChIKey=WSJKAULYUSRFND-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(250119,0,0,NULL,'Consistent with Molecular Formula','C26H19NO6',441.4392,NULL,'A92C992CBE93723B-FICuS-01-6E','A92C992CBE93723B-FICTS-01-4D','A92C992CBE93723B-uuuuu-01-1D','InChI=1S/C26H19NO6/c1-32-15-9-7-14(8-10-15)13-27-18-11-12-19(28)21(26(31)33-2)20(18)22-23(27)25(30)17-6-4-3-5-16(17)24(22)29/h3-12,28H,13H2,1-2H3','InChIKey=XQCXUOLFHSZVMY-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccc(OC)cc2)C(=O)c2ccccc2C1=O',NULL),
	(250120,0,1,NULL,'Consistent with Molecular Formula','C14H12FNO2S',277.3127,'4-[2-(4-Fluoro-phenyl)-vinyl]-benzenesulfonamide','4427AD696C604EDD-FICuS-01-6C','4427AD696C604EDD-FICTS-01-4B','9C37AED83CE21C12-uuuuu-01-22','InChI=1S/C14H12FNO2S/c15-13-7-3-11(4-8-13)1-2-12-5-9-14(10-6-12)19(16,17)18/h1-10H,(H2,16,17,18)/b2-1+','InChIKey=WJHBOSSYFGFFPC-OWOJBTEDSA-N','NS(=O)(=O)c1ccc(/C=C/c2ccc(F)cc2)cc1','1'),
	(250121,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3S',277.2972,'4-(4-Hydroxy-phenylazo)-benzenesulfonamide','ED035291A264AFBD-FICuS-01-6E','ED035291A264AFBD-FICTS-01-4D','ED035291A264AFBD-uuuuu-01-1D','InChI=1S/C12H11N3O3S/c13-19(17,18)12-7-3-10(4-8-12)15-14-9-1-5-11(16)6-2-9/h1-8,16H,(H2,13,17,18)/b15-14+','InChIKey=IPPFWRRJWLCWGK-CCEZHUSRSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc(O)cc2)cc1',NULL),
	(250122,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O4S',293.2966,'4-(3,4-Dihydroxy-phenylazo)-benzenesulfonamide','990BD15E36670BAE-FICuS-01-68','990BD15E36670BAE-FICTS-01-47','990BD15E36670BAE-uuuuu-01-17','InChI=1S/C12H11N3O4S/c13-20(18,19)10-4-1-8(2-5-10)14-15-9-3-6-11(16)12(17)7-9/h1-7,16-17H,(H2,13,18,19)/b15-14+','InChIKey=OVFNJGSXFVWDJP-CCEZHUSRSA-N','NS(=O)(=O)c1ccc(/N=N/c2ccc(O)c(O)c2)cc1',NULL),
	(250123,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,'4-(4-Hydroxy-3-methoxy-phenylazo)-benzenesulfonamide','66505D78D9290B85-FICuS-01-47','66505D78D9290B85-FICTS-01-26','66505D78D9290B85-uuuuu-01-F6','InChI=1S/C13H13N3O4S/c1-20-13-8-10(4-7-12(13)17)16-15-9-2-5-11(6-3-9)21(14,18)19/h2-8,17H,1H3,(H2,14,18,19)/b16-15+','InChIKey=PSDIXIAIHMIHBY-FOCLMDBBSA-N','COc1cc(/N=N/c2ccc(S(N)(=O)=O)cc2)ccc1O',NULL),
	(250124,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O2S2',322.3992,'4-(4-Amino-2-methylsulfanyl-phenylazo)-benzenesulfonamide','9D175DE02BC58967-FICuS-01-64','9D175DE02BC58967-FICTS-01-43','9D175DE02BC58967-uuuuu-01-13','InChI=1S/C13H14N4O2S2/c1-20-13-8-9(14)2-7-12(13)17-16-10-3-5-11(6-4-10)21(15,18)19/h2-8H,14H2,1H3,(H2,15,18,19)/b17-16+','InChIKey=VKIQIKNZYOSHFW-WUKNDPDISA-N','CSc1cc(N)ccc1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(250125,0,1,NULL,'Consistent with Molecular Formula','C15H13NO4S',303.332,'4-[2-(4-Sulfamoyl-phenyl)-vinyl]benzoic acid','C1CEEEBA8257FE90-FICuS-01-9A','C1CEEEBA8257FE90-FICTS-01-79','9A2246A640B34D4B-uuuuu-01-FC','InChI=1S/C15H13NO4S/c16-21(19,20)14-9-5-12(6-10-14)2-1-11-3-7-13(8-4-11)15(17)18/h1-10H,(H,17,18)(H2,16,19,20)/b2-1+','InChIKey=GFAQSGHPHPVGSV-OWOJBTEDSA-N','NS(=O)(=O)c1ccc(/C=C/c2ccc(C(=O)O)cc2)cc1','1'),
	(250126,0,1,NULL,'Consistent with Molecular Formula','C16H15NO4S',317.3588,'4-[2-(4-Sulfamoyl-phenyl)-vinyl]-benzoic acid methyl ester','B7BF22E712EEF6EC-FICuS-01-99','B7BF22E712EEF6EC-FICTS-01-78','D730C77027302D32-uuuuu-01-DC','InChI=1S/C16H15NO4S/c1-21-16(18)14-8-4-12(5-9-14)2-3-13-6-10-15(11-7-13)22(17,19)20/h2-11H,1H3,(H2,17,19,20)/b3-2+','InChIKey=KGPJTCHVVVSPCC-NSCUHMNNSA-N','COC(=O)c1ccc(/C=C/c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(250127,0,1,NULL,'Consistent with Molecular Formula','C16H18N2O2S',302.3904,'4-[2-(4-Dimethylamino-phenyl)-vinyl]-benzenesulfonamide','74F7C86008D81EA6-FICuS-01-61','74F7C86008D81EA6-FICTS-01-40','68963FABE6B17391-uuuuu-01-11','InChI=1S/C16H18N2O2S/c1-18(2)15-9-5-13(6-10-15)3-4-14-7-11-16(12-8-14)21(17,19)20/h3-12H,1-2H3,(H2,17,19,20)/b4-3+','InChIKey=AZJCYZBSMRXCNX-ONEGZZNKSA-N','CN(C)c1ccc(/C=C/c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(250128,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,'4-[(4-Hydroxy-benzylidene)-amino]-benzenesulfonamide','627B74F066496EBC-FICuS-01-62','627B74F066496EBC-FICTS-01-41','627B74F066496EBC-uuuuu-01-11','InChI=1S/C13H12N2O3S/c14-19(17,18)13-7-3-11(4-8-13)15-9-10-1-5-12(16)6-2-10/h1-9,16H,(H2,14,17,18)/b15-9+','InChIKey=QEZYWFVOEUVTBF-OQLLNIDSSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccc(O)cc2)cc1',NULL),
	(250129,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,'4-[2-(4-Hydroxy-phenyl)-vinyl]-benzenesulfonamide','F2B1754C22318149-FICuS-01-33','1B440442D2088BFF-FICTS-01-2F','F2B1754C22318149-uuuuu-01-E2','InChI=1S/C14H13NO3S/c15-19(17,18)14-9-5-12(6-10-14)2-1-11-3-7-13(16)8-4-11/h1-10,16H,(H2,15,17,18)/b2-1+','InChIKey=LPEYCTKZJDNFON-OWOJBTEDSA-N','NS(=O)(=O)c1ccc(/C=C/c2ccc(O)cc2)cc1','1'),
	(250130,0,1,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,'4-[2-(3-Hydroxy-phenyl)-vinyl]-benzenesulfonamide','E466096D033CF253-FICuS-01-48','E466096D033CF253-FICTS-01-27','DD9042DD05D23D29-uuuuu-01-12','InChI=1S/C14H13NO3S/c15-19(17,18)14-8-6-11(7-9-14)4-5-12-2-1-3-13(16)10-12/h1-10,16H,(H2,15,17,18)/b5-4+','InChIKey=CPFGYIQVFAEGJS-SNAWJCMRSA-N','NS(=O)(=O)c1ccc(/C=C/c2cccc(O)c2)cc1','1'),
	(250131,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,'4-[2-(4-Methoxy-phenyl)-vinyl]-benzenesulfonamide','ACBE7C379245C773-FICuS-01-6E','ACBE7C379245C773-FICTS-01-4D','E7264AE9EF2C0F66-uuuuu-01-2F','InChI=1S/C15H15NO3S/c1-19-14-8-4-12(5-9-14)2-3-13-6-10-15(11-7-13)20(16,17)18/h2-11H,1H3,(H2,16,17,18)/b3-2+','InChIKey=ARWWRWAGKSYBCQ-NSCUHMNNSA-N','COc1ccc(/C=C/c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(250132,0,1,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,'4-[2-(3,4-Dihydroxy-phenyl)-vinyl]-benzenesulfonamide','9DE6FF9F9BBFA51F-FICuS-01-BA','435254DAE7A9CFF6-FICTS-01-5D','9DE6FF9F9BBFA51F-uuuuu-01-69','InChI=1S/C14H13NO4S/c15-20(18,19)12-6-3-10(4-7-12)1-2-11-5-8-13(16)14(17)9-11/h1-9,16-17H,(H2,15,18,19)/b2-1+','InChIKey=YINNBTDWOUMDGY-OWOJBTEDSA-N','NS(=O)(=O)c1ccc(/C=C/c2ccc(O)c(O)c2)cc1','1'),
	(250133,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O4',308.2928,'1-(4-nitrophenyl)-3-methyl-6,7-methylenedioxy-isoquinoline','D9562932B2476027-FICuS-01-2D','D9562932B2476027-FICTS-01-0C','D9562932B2476027-uuuuu-01-DC','InChI=1S/C17H12N2O4/c1-10-6-12-7-15-16(23-9-22-15)8-14(12)17(18-10)11-2-4-13(5-3-11)19(20)21/h2-8H,9H2,1H3','InChIKey=BHVKBVYLGQUKEY-UHFFFAOYSA-N','Cc1cc2cc3c(cc2c(-c2ccc([N+](=O)[O-])cc2)n1)OCO3',NULL),
	(250134,0,0,NULL,'Consistent with Molecular Formula','C21H21NO8',415.3988,NULL,'6B9C75EA733DC197-FICuS-01-72','6B9C75EA733DC197-FICTS-01-51','6B9C75EA733DC197-uuuuu-01-21','InChI=1S/C21H21NO8/c1-20(27-6-7-28-20)12-14-10-18-19(26-13-25-18)11-17(14)21(29-8-9-30-21)15-2-4-16(5-3-15)22(23)24/h2-5,10-11H,6-9,12-13H2,1H3','InChIKey=MHSDUEGZXLXRDG-UHFFFAOYSA-N','CC1(Cc2cc3c(cc2C2(c4ccc([N+](=O)[O-])cc4)OCCO2)OCO3)OCCO1',NULL),
	(250135,2,0,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,NULL,'70229417B22F59B1-FICuS-01-34','70229417B22F59B1-FICTS-01-13','70229417B22F59B1-uuuuu-01-E3','InChI=1S/C19H17NO6/c1-18-10-12-8-16-17(24-11-23-16)9-15(12)19(18,26-7-6-25-18)13-2-4-14(5-3-13)20(21)22/h2-5,8-9H,6-7,10-11H2,1H3','InChIKey=CTDADBHYUADXAE-UHFFFAOYSA-N','CC12Cc3cc4c(cc3C1(c1ccc([N+](=O)[O-])cc1)OCCO2)OCO4','1'),
	(250136,1,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'01B5442909970F52-FICuS-01-28','01B5442909970F52-FICTS-01-07','01B5442909970F52-uuuuu-01-D7','InChI=1S/C16H13NO5/c18-17(19)12-3-1-10(2-4-12)16-13-8-15-14(21-9-22-15)7-11(13)5-6-20-16/h1-4,7-8,16H,5-6,9H2','InChIKey=WOISGZSHUNCUDH-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2OCCc3cc4c(cc32)OCO4)cc1','1'),
	(250137,1,0,NULL,'Consistent with Molecular Formula','C16H11NO6',313.266,NULL,'0B53456B862BDE7E-FICuS-01-69','0B53456B862BDE7E-FICTS-01-48','0B53456B862BDE7E-uuuuu-01-18','InChI=1S/C16H11NO6/c18-15-6-10-5-13-14(22-8-21-13)7-12(10)16(23-15)9-1-3-11(4-2-9)17(19)20/h1-5,7,16H,6,8H2','InChIKey=RWKMGILRXNSBOW-UHFFFAOYSA-N','O=C1Cc2cc3c(cc2C(c2ccc([N+](=O)[O-])cc2)O1)OCO3','1'),
	(250138,0,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'791C61DBF6EDAEC4-FICuS-01-9A','791C61DBF6EDAEC4-FICTS-01-79','791C61DBF6EDAEC4-uuuuu-01-49','InChI=1S/C17H15NO5/c1-21-16(19)7-11-6-14-15(23-9-22-14)8-13(11)17(20)10-2-4-12(18)5-3-10/h2-6,8H,7,9,18H2,1H3','InChIKey=AMBXHLPSHXSSFU-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1C(=O)c1ccc(N)cc1)OCO2',NULL),
	(250139,0,0,NULL,'Consistent with Molecular Formula','C17H13NO7',343.2922,NULL,'CABDB706667309D0-FICuS-01-63','CABDB706667309D0-FICTS-01-42','CABDB706667309D0-uuuuu-01-12','InChI=1S/C17H13NO7/c1-23-16(19)7-11-6-14-15(25-9-24-14)8-13(11)17(20)10-2-4-12(5-3-10)18(21)22/h2-6,8H,7,9H2,1H3','InChIKey=XAIMYQGVNXSMPS-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1C(=O)c1ccc([N+](=O)[O-])cc1)OCO2',NULL),
	(250140,5,0,NULL,'Consistent with Molecular Formula','C20H24O4',328.4072,'10.beta.-Acetoxyestra-1,4-diene-3,17-dione','737AB527CD8FD14A-FICuS-01-78','737AB527CD8FD14A-FICTS-01-57','2E2EBE67073F331D-uuuuu-01-13','InChI=1S/C20H24O4/c1-12(21)24-20-10-7-14(22)11-13(20)3-4-15-16-5-6-18(23)19(16,2)9-8-17(15)20/h7,10-11,15-17H,3-6,8-9H2,1-2H3/t15?,16?,17?,19-,20+/m0/s1','InChIKey=XBNYVIVLJXTFLE-YXAMPDCWSA-N','CC(=O)OC12C=CC(=O)C=C1CCC1C3CCC(=O)C3(C)CCC12','1'),
	(250141,6,0,NULL,'Consistent with Molecular Formula','C18H20O4',300.3536,'2.beta.,3.beta.-Epoxyestr-5(10)-en-1,4,17-trione','676838F4FEF566F6-FICuS-01-75','743791920AE1E537-FICTS-01-1B','CA968D6A369FDFC1-uuuuu-01-42','InChI=1S/C18H20O4/c1-18-7-6-9-8(11(18)4-5-12(18)19)2-3-10-13(9)15(21)17-16(22-17)14(10)20/h8-9,11,16-17H,2-7H2,1H3/t8?,9?,11?,16-,17+,18+/m1/s1','InChIKey=QIEIWVFVOIJSOH-LGTYMXBSSA-N','CC12CCC3C4=C(CCC3C1CCC2=O)C(=O)C1OC1C4=O','1'),
	(250142,7,0,NULL,'Consistent with Molecular Formula','C20H24O5',344.4066,'10.beta.-Acetoxy-4.beta.,5.beta.-epoxyestr-1-en-3,17-dione','FA198BAB7E4B76FD-FICuS-01-9E','FA198BAB7E4B76FD-FICTS-01-7D','5AC9374D8AEE257F-uuuuu-01-31','InChI=1S/C20H24O5/c1-11(21)24-19-10-7-15(22)17-20(19,25-17)9-5-12-13-3-4-16(23)18(13,2)8-6-14(12)19/h7,10,12-14,17H,3-6,8-9H2,1-2H3/t12?,13?,14?,17-,18-,19-,20-/m0/s1','InChIKey=SFNJBNAOFJIQAX-GVMXBOLJSA-N','CC(=O)OC12C=CC(=O)C3OC31CCC1C3CCC(=O)C3(C)CCC12','1'),
	(250143,9,0,NULL,'Consistent with Molecular Formula','C18H22O5',318.3688,'10.beta.-Hydroxy-1.beta.,2.beta.,4.beta.,5.beta.diepoxyestran-3,17-one','DB3AD72014CFCC4E-FICuS-01-8B','DB3AD72014CFCC4E-FICTS-01-6A','697040EBCADDBEA0-uuuuu-01-3B','InChI=1S/C18H22O5/c1-16-6-5-10-8(9(16)2-3-11(16)19)4-7-17-14(23-17)12(20)13-15(22-13)18(10,17)21/h8-10,13-15,21H,2-7H2,1H3/t8?,9?,10?,13-,14+,15-,16+,17+,18-/m1/s1','InChIKey=WRJUMUPFNVUKPZ-YDZBUUAESA-N','CC12CCC3C(CCC45OC4C(=O)C4OC4C35O)C1CCC2=O','1'),
	(250144,11,0,NULL,'Consistent with Molecular Formula','C38H61NO9',675.9012,'N-(n-propyl)-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24 -amide-3-spiro-6\'-(1,2,4,5-tetraoxacyclohexane)-3\'-spiro-1\\\"-(4\\\"-methyl)cyclohexane','2EA6CAFDAB3FED1A-FICuS-01-BA','2EA6CAFDAB3FED1A-FICTS-01-99','34222214971A1BCB-uuuuu-01-E4','InChI=1S/C38H61NO9/c1-8-19-39-33(42)12-9-24(3)28-10-11-29-34-30(21-32(36(28,29)7)44-26(5)41)35(6)17-18-38(22-27(35)20-31(34)43-25(4)40)47-45-37(46-48-38)15-13-23(2)14-16-37/h23-24,27-32,34H,8-22H2,1-7H3,(H,39,42)/t23?,24?,27-,28-,29?,30?,31-,32+,34?,35+,3','InChIKey=ABAPNRUCCZDZNU-NVFKIIEZSA-N','CCCNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC(C)CC1)OO5','1'),
	(250145,9,0,NULL,'Consistent with Molecular Formula','C33H52O8',576.769,'Methyl-12.alpha.-acetoxy-5.beta.cholan-24-oate-3-spiro-6\'-(1\',2\',4\',5\'-tetraoxacyclohexane)-3\'-spirocyclohexane','D902D3F278726651-FICuS-01-3F','D902D3F278726651-FICTS-01-1E','EF71A9299CF2A9B4-uuuuu-01-32','InChI=1S/C33H52O8/c1-21(9-14-29(35)36-5)25-12-13-26-24-11-10-23-20-33(40-38-32(39-41-33)15-7-6-8-16-32)18-17-30(23,3)27(24)19-28(31(25,26)4)37-22(2)34/h21,23-28H,6-20H2,1-5H3/t21?,23-,24?,25-,26?,27?,28+,30+,31-/m1/s1','InChIKey=YEHJSRMXSFVFQI-ILVCTZPISA-N','COC(=O)CCC(C)C1CCC2C3CCC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCCCC1)OO5','1'),
	(250146,22,0,NULL,'Consistent with Molecular Formula','C62H94N2O18',1155.4272,'Bis(N-methylen-(methoxycarbonyl)-3-dioxy-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-amide)','00F7D476A6369378-FICuS-01-44','00F7D476A6369378-FICTS-01-23','31E7769AFC31EB75-uuuuu-01-1D','InChI=1S/C62H94N2O18/c1-33(13-19-51(69)63-31-53(71)73-11)41-15-17-43-55-45(27-49(59(41,43)9)77-37(5)67)57(7)21-23-61(29-39(57)25-47(55)75-35(3)65)79-81-62(82-80-61)24-22-58(8)40(30-62)26-48(76-36(4)66)56-44-18-16-42(34(2)14-20-52(70)64-32-54(72)74-12)60(4','InChIKey=XYLMYWIQJPZHDM-OIHFVRGOSA-N','COC(=O)CNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC2(C)C(CC(OC(C)=O)C3C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)NCC(=O)OC)CCC32)C1)OO5','1'),
	(250147,22,0,NULL,'Consistent with Molecular Formula','C62H94N2O18',1155.4272,'Bis(N-methylen-(methoxycarbonyl)-3-dioxy-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-amide)','00F7D476A6369378-FICuS-01-44','00F7D476A6369378-FICTS-01-23','31E7769AFC31EB75-uuuuu-01-1D','InChI=1S/C62H94N2O18/c1-33(13-19-51(69)63-31-53(71)73-11)41-15-17-43-55-45(27-49(59(41,43)9)77-37(5)67)57(7)21-23-61(29-39(57)25-47(55)75-35(3)65)79-81-62(82-80-61)24-22-58(8)40(30-62)26-48(76-36(4)66)56-44-18-16-42(34(2)14-20-52(70)64-32-54(72)74-12)60(4','InChIKey=XYLMYWIQJPZHDM-OIHFVRGOSA-N','COC(=O)CNC(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC2(C)C(CC(OC(C)=O)C3C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)NCC(=O)OC)CCC32)C1)OO5','1'),
	(250148,22,0,NULL,'Consistent with Molecular Formula','C68H110N2O14',1179.622,'Bis(N,N-di(n-propyl)-3-dioxy-7.alpha.,12.alpha--diacetoxy-5.beta.-cholan-24-amide)','59F967119E4CF0DC-FICuS-01-75','59F967119E4CF0DC-FICTS-01-54','A934C68DE5131473-uuuuu-01-F9','InChI=1S/C68H110N2O14/c1-15-31-69(32-16-2)59(75)25-19-41(5)49-21-23-51-61-53(37-57(65(49,51)13)79-45(9)73)63(11)27-29-67(39-47(63)35-55(61)77-43(7)71)81-83-68(84-82-67)30-28-64(12)48(40-68)36-56(78-44(8)72)62-52-24-22-50(66(52,14)58(38-54(62)64)80-46(10)7','InChIKey=UTBGOSFETFQSCO-PKXSIKIOSA-N','CCCN(CCC)C(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC2(C)C(CC(OC(C)=O)C3C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)N(CCC)CCC)CCC32)C1)OO5','1'),
	(250149,22,0,NULL,'Consistent with Molecular Formula','C68H110N2O14',1179.622,'Bis(N,N-di(n-propyl)-3-dioxy-7.alpha.,12.alpha--diacetoxy-5.beta.-cholan-24-amide)','59F967119E4CF0DC-FICuS-01-75','59F967119E4CF0DC-FICTS-01-54','A934C68DE5131473-uuuuu-01-F9','InChI=1S/C68H110N2O14/c1-15-31-69(32-16-2)59(75)25-19-41(5)49-21-23-51-61-53(37-57(65(49,51)13)79-45(9)73)63(11)27-29-67(39-47(63)35-55(61)77-43(7)71)81-83-68(84-82-67)30-28-64(12)48(40-68)36-56(78-44(8)72)62-52-24-22-50(66(52,14)58(38-54(62)64)80-46(10)7','InChIKey=UTBGOSFETFQSCO-PKXSIKIOSA-N','CCCN(CCC)C(=O)CCC(C)C1CCC2C3C(OC(C)=O)CC4CC5(CCC4(C)C3CC(OC(C)=O)C12C)OOC1(CCC2(C)C(CC(OC(C)=O)C3C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)N(CCC)CCC)CCC32)C1)OO5','1'),
	(250150,22,0,NULL,'Consistent with Molecular Formula','C66H102N2O14',1147.5368,'Bis(1-(3-dioxy-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-yl)-piperidine)','974807A938636205-FICuS-01-25','974807A938636205-FICTS-01-04','839778F6EBD31A88-uuuuu-01-1C','InChI=1S/C66H102N2O14/c1-39(17-23-57(73)67-29-13-11-14-30-67)47-19-21-49-59-51(35-55(63(47,49)9)77-43(5)71)61(7)25-27-65(37-45(61)33-53(59)75-41(3)69)79-81-66(82-80-65)28-26-62(8)46(38-66)34-54(76-42(4)70)60-50-22-20-48(64(50,10)56(36-52(60)62)78-44(6)72)','InChIKey=SLLKBRGITPRFJQ-PPTDSKCCSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(=O)N5CCCCC5)CCC4C12)OOC1(CCC2(C)C(CC(OC(C)=O)C4C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)N5CCCCC5)CCC42)C1)OO3','1'),
	(250151,22,0,NULL,'Consistent with Molecular Formula','C66H102N2O14',1147.5368,'Bis(1-(3-dioxy-7.alpha.,12.alpha.-diacetoxy-5.beta.-cholan-24-yl)-piperidine)','974807A938636205-FICuS-01-25','974807A938636205-FICTS-01-04','839778F6EBD31A88-uuuuu-01-1C','InChI=1S/C66H102N2O14/c1-39(17-23-57(73)67-29-13-11-14-30-67)47-19-21-49-59-51(35-55(63(47,49)9)77-43(5)71)61(7)25-27-65(37-45(61)33-53(59)75-41(3)69)79-81-66(82-80-65)28-26-62(8)46(38-66)34-54(76-42(4)70)60-50-22-20-48(64(50,10)56(36-52(60)62)78-44(6)72)','InChIKey=SLLKBRGITPRFJQ-PPTDSKCCSA-N','CC(=O)OC1CC2CC3(CCC2(C)C2CC(OC(C)=O)C4(C)C(C(C)CCC(=O)N5CCCCC5)CCC4C12)OOC1(CCC2(C)C(CC(OC(C)=O)C4C2CC(OC(C)=O)C2(C)C(C(C)CCC(=O)N5CCCCC5)CCC42)C1)OO3','1'),
	(250152,0,2,NULL,'Consistent with Molecular Formula','C28H36N2O2',432.6046,NULL,'FB08BA01AD01A894-FICuS-01-67','84B72B4DBDCABAD3-FICTS-01-7B','FB08BA01AD01A894-uuuuu-01-16','InChI=1S/C28H36N2O2/c1-27(2,3)25(31)17-23(29-19-21-13-9-7-10-14-21)24(18-26(32)28(4,5)6)30-20-22-15-11-8-12-16-22/h7-18,29-30H,19-20H2,1-6H3/b23-17-,24-18-','InChIKey=MPFDLOCGKWFUBA-BOYKQRMESA-N','CC(C)(C)C(=O)/C=C(NCc1ccccc1)/C(=C/C(=O)C(C)(C)C)NCc1ccccc1','1'),
	(250153,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'CF1AD69AF7CCFBD1-FICuS-01-B6','110E4DC7E0EEF79C-FICTS-01-67','CF1AD69AF7CCFBD1-uuuuu-01-65','InChI=1S/C15H18N2O4/c1-14(2,3)15(21)9-11(18)13(20)17(15)16-12(19)10-7-5-4-6-8-10/h4-9,18,21H,1-3H3,(H,16,19)','InChIKey=YLOARQBMEKGGIJ-UHFFFAOYSA-N','CC(C)(C)C1(O)C=C(O)C(=O)N1NC(=O)c1ccccc1','1'),
	(250154,0,0,NULL,'Consistent with Molecular Formula','C23H15NO4',369.3758,NULL,'9DD965A2BE8F2E28-FICuS-01-85','AEE8FBAAB21DA1EE-FICTS-01-98','9DD965A2BE8F2E28-uuuuu-01-34','InChI=1S/C23H15NO4/c25-21(15-9-3-1-4-10-15)19(22(26)16-11-5-2-6-12-16)20-23(27)28-18-14-8-7-13-17(18)24-20/h1-14,24H','InChIKey=DRVKUMVFENRUQG-UHFFFAOYSA-N','O=C1Oc2ccccc2NC1=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(250155,2,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'01F0F86952ED8AF4-FICuS-01-6E','65A5CE81990F16C1-FICTS-01-3B','01F0F86952ED8AF4-uuuuu-01-1D','InChI=1S/C23H22N2O3/c26-21(15-9-3-1-4-10-15)19(22(27)16-11-5-2-6-12-16)20-23(28)25-18-14-8-7-13-17(18)24-20/h1-6,9-12,17-18,24H,7-8,13-14H2,(H,25,28)','InChIKey=HGKFYLQRKPQHNL-UHFFFAOYSA-N','O=C1NC2CCCCC2NC1=C(C(=O)c1ccccc1)C(=O)c1ccccc1','1'),
	(250156,0,0,NULL,'Consistent with Molecular Formula','C22H15N3O3',369.3788,NULL,'28EF8C46517517D4-FICuS-01-53','0231D24AC335970F-FICTS-01-1B','28EF8C46517517D4-uuuuu-01-02','InChI=1S/C22H15N3O3/c26-19(14-8-3-1-4-9-14)17(20(27)15-10-5-2-6-11-15)18-22(28)25-21-16(24-18)12-7-13-23-21/h1-13,24H,(H,23,25,28)','InChIKey=KDQBJKCHDXWXCZ-UHFFFAOYSA-N','O=C1Nc2ncccc2NC1=C(C(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(250157,0,2,NULL,'Consistent with Molecular Formula','C25H17N3O5',439.4264,NULL,'1C722F207EDA6307-FICuS-01-4F','1C722F207EDA6307-FICTS-01-2E','1B8502599ADEEEB0-uuuuu-01-25','InChI=1S/C25H17N3O5/c1-16(17-12-14-20(15-13-17)28(31)32)26-27-22-21(23(29)18-8-4-2-5-9-18)24(33-25(22)30)19-10-6-3-7-11-19/h2-15H,1H3/b26-16+,27-22-','InChIKey=PIMDCIAGRLOXJQ-DCDLWSLLSA-N','C/C(=N\\N=C1/C(=O)OC(c2ccccc2)=C1C(=O)c1ccccc1)c1ccc([N+](=O)[O-])cc1','1'),
	(250158,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'A33B4080D9B9C6C1-FICuS-01-61','A33B4080D9B9C6C1-FICTS-01-40','A33B4080D9B9C6C1-uuuuu-01-10','InChI=1S/C18H12N2O2/c1-3-7-13(8-4-1)15-11-17(21-19-15)18-12-16(20-22-18)14-9-5-2-6-10-14/h1-12H','InChIKey=AQFFLALJEYAWJG-UHFFFAOYSA-N','c1ccc(-c2cc(-c3cc(-c4ccccc4)no3)on2)cc1',NULL),
	(250159,0,0,NULL,'Consistent with Molecular Formula','C25H19N3O5',441.4422,NULL,'417D94339B243EA4-FICuS-01-48','1C6141F5BEA965ED-FICTS-01-56','417D94339B243EA4-uuuuu-01-F7','InChI=1S/C25H19N3O5/c1-33-19-14-12-18(13-15-19)24(31)27-28-25(32)23(30)20(22(29)17-10-6-3-7-11-17)21(26-28)16-8-4-2-5-9-16/h2-15,26H,1H3,(H,27,31)','InChIKey=AMBYUEMGXFKAJY-UHFFFAOYSA-N','COc1ccc(C(=O)Nn2[nH]c(-c3ccccc3)c(C(=O)c3ccccc3)c(=O)c2=O)cc1',NULL),
	(250160,0,2,NULL,'Consistent with Molecular Formula','C18H12BrN3O4',414.2145,NULL,'BD6B07B2D88339DA-FICuS-01-78','4313FBB9B6ABD22E-FICTS-01-5C','BD6B07B2D88339DA-uuuuu-01-27','InChI=1S/C18H12BrN3O4/c19-11-6-7-13-12(8-11)16(17(24)20-13)22-21-14(9-15(23)18(25)26)10-4-2-1-3-5-10/h1-9,21H,(H,25,26)(H,20,22,24)/b14-9-','InChIKey=PLCFFLGMDVWSRH-ZROIWOOFSA-N','O=C(O)C(=O)/C=C(\\N/N=C1\\C(=O)Nc2ccc(Br)cc21)c1ccccc1','1'),
	(250161,1,1,NULL,'Consistent with Molecular Formula','C18H12BrN3O3',398.2151,NULL,'71976E2F2C410EC4-FICuS-01-58','B2F69A013CAC88E5-FICTS-01-55','71976E2F2C410EC4-uuuuu-01-07','InChI=1S/C18H12BrN3O3/c19-11-6-7-13-12(8-11)16(17(24)20-13)21-22-14(9-15(23)18(22)25)10-4-2-1-3-5-10/h1-9,14,23H,(H,20,21,24)','InChIKey=ZXOOGYBGEAWFJT-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/N1C(=O)C(O)=CC1c1ccccc1','1'),
	(250162,1,0,NULL,'Consistent with Molecular Formula','C27H24N2O4',440.4976,NULL,'2501E4F2FB7DB804-FICuS-01-61','2501E4F2FB7DB804-FICTS-01-40','2501E4F2FB7DB804-uuuuu-01-10','InChI=1S/C27H24N2O4/c1-19-13-15-20(16-14-19)23-17-24(30)27(32,18-25(31)33-2)29(23)28-26(21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-17,32H,18H2,1-2H3','InChIKey=PLZQNEPXNLKTRK-UHFFFAOYSA-N','COC(=O)CC1(O)C(=O)C=C(c2ccc(C)cc2)N1N=C(c1ccccc1)c1ccccc1','1'),
	(250163,2,0,NULL,'Consistent with Molecular Formula','C20H17NO4S',367.4186,NULL,'289A46B208C72AA1-FICuS-01-50','3FEFD44D87BE470F-FICTS-01-71','289A46B208C72AA1-uuuuu-01-FF','InChI=1S/C20H17NO4S/c1-2-24-13-8-9-17-14(10-13)21-20(23)19(26-17)18-15(22)11-16(25-18)12-6-4-3-5-7-12/h3-11,18-19H,2H2,1H3,(H,21,23)','InChIKey=ORVDMFFAKNGAAC-UHFFFAOYSA-N','CCOc1ccc2c(c1)NC(=O)C(C1OC(c3ccccc3)=CC1=O)S2','1'),
	(250164,1,0,NULL,'Consistent with Molecular Formula','C36H30BrO3P',621.509,NULL,'AF1144F1B106ABFD-FICuS-01-75','AF1144F1B106ABFD-FICTS-01-54','625C6E98E38AF1A8-uuuuu-01-23','InChI=1S/C36H30O3P.BrH/c1-28-22-24-29(25-23-28)34-26-35(37)39-36(38-34,30-14-6-2-7-15-30)27-40(31-16-8-3-9-17-31,32-18-10-4-11-19-32)33-20-12-5-13-21-33;/h2-26H,27H2,1H3;1H/q+1;/p-1','InChIKey=LPZSWNWDEVTVPP-UHFFFAOYSA-M','Cc1ccc(C2=CC(=O)OC(C[P+](c3ccccc3)(c3ccccc3)c3ccccc3)(c3ccccc3)O2)cc1.[Br-]','1'),
	(250165,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,NULL,'775C375592A6DD37-FICuS-01-55','775C375592A6DD37-FICTS-01-34','775C375592A6DD37-uuuuu-01-04','InChI=1S/C11H12N2O3/c1-7-3-4-13-8(5-7)12-9(14)6-11(13,2)10(15)16/h3-5H,6H2,1-2H3,(H,15,16)','InChIKey=USWIJJMJPPKQPY-UHFFFAOYSA-N','CC1=CC2=NC(=O)CC(C)(C(=O)O)N2C=C1','1'),
	(250166,2,0,NULL,'Consistent with Molecular Formula','C15H13Br2NO6',463.0788,NULL,'D265947BE02E9252-FICuS-01-4C','D265947BE02E9252-FICTS-01-2B','D265947BE02E9252-uuuuu-01-FB','InChI=1S/C15H13Br2NO6/c1-2-23-13(21)14(17,12(18)20)15(22)11(19)9(16)10(24-15)8-6-4-3-5-7-8/h3-7,22H,2H2,1H3,(H2,18,20)','InChIKey=HNUYMPXXEANFOK-UHFFFAOYSA-N','CCOC(=O)C(Br)(C(N)=O)C1(O)OC(c2ccccc2)=C(Br)C1=O','1'),
	(250167,0,2,NULL,'Consistent with Molecular Formula','C23H24N2O5',408.453,NULL,'573D60D0AF9CE386-FICuS-01-6D','36C72C19D52AA98D-FICTS-01-4A','573D60D0AF9CE386-uuuuu-01-1C','InChI=1S/C23H24N2O5/c1-4-30-23(29)20(22(24)28)21(27)18(25-17-11-7-15(3)8-12-17)13-19(26)16-9-5-14(2)6-10-16/h5-13,25,27H,4H2,1-3H3,(H2,24,28)/b18-13-,21-20-','InChIKey=QLBKPMXAZWQEPR-PQDITWEDSA-N','CCOC(=O)/C(C(N)=O)=C(O)/C(=C/C(=O)c1ccc(C)cc1)Nc1ccc(C)cc1','1'),
	(250168,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'F13AD298E8B57ED5-FICuS-01-82','F13AD298E8B57ED5-FICTS-01-61','F13AD298E8B57ED5-uuuuu-01-31','InChI=1S/C16H15N3O3/c1-10-9-13(20)18(15(10)21)14-11(2)17(3)19(16(14)22)12-7-5-4-6-8-12/h4-9H,1-3H3','InChIKey=PXKVOBXZERQXOA-UHFFFAOYSA-N','CC1=CC(=O)N(c2c(C)n(C)n(-c3ccccc3)c2=O)C1=O',NULL),
	(250169,1,0,NULL,'Consistent with Molecular Formula','C10H10N2O3',206.2006,NULL,'464D9ADB94D2E0B5-FICuS-01-78','464D9ADB94D2E0B5-FICTS-01-57','464D9ADB94D2E0B5-uuuuu-01-27','InChI=1S/C10H10N2O3/c1-10(9(14)15)6-8(13)12-5-3-2-4-7(12)11-10/h2-5H,6H2,1H3,(H,14,15)','InChIKey=WIALVETYYPLERK-UHFFFAOYSA-N','CC1(C(=O)O)CC(=O)N2C=CC=CC2=N1','1'),
	(250170,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,NULL,'D2D6695E87AC3FD2-FICuS-01-82','9C5D8C30F9532C32-FICTS-01-3A','D2D6695E87AC3FD2-uuuuu-01-31','InChI=1S/C13H16N2O3/c1-12(2,3)13(18)7-10(16)11(17)15(13)9-5-4-6-14-8-9/h4-8,16,18H,1-3H3','InChIKey=VDCAIMUCAXVBTE-UHFFFAOYSA-N','CC(C)(C)C1(O)C=C(O)C(=O)N1c1cccnc1','1'),
	(250171,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O2',366.4184,NULL,'CD18A7B113CDC1F7-FICuS-01-7E','D7731E1B5C6BF949-FICTS-01-50','CD18A7B113CDC1F7-uuuuu-01-2D','InChI=1S/C24H18N2O2/c27-23(19-12-6-2-7-13-19)17-24(28)21-16-22(18-10-4-1-5-11-18)26(25-21)20-14-8-3-9-15-20/h1-17,28H/b24-17-','InChIKey=SXUYERSHVPZXDJ-ULJHMMPZSA-N','O=C(/C=C(\\O)c1cc(-c2ccccc2)n(-c2ccccc2)n1)c1ccccc1','1'),
	(250172,1,0,NULL,'Consistent with Molecular Formula','C20H27NO3S',361.4982,NULL,'D03E838B7B7F6A17-FICuS-01-6D','D03E838B7B7F6A17-FICTS-01-4C','D03E838B7B7F6A17-uuuuu-01-1C','InChI=1S/C20H27NO3S/c1-18(2,3)16(22)11-15-20(24,12-17(23)19(4,5)6)25-14-10-8-7-9-13(14)21-15/h7-10,24H,11-12H2,1-6H3','InChIKey=DPOBZBFEZWWIMT-UHFFFAOYSA-N','CC(C)(C)C(=O)CC1=Nc2ccccc2SC1(O)CC(=O)C(C)(C)C','1'),
	(250173,1,2,NULL,'Consistent with Molecular Formula','C33H29NO6',535.5952,NULL,'504CB4AC097832C4-FICuS-01-51','B1F21AD5354C6DDE-FICTS-01-5E','504CB4AC097832C4-uuuuu-01-00','InChI=1S/C33H29NO6/c1-39-26-17-13-23(14-18-26)31(34-25-15-19-27(40-2)20-16-25)30(32(37)24-11-7-4-8-12-24)33(38)29(36)21-28(35)22-9-5-3-6-10-22/h3-21,31,34-35,38H,1-2H3/b28-21-,33-30+','InChIKey=KHLMWHZZVWFNKP-ORXZVWJGSA-N','COc1ccc(NC(/C(C(=O)c2ccccc2)=C(\\O)C(=O)/C=C(\\O)c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(250174,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3S',385.4364,NULL,'68FBF33417AFE437-FICuS-01-6F','68FBF33417AFE437-FICTS-01-4E','68FBF33417AFE437-uuuuu-01-1E','InChI=1S/C23H15NO3S/c25-21(15-9-3-1-4-10-15)19(22(26)16-11-5-2-6-12-16)20-23(27)28-18-14-8-7-13-17(18)24-20/h1-14,19H','InChIKey=MKKMVXOROGZJJI-UHFFFAOYSA-N','O=C(c1ccccc1)C(C(=O)c1ccccc1)c1nc2ccccc2sc1=O',NULL),
	(250175,2,0,NULL,'Consistent with Molecular Formula','C16H17BrN2O2',349.2265,NULL,'EDDD8FEDEF1A9258-FICuS-01-B4','EDDD8FEDEF1A9258-FICTS-01-93','EDDD8FEDEF1A9258-uuuuu-01-63','InChI=1S/C16H17BrN2O2/c17-11-7-5-10(6-8-11)15(20)9-14-16(21)19-13-4-2-1-3-12(13)18-14/h5-8,12-13H,1-4,9H2,(H,19,21)','InChIKey=YQAICNWNBGLRNI-UHFFFAOYSA-N','O=C1NC2CCCCC2N=C1CC(=O)c1ccc(Br)cc1','1'),
	(250176,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'BB3010108D94D469-FICuS-01-40','DC3BF3738C57CB16-FICTS-01-58','BB3010108D94D469-uuuuu-01-EF','InChI=1S/C16H13N3O2/c1-10-4-6-11(7-5-10)14(20)9-13-16(21)19-12-3-2-8-17-15(12)18-13/h2-8H,9H2,1H3,(H,19,21)','InChIKey=ZBRBYUQKORENAD-UHFFFAOYSA-N','Cc1ccc(C(=O)Cc2nc3ncccc3[nH]c2=O)cc1',NULL),
	(250177,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O5',413.3886,NULL,'61AB5AB4A04ACDA5-FICuS-01-80','265681F1FD6C5477-FICTS-01-33','61AB5AB4A04ACDA5-uuuuu-01-2F','InChI=1S/C23H15N3O5/c27-21(16-9-5-2-6-10-16)19-20(15-7-3-1-4-8-15)24-25(23(29)22(19)28)17-11-13-18(14-12-17)26(30)31/h1-14,24H','InChIKey=HGTDDTHEHFIGPI-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)[nH]n(-c2ccc([N+](=O)[O-])cc2)c(=O)c1=O',NULL),
	(250178,1,1,NULL,'Consistent with Molecular Formula','C18H12BrN3O4',414.2145,NULL,'9E36D228EC2F02C2-FICuS-01-65','AB539D0AFE940AAA-FICTS-01-6A','9E36D228EC2F02C2-uuuuu-01-14','InChI=1S/C18H12BrN3O4/c19-11-6-7-13-12(8-11)15(16(24)20-13)21-22-17(25)14(23)9-18(22,26)10-4-2-1-3-5-10/h1-9,23,26H,(H,20,21,24)','InChIKey=FVPAMGDRLYQDBD-UHFFFAOYSA-N','O=C1Nc2ccc(Br)cc2/C1=N/N1C(=O)C(O)=CC1(O)c1ccccc1','1'),
	(250179,0,1,NULL,'Consistent with Molecular Formula','C24H17NO2S',383.4638,NULL,'4AA9B242F38A4412-FICuS-01-4D','4AA9B242F38A4412-FICTS-01-2C','7D6EA054770B5331-uuuuu-01-F2','InChI=1S/C24H17NO2S/c26-21(17-9-3-1-4-10-17)15-20-24(16-22(27)18-11-5-2-6-12-18)28-23-14-8-7-13-19(23)25-20/h1-14,16H,15H2/b24-16-','InChIKey=ZCWVVNMCDXMIKN-JLPGSUDCSA-N','O=C(/C=C1\\Sc2ccccc2N=C1CC(=O)c1ccccc1)c1ccccc1','1'),
	(250180,0,1,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'385F7FF9B07667D8-FICuS-01-71','385F7FF9B07667D8-FICTS-01-50','E34AE347077139F9-uuuuu-01-00','InChI=1S/C20H17NO3/c22-18(15-7-3-1-4-8-15)13-17-20(24-12-11-21-17)14-19(23)16-9-5-2-6-10-16/h1-10,14H,11-13H2/b20-14-','InChIKey=LSZWYXYGXHIUPS-ZHZULCJRSA-N','O=C(/C=C1\\OCCN=C1CC(=O)c1ccccc1)c1ccccc1','1'),
	(250181,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O2',367.4062,NULL,'03BAB42D3DD6BA9D-FICuS-01-8A','217D28B8D35E44D5-FICTS-01-3A','03BAB42D3DD6BA9D-uuuuu-01-39','InChI=1S/C23H17N3O2/c27-21(16-8-3-1-4-9-16)14-19-20(15-22(28)17-10-5-2-6-11-17)26-23-18(25-19)12-7-13-24-23/h1-13,15H,14H2,(H,24,26)/b20-15-','InChIKey=ALXIVRQCUACAJV-HKWRFOASSA-N','O=C(/C=C1\\Nc2ncccc2N=C1CC(=O)c1ccccc1)c1ccccc1','1'),
	(250182,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'91F66095261B0B4E-FICuS-01-47','259361AEB8001AC3-FICTS-01-28','FBBB10F7DC9643B3-uuuuu-01-32','InChI=1S/C20H16N2O3/c1-14(23)22-18(13-19(24)16-10-6-3-7-11-16)20(25)12-17(21-22)15-8-4-2-5-9-15/h2-13,21H,1H3/b18-13-','InChIKey=SMSBZIUKKSQWAV-AQTBWJFISA-N','CC(=O)N1NC(c2ccccc2)=CC(=O)/C1=C/C(=O)c1ccccc1','1'),
	(250183,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'E0647879A2C05353-FICuS-01-3B','C6E3A2AC37A3CCC7-FICTS-01-6C','E0647879A2C05353-uuuuu-01-EA','InChI=1S/C18H14N2O3/c21-17(14-9-5-2-6-10-14)11-16(19-22)18-12-15(20-23-18)13-7-3-1-4-8-13/h1-10,12,22H,11H2/b19-16-','InChIKey=ZANIPGFOHCFXRB-MNDPQUGUSA-N','O=C(C/C(=N/O)c1cc(-c2ccccc2)no1)c1ccccc1','1'),
	(250184,1,1,NULL,'Consistent with Molecular Formula','C20H14O7',366.3264,NULL,'3EF82AE2DECA62AB-FICuS-01-9F','D70941354A578BFB-FICTS-01-3A','0CD6E022BE777F9A-uuuuu-01-28','InChI=1S/C20H14O7/c21-14-11-20(26,13-9-5-2-6-10-13)27-18(14)15(17(23)19(24)25)16(22)12-7-3-1-4-8-12/h1-11,21,26H,(H,24,25)/b18-15-','InChIKey=ALPAQEIPYJLLNX-SDXDJHTJSA-N','O=C(O)C(=O)/C(C(=O)c1ccccc1)=C1\\OC(O)(c2ccccc2)C=C1O','1'),
	(250185,1,1,NULL,'Consistent with Molecular Formula','C20H12Cl2O7',435.2166,NULL,'8C7A933A751B4D25-FICuS-01-58','F248C7A85D79D776-FICTS-01-4E','4EB437BA7D013056-uuuuu-01-FC','InChI=1S/C20H12Cl2O7/c21-12-5-1-10(2-6-12)16(24)15(17(25)19(26)27)18-14(23)9-20(28,29-18)11-3-7-13(22)8-4-11/h1-9,23,28H,(H,26,27)/b18-15-','InChIKey=RLMUTOMTYILCED-SDXDJHTJSA-N','O=C(O)C(=O)/C(C(=O)c1ccc(Cl)cc1)=C1\\OC(O)(c2ccc(Cl)cc2)C=C1O','1'),
	(250186,0,2,NULL,'Consistent with Molecular Formula','C20H12O6',348.3112,NULL,'47BEF7B257333A22-FICuS-01-54','47BEF7B257333A22-FICTS-01-33','473C36B57651F649-uuuuu-01-F3','InChI=1S/C20H12O6/c21-15(13-7-3-1-4-8-13)11-17-19(23)26-18(20(24)25-17)12-16(22)14-9-5-2-6-10-14/h1-12H/b17-11-,18-12-','InChIKey=YOISTRNAFRNXDQ-WHYMJUELSA-N','O=C(/C=c1\\oc(=O)/c(=C/C(=O)c2ccccc2)oc1=O)c1ccccc1','1'),
	(250187,0,2,NULL,'Consistent with Molecular Formula','C20H10Cl2O6',417.2014,NULL,'A0CC333C0D012F32-FICuS-01-4C','A0CC333C0D012F32-FICTS-01-2B','2699CB67B8DC9223-uuuuu-01-13','InChI=1S/C20H10Cl2O6/c21-13-5-1-11(2-6-13)15(23)9-17-19(25)28-18(20(26)27-17)10-16(24)12-3-7-14(22)8-4-12/h1-10H/b17-9-,18-10-','InChIKey=ZKWDEBZVPWCXGR-XFQWXJFMSA-N','O=C(/C=c1\\oc(=O)/c(=C/C(=O)c2ccc(Cl)cc2)oc1=O)c1ccc(Cl)cc1','1'),
	(250188,2,0,NULL,'Consistent with Molecular Formula','C16H26O6',314.3778,NULL,'8A5721F700F2F756-FICuS-01-4C','CD1A7DFF2453CBD0-FICTS-01-6D','8A5721F700F2F756-uuuuu-01-FB','InChI=1S/C16H26O6/c1-13(2,3)10(17)7-15(20)8-12(19)16(21,22-15)9-11(18)14(4,5)6/h8,19-21H,7,9H2,1-6H3','InChIKey=QFTDIOIUIPIVFP-UHFFFAOYSA-N','CC(C)(C)C(=O)CC1(O)C=C(O)C(O)(CC(=O)C(C)(C)C)O1','1'),
	(250189,2,1,NULL,'Consistent with Molecular Formula','C16H17ClN2O2',304.7755,NULL,'9911FBC2572CC558-FICuS-01-5E','68A38C598CD52C85-FICTS-01-47','9911FBC2572CC558-uuuuu-01-0D','InChI=1S/C16H17ClN2O2/c17-11-7-5-10(6-8-11)15(20)9-14-16(21)19-13-4-2-1-3-12(13)18-14/h5-9,12-13,18H,1-4H2,(H,19,21)/b14-9-','InChIKey=ADZVPYLQAPRLNN-ZROIWOOFSA-N','O=C1NC2CCCCC2N/C1=C\\C(=O)c1ccc(Cl)cc1','1'),
	(250190,0,1,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,NULL,'786225907AF8C6B2-FICuS-01-51','E0B19ED38B6EF6B9-FICTS-01-6F','786225907AF8C6B2-uuuuu-01-00','InChI=1S/C15H11N3O2/c19-13(10-5-2-1-3-6-10)9-12-15(20)18-14-11(17-12)7-4-8-16-14/h1-9,17H,(H,16,18,20)/b12-9-','InChIKey=BTHYTCDTQQFLHO-XFXZXTDPSA-N','O=C1Nc2ncccc2N/C1=C\\C(=O)c1ccccc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(250191,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,NULL,'48AB58BDBC37C089-FICuS-01-7C','21649AE1788C3309-FICTS-01-1C','48AB58BDBC37C089-uuuuu-01-2B','InChI=1S/C16H13N3O2/c1-10-4-6-11(7-5-10)14(20)9-13-16(21)19-15-12(18-13)3-2-8-17-15/h2-9,18H,1H3,(H,17,19,21)/b13-9-','InChIKey=WCBJXAFZXQHQHH-LCYFTJDESA-N','Cc1ccc(C(=O)/C=C2\\Nc3cccnc3NC2=O)cc1','1'),
	(250192,0,1,NULL,'Consistent with Molecular Formula','C18H15NO2S',309.382,NULL,'00CD6CB512D5FBE3-FICuS-01-7A','C4430C2B4DB3F76C-FICTS-01-4E','00CD6CB512D5FBE3-uuuuu-01-29','InChI=1S/C18H15NO2S/c1-11-7-8-13(12(2)9-11)16(20)10-15-18(21)22-17-6-4-3-5-14(17)19-15/h3-10,19H,1-2H3/b15-10-','InChIKey=ZGLAYWKVRWVHGA-GDNBJRDFSA-N','Cc1ccc(C(=O)/C=C2\\Nc3ccccc3SC2=O)c(C)c1','1'),
	(250193,0,0,NULL,'Consistent with Molecular Formula','C34H27O5P',546.5581,NULL,'F24761C7970B5234-FICuS-01-3B','F24761C7970B5234-FICTS-01-1A','F24761C7970B5234-uuuuu-01-EA','InChI=1S/C34H27O5P/c1-3-39-34(38)29-28(30(35)24-21-19-23(2)20-22-24)31(36)32(37)33(29)40(25-13-7-4-8-14-25,26-15-9-5-10-16-26)27-17-11-6-12-18-27/h4-22H,3H2,1-2H3','InChIKey=NSKHFTFUVQSJTP-UHFFFAOYSA-N','CCOC(=O)c1c(C(=O)c2ccc(C)cc2)c(=O)c(=O)c1=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(250194,0,0,NULL,'Consistent with Molecular Formula','C32H20O5',484.507,NULL,'866292AFFAC3AFD9-FICuS-01-90','866292AFFAC3AFD9-FICTS-01-6F','866292AFFAC3AFD9-uuuuu-01-3F','InChI=1S/C32H20O5/c33-27(21-13-5-1-6-14-21)25(28(34)22-15-7-2-8-16-22)32-30(36)26(29(35)23-17-9-3-10-18-23)31(37-32)24-19-11-4-12-20-24/h1-20H','InChIKey=PADQDXIIGINEFI-UHFFFAOYSA-N','O=C1C(=C(C(=O)c2ccccc2)C(=O)c2ccccc2)OC(c2ccccc2)=C1C(=O)c1ccccc1',NULL),
	(250195,0,2,NULL,'Consistent with Molecular Formula','C18H12BrN3O4',414.2145,NULL,'134FCDF0A2F72E38-FICuS-01-74','CCBE4F4E88CC9FA4-FICTS-01-90','134FCDF0A2F72E38-uuuuu-01-23','InChI=1S/C18H12BrN3O4/c19-11-6-7-13-12(8-11)16(17(24)20-13)22-21-14(18(25)26)9-15(23)10-4-2-1-3-5-10/h1-9,21H,(H,25,26)(H,20,22,24)/b14-9-','InChIKey=JAXHRMQQROVGOO-ZROIWOOFSA-N','O=C(O)/C(=C/C(=O)c1ccccc1)N/N=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(250196,0,1,NULL,'Consistent with Molecular Formula','C25H25N5O',411.5054,NULL,'D9E67F51073D44BF-FICuS-01-70','5CD222F5E00944AD-FICTS-01-3E','D9E67F51073D44BF-uuuuu-01-1F','InChI=1S/C25H25N5O/c1-29(2)19-13-9-17(10-14-19)23(18-11-15-20(16-12-18)30(3)4)27-28-24-21-7-5-6-8-22(21)26-25(24)31/h5-16H,1-4H3,(H,26,28,31)','InChIKey=HPJHBOFIXACTSU-UHFFFAOYSA-N','CN(C)c1ccc(C(=N/N=C2\\C(=O)Nc3ccccc32)c2ccc(N(C)C)cc2)cc1','1'),
	(250197,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'748CE78A8E9FA159-FICuS-01-7E','77388E788C8C7881-FICTS-01-39','748CE78A8E9FA159-uuuuu-01-2D','InChI=1S/C17H14N2O2/c1-11-6-8-12(9-7-11)16(20)10-15-17(21)19-14-5-3-2-4-13(14)18-15/h2-10,18H,1H3,(H,19,21)/b15-10-','InChIKey=JMESLTJTWQGOBD-GDNBJRDFSA-N','Cc1ccc(C(=O)/C=C2\\Nc3ccccc3NC2=O)cc1','1'),
	(250198,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O7',372.2934,NULL,'B13F4B46564B36E5-FICuS-01-57','911CA5420A87B159-FICTS-01-21','B13F4B46564B36E5-uuuuu-01-06','InChI=1S/C16H12N4O7/c21-15(10-4-2-1-3-5-10)9-13(16(22)23)18-17-12-7-6-11(19(24)25)8-14(12)20(26)27/h1-9,17-18H,(H,22,23)/b13-9-','InChIKey=ZBGJWYSYUMXCQA-LCYFTJDESA-N','O=C(O)/C(=C/C(=O)c1ccccc1)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(250199,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN4O7',406.7385,NULL,'07EA743A4CDCE040-FICuS-01-6A','9977BEA126C1DB53-FICTS-01-49','07EA743A4CDCE040-uuuuu-01-19','InChI=1S/C16H11ClN4O7/c17-10-3-1-9(2-4-10)15(22)8-13(16(23)24)19-18-12-6-5-11(20(25)26)7-14(12)21(27)28/h1-8,18-19H,(H,23,24)/b13-8-','InChIKey=UDBWHHQFJDZCCA-JYRVWZFOSA-N','O=C(O)/C(=C/C(=O)c1ccc(Cl)cc1)NNc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(250200,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'9EE9DEF4D35221EB-FICuS-01-8E','9EE9DEF4D35221EB-FICTS-01-6D','9EE9DEF4D35221EB-uuuuu-01-3D','InChI=1S/C23H16N2O3/c26-21(17-12-6-2-7-13-17)19-20(16-10-4-1-5-11-16)25(24-23(28)22(19)27)18-14-8-3-9-15-18/h1-15H,(H,24,28)','InChIKey=ZEZNXEJCMWBVFC-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)n(-c2ccccc2)[nH]c(=O)c1=O',NULL),
	(250201,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O5',394.4262,NULL,'1ACA6396BA790C4F-FICuS-01-75','28A8D610CE734AA6-FICTS-01-42','1ACA6396BA790C4F-uuuuu-01-24','InChI=1S/C22H22N2O5/c1-13-5-9-15(10-6-13)23-18(14-7-11-16(12-8-14)24(28)29)17(19(25)21(23)27)20(26)22(2,3)4/h5-12,18,25H,1-4H3','InChIKey=OVXZFXOPYORVNX-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(O)=C(C(=O)C(C)(C)C)C2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(250202,0,2,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'31DA5A15D7837A8E-FICuS-01-67','2D8FB01B68A9C30E-FICTS-01-52','31DA5A15D7837A8E-uuuuu-01-16','InChI=1S/C25H21N3O4/c1-31-18-9-5-16(6-10-18)23(29)14-21-22(28-25-20(27-21)4-3-13-26-25)15-24(30)17-7-11-19(32-2)12-8-17/h3-15,27H,1-2H3,(H,26,28)/b21-14-,22-15-','InChIKey=NRKQPLQZQGFDGM-HHQODBOJSA-N','COc1ccc(C(=O)/C=C2\\Nc3cccnc3N\\C2=C/C(=O)c2ccc(OC)cc2)cc1','1'),
	(250203,4,0,NULL,'Consistent with Molecular Formula','C37H44N6O7',684.7906,NULL,'1440D6A156F7FA79-FICuS-01-5B','1440D6A156F7FA79-FICTS-01-3A','1440D6A156F7FA79-uuuuu-01-0A','InChI=1S/C37H44N6O7/c1-22(2)16-32(37(49)50)43-35(47)30(18-23-8-4-3-5-9-23)42-36(48)31(19-25-20-39-29-11-7-6-10-27(25)29)41-33(45)21-40-34(46)28(38)17-24-12-14-26(44)15-13-24/h3-15,20,22,28,30-32,39,44H,16-19,21,38H2,1-2H3,(H,40,46)(H,41,45)(H,42,48)(H,43,','InChIKey=VVFXBDIGTHAPIK-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(250204,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2O4',329.139,NULL,'292B409F63FE091B-FICuS-01-59','292B409F63FE091B-FICTS-01-38','292B409F63FE091B-uuuuu-01-08','InChI=1S/C13H10Cl2N2O4/c1-3-4-21-13(18)12-7(2)16(19)10-5-8(14)9(15)6-11(10)17(12)20/h3,5-6H,1,4H2,2H3','InChIKey=MPFZCKDAKDLQAA-UHFFFAOYSA-N','C=CCOC(=O)c1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250205,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O4',248.2378,NULL,'173ED5D63BDD8FD5-FICuS-01-8E','173ED5D63BDD8FD5-FICTS-01-6D','173ED5D63BDD8FD5-uuuuu-01-3D','InChI=1S/C12H12N2O4/c1-3-18-12(15)11-8(2)13(16)9-6-4-5-7-10(9)14(11)17/h4-7H,3H2,1-2H3','InChIKey=GMGXWZSYCXQDEF-UHFFFAOYSA-N','CCOC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250206,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O4',282.6829,NULL,'61DE1666ADCF358C-FICuS-01-7B','61DE1666ADCF358C-FICTS-01-5A','61DE1666ADCF358C-uuuuu-01-2A','InChI=1S/C12H11ClN2O4/c1-6-12(7(2)16)15(18)10-5-11(19-3)8(13)4-9(10)14(6)17/h4-5H,1-3H3','InChIKey=OACHNWHPCBYGDU-UHFFFAOYSA-N','COc1cc2c(cc1Cl)[n+]([O-])c(C)c(C(C)=O)[n+]2[O-]',NULL),
	(250207,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'FCC51CAC67615AB0-FICuS-01-7C','FCC51CAC67615AB0-FICTS-01-5B','FCC51CAC67615AB0-uuuuu-01-2B','InChI=1S/C17H14N2O4/c1-12-16(17(20)23-11-13-7-3-2-4-8-13)19(22)15-10-6-5-9-14(15)18(12)21/h2-10H,11H2,1H3','InChIKey=XJBAFJDKHHHXER-UHFFFAOYSA-N','Cc1c(C(=O)OCc2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250208,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H9FN2O3 in C11H9FN2O3','C22H18F2N4O6',472.4042,NULL,'7F637D550E7BB939-FICuS-01-67','7F637D550E7BB939-FICTS-01-46','5E922128F775AB3A-uuuuu-01-08','InChI=1S/2C11H9FN2O3/c1-6-11(7(2)15)14(17)9-4-3-8(12)5-10(9)13(6)16;1-6-11(7(2)15)14(17)10-5-8(12)3-4-9(10)13(6)16/h2*3-5H,1-2H3','InChIKey=POIKDRBVWOGBNJ-UHFFFAOYSA-N','CC(=O)c1c(C)[n+]([O-])c2cc(F)ccc2[n+]1[O-].CC(=O)c1c(C)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(250209,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2N2O4',345.1816,NULL,'CF1AEA3668B77D4E-FICuS-01-8C','CF1AEA3668B77D4E-FICTS-01-6B','CF1AEA3668B77D4E-uuuuu-01-3B','InChI=1S/C14H14Cl2N2O4/c1-7-12(13(19)22-14(2,3)4)18(21)11-6-9(16)8(15)5-10(11)17(7)20/h5-6H,1-4H3','InChIKey=VBBXMQYLPABCNJ-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)(C)C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250210,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O3',349.1726,NULL,'3C63273BD1A738C2-FICuS-01-51','3C63273BD1A738C2-FICTS-01-30','3C63273BD1A738C2-uuuuu-01-00','InChI=1S/C16H10Cl2N2O3/c1-9-15(16(21)10-5-3-2-4-6-10)20(23)14-8-12(18)11(17)7-13(14)19(9)22/h2-8H,1H3','InChIKey=CGXSVXICYBGCHV-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250211,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O4',379.1988,NULL,'A0B8932CE65AC202-FICuS-01-5B','A0B8932CE65AC202-FICTS-01-3A','A0B8932CE65AC202-uuuuu-01-0A','InChI=1S/C17H12Cl2N2O4/c1-10-16(17(22)25-9-11-5-3-2-4-6-11)21(24)15-8-13(19)12(18)7-14(15)20(10)23/h2-8H,9H2,1H3','InChIKey=ZXLOPXPYTFWLLF-UHFFFAOYSA-N','Cc1c(C(=O)OCc2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250212,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,NULL,'2EC31F48973017D1-FICuS-01-47','2EC31F48973017D1-FICTS-01-26','2EC31F48973017D1-uuuuu-01-F6','InChI=1S/C14H16N2O4/c1-5-20-14(17)13-10(4)15(18)11-6-8(2)9(3)7-12(11)16(13)19/h6-7H,5H2,1-4H3','InChIKey=JVZKBJDBDNSYIX-UHFFFAOYSA-N','CCOC(=O)c1c(C)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(250213,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O4',317.128,NULL,'2A36810C12341A19-FICuS-01-25','2A36810C12341A19-FICTS-01-04','2A36810C12341A19-uuuuu-01-D4','InChI=1S/C12H10Cl2N2O4/c1-3-20-12(17)11-6(2)15(18)9-4-7(13)8(14)5-10(9)16(11)19/h4-5H,3H2,1-2H3','InChIKey=NNTWXNHORDOYGA-UHFFFAOYSA-N','CCOC(=O)c1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250214,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O4',304.345,NULL,'09B0B31D5C432776-FICuS-01-41','09B0B31D5C432776-FICTS-01-20','09B0B31D5C432776-uuuuu-01-F0','InChI=1S/C16H20N2O4/c1-9-7-12-13(8-10(9)2)18(21)14(11(3)17(12)20)15(19)22-16(4,5)6/h7-8H,1-6H3','InChIKey=GLRKINQYWWDUTQ-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)OC(C)(C)C)c(C)[n+]2[O-]',NULL),
	(250215,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'217E4126D5C1DD66-FICuS-01-54','217E4126D5C1DD66-FICTS-01-33','217E4126D5C1DD66-uuuuu-01-03','InChI=1S/C18H16N2O3/c1-11-9-15-16(10-12(11)2)20(23)17(13(3)19(15)22)18(21)14-7-5-4-6-8-14/h4-10H,1-3H3','InChIKey=XCSPIAAQYDKAFA-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)c1ccccc1)c(C)[n+]2[O-]',NULL),
	(250216,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O3',303.3602,NULL,'BAAF7C6A06154D56-FICuS-01-71','BAAF7C6A06154D56-FICTS-01-50','BAAF7C6A06154D56-uuuuu-01-20','InChI=1S/C16H21N3O3/c1-9-7-12-13(8-10(9)2)19(22)14(11(3)18(12)21)15(20)17-16(4,5)6/h7-8H,1-6H3,(H,17,20)','InChIKey=NXESKJTUWQAUNF-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)NC(C)(C)C)c(C)[n+]2[O-]',NULL),
	(250217,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,NULL,'69839B84A68C76F0-FICuS-01-5D','69839B84A68C76F0-FICTS-01-3C','69839B84A68C76F0-uuuuu-01-0C','InChI=1S/C11H10N2O3/c1-7-11(8(2)14)13(16)10-6-4-3-5-9(10)12(7)15/h3-6H,1-2H3','InChIKey=CUJMCPPBTUATEJ-UHFFFAOYSA-N','CC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250218,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N3O3',378.214,NULL,'C29C82737EEC60C5-FICuS-01-6E','C29C82737EEC60C5-FICTS-01-4D','C29C82737EEC60C5-uuuuu-01-1D','InChI=1S/C17H13Cl2N3O3/c1-9-5-3-4-6-13(9)20-17(23)16-10(2)21(24)14-7-11(18)12(19)8-15(14)22(16)25/h3-8H,1-2H3,(H,20,23)','InChIKey=KCIZSJPSZAJMCW-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250219,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,NULL,'D725D37418C3BF3C-FICuS-01-68','D725D37418C3BF3C-FICTS-01-47','D725D37418C3BF3C-uuuuu-01-17','InChI=1S/C16H13N3O3/c1-11-15(16(20)17-12-7-3-2-4-8-12)19(22)14-10-6-5-9-13(14)18(11)21/h2-10H,1H3,(H,17,20)','InChIKey=DOSQDTCAKLTKPO-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250220,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,NULL,'396731B54BE30B65-FICuS-01-46','396731B54BE30B65-FICTS-01-25','396731B54BE30B65-uuuuu-01-F5','InChI=1S/C16H12N2O3/c1-11-15(16(19)12-7-3-2-4-8-12)18(21)14-10-6-5-9-13(14)17(11)20/h2-10H,1H3','InChIKey=XFBLYNKNXQDAOQ-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250221,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'FFFF404DE26E25D9-FICuS-01-91','FFFF404DE26E25D9-FICTS-01-70','FFFF404DE26E25D9-uuuuu-01-40','InChI=1S/C17H15N3O3/c1-11-7-3-4-8-13(11)18-17(21)16-12(2)19(22)14-9-5-6-10-15(14)20(16)23/h3-10H,1-2H3,(H,18,21)','InChIKey=WLXIKWNHPCAXRR-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1c(C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250222,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,NULL,'F4599A5BE9515D58-FICuS-01-6A','F4599A5BE9515D58-FICTS-01-49','F4599A5BE9515D58-uuuuu-01-19','InChI=1S/C19H19N3O3/c1-11-7-5-6-8-15(11)20-19(23)18-14(4)21(24)16-9-12(2)13(3)10-17(16)22(18)25/h5-10H,1-4H3,(H,20,23)','InChIKey=SINYTQBCPLATRU-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)Nc1ccccc1C)c(C)[n+]2[O-]',NULL),
	(250223,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O4',338.3622,NULL,'035BCD6EC7BCCB82-FICuS-01-91','035BCD6EC7BCCB82-FICTS-01-70','035BCD6EC7BCCB82-uuuuu-01-40','InChI=1S/C19H18N2O4/c1-12-9-16-17(10-13(12)2)21(24)18(14(3)20(16)23)19(22)25-11-15-7-5-4-6-8-15/h4-10H,11H2,1-3H3','InChIKey=WYCNAYMNRQRVSU-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)OCc1ccccc1)c(C)[n+]2[O-]',NULL),
	(250224,0,0,NULL,'Consistent with Molecular Formula','C16H12O2',236.2696,'4-methyl-3-phenylisocoumarin','81F53D50A2DA9A2D-FICuS-01-6F','81F53D50A2DA9A2D-FICTS-01-4E','81F53D50A2DA9A2D-uuuuu-01-1E','InChI=1S/C16H12O2/c1-11-13-9-5-6-10-14(13)16(17)18-15(11)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=UMAAMPIWXTXNEU-UHFFFAOYSA-N','Cc1c(-c2ccccc2)oc(=O)c2ccccc12',NULL),
	(250225,0,1,'117428-13-4','Consistent with Molecular Formula','C19H17F3O4',366.3361,'(E)-2-[3-(trifluoromethyl)phenoxymethyl]phenyl-3-methoxyprop enoate','634F7C4EA84AD823-FICuS-01-6C','634F7C4EA84AD823-FICTS-01-4B','9F64F099E6F46EEB-uuuuu-01-3E','InChI=1S/C19H17F3O4/c1-24-12-17(18(23)25-2)16-9-4-3-6-13(16)11-26-15-8-5-7-14(10-15)19(20,21)22/h3-10,12H,11H2,1-2H3/b17-12+','InChIKey=HHJMPMZMPDRRHS-SFQUDFHCSA-N','CO/C=C(/C(=O)OC)c1ccccc1COc1cccc(C(F)(F)F)c1','1'),
	(250226,0,1,NULL,'Consistent with Molecular Formula','C17H11F5O4',374.2635,'Methyl (E)-2-[2-(pentafluorophenoxy)]phenyl-3-methoxypropenoate','559F2033E6728CB6-FICuS-01-4F','559F2033E6728CB6-FICTS-01-2E','0E2FE299B2A73B18-uuuuu-01-16','InChI=1S/C17H11F5O4/c1-24-7-9(17(23)25-2)8-5-3-4-6-10(8)26-16-14(21)12(19)11(18)13(20)15(16)22/h3-7H,1-2H3/b9-7+','InChIKey=LLJKQUFGOLIUJK-VQHVLOKHSA-N','CO/C=C(/C(=O)OC)c1ccccc1Oc1c(F)c(F)c(F)c(F)c1F','1'),
	(250227,0,1,NULL,'Consistent with Molecular Formula','C19H13Br2ClO4',500.5703,'(Z)-3-bromo-4-(3-chloro-4-methoxyphenyl)-5-(3-bromo-4-methox ybenzylidene)5H-furan-2-one (Rubrolide N dimethylether)','36455D9676A6E216-FICuS-01-43','36455D9676A6E216-FICTS-01-22','8531608E6A247438-uuuuu-01-DD','InChI=1S/C19H13Br2ClO4/c1-24-14-5-3-10(7-12(14)20)8-16-17(18(21)19(23)26-16)11-4-6-15(25-2)13(22)9-11/h3-9H,1-2H3/b16-8-','InChIKey=OXZFVUDUFFXWHF-PXNMLYILSA-N','COc1ccc(C2=C(Br)C(=O)O/C2=C\\c2ccc(OC)c(Br)c2)cc1Cl','1'),
	(250228,0,0,NULL,'Consistent with Molecular Formula','C29H27N3O5',497.5494,NULL,'7BFDEF368A38AFCB-FICuS-01-AE','7BFDEF368A38AFCB-FICTS-01-8D','7BFDEF368A38AFCB-uuuuu-01-5D','InChI=1S/C29H27N3O5/c1-31(2)15-14-30-29(36)24-21(33)13-12-20-23(24)25-26(28(35)19-10-6-5-9-18(19)27(25)34)32(20)16-17-8-4-7-11-22(17)37-3/h4-13,33H,14-16H2,1-3H3,(H,30,36)','InChIKey=XEHSDXOSPQHXOZ-UHFFFAOYSA-N','COc1ccccc1Cn1c2c(c3c(C(=O)NCCN(C)C)c(O)ccc31)C(=O)c1ccccc1C2=O',NULL),
	(250229,0,0,NULL,'Consistent with Molecular Formula','C30H29N3O6',527.5756,NULL,'F8B540726F3E0D1C-FICuS-01-65','F8B540726F3E0D1C-FICTS-01-44','F8B540726F3E0D1C-uuuuu-01-14','InChI=1S/C30H29N3O6/c1-32(2)12-11-31-30(37)25-23(34)10-9-22-24(25)26-27(29(36)21-8-6-5-7-20(21)28(26)35)33(22)16-17-13-18(38-3)15-19(14-17)39-4/h5-10,13-15,34H,11-12,16H2,1-4H3,(H,31,37)','InChIKey=ZRZVXPWVWQBEGS-UHFFFAOYSA-N','COc1cc(Cn2c3c(c4c(C(=O)NCCN(C)C)c(O)ccc42)C(=O)c2ccccc2C3=O)cc(OC)c1',NULL),
	(250230,0,0,NULL,'Consistent with Molecular Formula','C29H27N3O4',481.55,NULL,'50FA7C95B60E5382-FICuS-01-5A','50FA7C95B60E5382-FICTS-01-39','50FA7C95B60E5382-uuuuu-01-09','InChI=1S/C29H27N3O4/c1-31(2)17-15-30-29(36)24-22(33)13-12-21-23(24)25-26(32(21)16-14-18-8-4-3-5-9-18)28(35)20-11-7-6-10-19(20)27(25)34/h3-13,33H,14-17H2,1-2H3,(H,30,36)','InChIKey=FGVQLZDPDNQNNR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1c(O)ccc2c1c1c(n2CCc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(250231,0,0,NULL,'Consistent with Molecular Formula','C25H19NO3',381.43,NULL,'5AB75CCEE4B1FB69-FICuS-01-99','5AB75CCEE4B1FB69-FICTS-01-78','5AB75CCEE4B1FB69-uuuuu-01-48','InChI=1S/C25H19NO3/c1-29-25(28)24-22(27)12-11-20-23(24)19-13-17-9-5-6-10-18(17)14-21(19)26(20)15-16-7-3-2-4-8-16/h2-14,27H,15H2,1H3','InChIKey=BROMJEUQWBXIOK-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3cc1n2Cc1ccccc1',NULL),
	(250232,0,0,NULL,'Consistent with Molecular Formula','C26H21NO3',395.4568,NULL,'E770A82A47B24E25-FICuS-01-55','E770A82A47B24E25-FICTS-01-34','E770A82A47B24E25-uuuuu-01-04','InChI=1S/C26H21NO3/c1-16-6-5-7-17(12-16)15-27-21-10-11-23(28)25(26(29)30-2)24(21)20-13-18-8-3-4-9-19(18)14-22(20)27/h3-14,28H,15H2,1-2H3','InChIKey=XZCSDWKNRULFIW-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3cc1n2Cc1cccc(C)c1',NULL),
	(250233,3,0,NULL,'Consistent with Molecular Formula','C27H24N2O6',472.4964,NULL,'2E2400A72861098F-FICuS-01-34','2E2400A72861098F-FICTS-01-13','2E2400A72861098F-uuuuu-01-E3','InChI=1S/C27H24N2O6/c1-3-35-24(32)21-17(2)28(16-18-10-6-4-7-11-18)26(34)15-14-20(30)22-23(31)29(25(33)27(21,22)26)19-12-8-5-9-13-19/h4-15,22,34H,3,16H2,1-2H3','InChIKey=DDYYWSQQAFVCEL-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250234,0,0,NULL,'Consistent with Molecular Formula','C30H25NO6',495.5306,NULL,'034CDBB911FC4115-FICuS-01-58','034CDBB911FC4115-FICTS-01-37','034CDBB911FC4115-uuuuu-01-07','InChI=1S/C30H25NO6/c1-17-8-7-9-21(14-17)16-31-26-13-12-22(35-18(2)32)15-25(26)27-28(31)30(37-20(4)34)24-11-6-5-10-23(24)29(27)36-19(3)33/h5-15H,16H2,1-4H3','InChIKey=ARIJSAZJBZZOOY-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)c1c(OC(C)=O)c3ccccc3c(OC(C)=O)c1n2Cc1cccc(C)c1',NULL),
	(250235,0,0,NULL,'Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'15B44B4AE62C96A3-FICuS-01-61','15B44B4AE62C96A3-FICTS-01-40','15B44B4AE62C96A3-uuuuu-01-10','InChI=1S/C23H19NO6/c1-12(25)29-18-10-9-17-19(20(18)23(27)28-4)16-11-14-7-5-6-8-15(14)22(30-13(2)26)21(16)24(17)3/h5-11H,1-4H3','InChIKey=HXRGTDJRGNMQBN-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1cc3ccccc3c(OC(C)=O)c1n2C',NULL),
	(250236,0,0,NULL,'Consistent with Molecular Formula','C25H21NO8',463.4428,NULL,'E0777B620C2E9803-FICuS-01-49','E0777B620C2E9803-FICTS-01-28','E0777B620C2E9803-uuuuu-01-F8','InChI=1S/C25H21NO8/c1-12(27)32-18-11-10-17-19(20(18)25(30)31-5)21-22(26(17)4)24(34-14(3)29)16-9-7-6-8-15(16)23(21)33-13(2)28/h6-11H,1-5H3','InChIKey=DXKROOJCHRZXCL-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1c(OC(C)=O)c3ccccc3c(OC(C)=O)c1n2C',NULL),
	(250237,0,0,NULL,'Consistent with Molecular Formula','C21H15NO6',377.3526,NULL,'8EEBB34E4FB9B0B8-FICuS-01-9A','8EEBB34E4FB9B0B8-FICTS-01-79','8EEBB34E4FB9B0B8-uuuuu-01-49','InChI=1S/C21H15NO6/c1-10(23)28-14-9-8-13-15(16(14)21(26)27-3)17-18(22(13)2)20(25)12-7-5-4-6-11(12)19(17)24/h4-9H,1-3H3','InChIKey=VMJOJQRDSMBNTK-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1c(n2C)C(=O)c2ccccc2C1=O',NULL),
	(250238,0,0,NULL,'Consistent with Molecular Formula','C31H27NO8',541.5562,NULL,'75E764EA81BEA478-FICuS-01-73','75E764EA81BEA478-FICTS-01-52','75E764EA81BEA478-uuuuu-01-22','InChI=1S/C31H27NO8/c1-17(33)39-26-11-10-25-27(28(26)31(35)38-5)24-14-20-8-6-7-9-23(20)30(40-18(2)34)29(24)32(25)16-19-12-21(36-3)15-22(13-19)37-4/h6-15H,16H2,1-5H3','InChIKey=HLSCUSVEFJELRL-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1cc3ccccc3c(OC(C)=O)c1n2Cc1cc(OC)cc(OC)c1',NULL),
	(250239,0,0,NULL,'Consistent with Molecular Formula','C33H29NO10',599.5928,NULL,'E9F0827B2C268D09-FICuS-01-60','E9F0827B2C268D09-FICTS-01-3F','E9F0827B2C268D09-uuuuu-01-0F','InChI=1S/C33H29NO10/c1-17(35)42-26-12-11-25-27(28(26)33(38)41-6)29-30(34(25)16-20-13-21(39-4)15-22(14-20)40-5)32(44-19(3)37)24-10-8-7-9-23(24)31(29)43-18(2)36/h7-15H,16H2,1-6H3','InChIKey=YENBKIUGSOWGON-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1c(OC(C)=O)c3ccccc3c(OC(C)=O)c1n2Cc1cc(OC)cc(OC)c1',NULL),
	(250240,0,0,NULL,'Consistent with Molecular Formula','C29H23NO6',481.5038,NULL,'6D7CF2F1D9DDDA82-FICuS-01-9E','6D7CF2F1D9DDDA82-FICTS-01-7D','6D7CF2F1D9DDDA82-uuuuu-01-4D','InChI=1S/C29H23NO6/c1-17(31)35-24-14-13-23-25(26(24)29(33)34-3)22-15-20-11-7-8-12-21(20)28(36-18(2)32)27(22)30(23)16-19-9-5-4-6-10-19/h4-15H,16H2,1-3H3','InChIKey=LUOCSLKEUKVYAV-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1cc3ccccc3c(OC(C)=O)c1n2Cc1ccccc1',NULL),
	(250241,0,0,NULL,'Consistent with Molecular Formula','C31H25NO8',539.5404,NULL,'ED2BEAF733FDCEDB-FICuS-01-C5','ED2BEAF733FDCEDB-FICTS-01-A4','ED2BEAF733FDCEDB-uuuuu-01-74','InChI=1S/C31H25NO8/c1-17(33)38-24-15-14-23-25(26(24)31(36)37-4)27-28(32(23)16-20-10-6-5-7-11-20)30(40-19(3)35)22-13-9-8-12-21(22)29(27)39-18(2)34/h5-15H,16H2,1-4H3','InChIKey=CHGOODVQWODTQL-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1c(OC(C)=O)c3ccccc3c(OC(C)=O)c1n2Cc1ccccc1',NULL),
	(250242,0,0,NULL,'Consistent with Molecular Formula','C27H19NO6',453.4502,NULL,'DB698449C4940A22-FICuS-01-4E','DB698449C4940A22-FICTS-01-2D','DB698449C4940A22-uuuuu-01-FD','InChI=1S/C27H19NO6/c1-15(29)34-20-13-12-19-21(22(20)27(32)33-2)23-24(28(19)14-16-8-4-3-5-9-16)26(31)18-11-7-6-10-17(18)25(23)30/h3-13H,14H2,1-2H3','InChIKey=YAGUWVJPVWWJDJ-UHFFFAOYSA-N','COC(=O)c1c(OC(C)=O)ccc2c1c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(250243,10,0,NULL,'Consistent with Molecular Formula','C30H52O2',444.7396,'Lupane-3.beta.,20-diol','E918D035D82C95A2-FICuS-01-5C','E918D035D82C95A2-FICTS-01-3B','FB4CB26FEEB16C2A-uuuuu-01-4E','InChI=1S/C30H52O2/c1-25(2)21-12-16-30(8)22(28(21,6)15-13-23(25)31)10-9-20-24-19(26(3,4)32)11-14-27(24,5)17-18-29(20,30)7/h19-24,31-32H,9-18H2,1-8H3/t19?,20-,21+,22-,23+,24-,27-,28+,29-,30-/m1/s1','InChIKey=YDNYDUBBAZTLTQ-USJRMTBGSA-N','CC(C)(O)C1CCC2(C)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(250244,0,1,NULL,'Consistent with Molecular Formula','C17H19NO5S',349.4008,'4-[2-(3,4,5-Trimethoxy-phenyl)-vinyl]-benzenesulfonamide','9350052FD13F9C69-FICuS-01-4E','9350052FD13F9C69-FICTS-01-2D','79680ACBBCA84FDD-uuuuu-01-4A','InChI=1S/C17H19NO5S/c1-21-15-10-13(11-16(22-2)17(15)23-3)5-4-12-6-8-14(9-7-12)24(18,19)20/h4-11H,1-3H3,(H2,18,19,20)/b5-4+','InChIKey=PFTVKWLTTRCULZ-SNAWJCMRSA-N','COc1cc(/C=C/c2ccc(S(N)(=O)=O)cc2)cc(OC)c1OC','1'),
	(250245,0,0,NULL,'Consistent with Molecular Formula','C16H18N2O5S',350.3886,'4-[(3,4,5-Trimethoxy-benzylidene)-amino]-benzenesulfonamide','BB9E77EDC22A49AF-FICuS-01-9C','BB9E77EDC22A49AF-FICTS-01-7B','BB9E77EDC22A49AF-uuuuu-01-4B','InChI=1S/C16H18N2O5S/c1-21-14-8-11(9-15(22-2)16(14)23-3)10-18-12-4-6-13(7-5-12)24(17,19)20/h4-10H,1-3H3,(H2,17,19,20)/b18-10+','InChIKey=GIDYOVGCUFSKBS-VCHYOVAHSA-N','COc1cc(/C=N/c2ccc(S(N)(=O)=O)cc2)cc(OC)c1OC',NULL),
	(250246,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,'4-[(3,5-Dimethoxy-benzylidene)-amino]-benzenesulfonamide','21BD0C304C3BCC80-FICuS-01-60','21BD0C304C3BCC80-FICTS-01-3F','21BD0C304C3BCC80-uuuuu-01-0F','InChI=1S/C15H16N2O4S/c1-20-13-7-11(8-14(9-13)21-2)10-17-12-3-5-15(6-4-12)22(16,18)19/h3-10H,1-2H3,(H2,16,18,19)/b17-10+','InChIKey=RFNXRHDARWEVTJ-LICLKQGHSA-N','COc1cc(/C=N/c2ccc(S(N)(=O)=O)cc2)cc(OC)c1',NULL),
	(250247,0,1,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,'4-[2-(3,5-Dimethoxy-phenyl)-vinyl]-benzenesulfonamide','C92D55B9F951702C-FICuS-01-5F','C92D55B9F951702C-FICTS-01-3E','568C798AC4DAB9C1-uuuuu-01-30','InChI=1S/C16H17NO4S/c1-20-14-9-13(10-15(11-14)21-2)4-3-12-5-7-16(8-6-12)22(17,18)19/h3-11H,1-2H3,(H2,17,18,19)/b4-3+','InChIKey=NZYUKAPUIFBGJP-ONEGZZNKSA-N','COc1cc(/C=C/c2ccc(S(N)(=O)=O)cc2)cc(OC)c1','1'),
	(250248,0,1,NULL,'Consistent with Molecular Formula','C16H17NO4S',319.3746,'4-[2-(3,4-Dimethoxy-phenyl)-vinyl]-benzenesulfonamide','B6FF12E0C962B865-FICuS-01-6C','B6FF12E0C962B865-FICTS-01-4B','592FB3B57A46DE36-uuuuu-01-1C','InChI=1S/C16H17NO4S/c1-20-15-10-7-13(11-16(15)21-2)4-3-12-5-8-14(9-6-12)22(17,18)19/h3-11H,1-2H3,(H2,17,18,19)/b4-3+','InChIKey=TVROXKWRLSNRDA-ONEGZZNKSA-N','COc1ccc(/C=C/c2ccc(S(N)(=O)=O)cc2)cc1OC','1'),
	(250249,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4S',320.3624,'4-[(3,4-Dimethoxy-benzylidene)-amino]-benzenesulfonamide','DB1C889201B485E3-FICuS-01-58','DB1C889201B485E3-FICTS-01-37','DB1C889201B485E3-uuuuu-01-07','InChI=1S/C15H16N2O4S/c1-20-14-8-3-11(9-15(14)21-2)10-17-12-4-6-13(7-5-12)22(16,18)19/h3-10H,1-2H3,(H2,16,18,19)/b17-10+','InChIKey=XKSBXINIYLJDPK-LICLKQGHSA-N','COc1ccc(/C=N/c2ccc(S(N)(=O)=O)cc2)cc1OC',NULL),
	(250250,0,0,NULL,'Consistent with Molecular Formula','C13H11FN2O2S',278.3005,'4-[(4-Fluoro-benzylidene)-amino]-benzenesulfonamide','3816BEEAE2089E0F-FICuS-01-79','3816BEEAE2089E0F-FICTS-01-58','3816BEEAE2089E0F-uuuuu-01-28','InChI=1S/C13H11FN2O2S/c14-11-3-1-10(2-4-11)9-16-12-5-7-13(8-6-12)19(15,17)18/h1-9H,(H2,15,17,18)/b16-9+','InChIKey=BKZPDMSMFWCHPI-CXUHLZMHSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccc(F)cc2)cc1',NULL),
	(250251,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O2S',328.3083,'4-[(4-Trifluoromethyl-benzylidene)-amino]-benzenesulfonamide','C86F26D8FBF06875-FICuS-01-7A','C86F26D8FBF06875-FICTS-01-59','C86F26D8FBF06875-uuuuu-01-29','InChI=1S/C14H11F3N2O2S/c15-14(16,17)11-3-1-10(2-4-11)9-19-12-5-7-13(8-6-12)22(18,20)21/h1-9H,(H2,18,20,21)/b19-9+','InChIKey=ONTYHUANBVXVSF-DJKKODMXSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccc(C(F)(F)F)cc2)cc1',NULL),
	(250252,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O4',301.3012,'benzyl 2-(5-methyl-2,4-dioxo-3,4-dihydro-2H-pyrimidin-1-yl) aziridine-2-carboxylate','8A3CFC103ED9E548-FICuS-01-7B','8A3CFC103ED9E548-FICTS-01-5A','8A3CFC103ED9E548-uuuuu-01-2A','InChI=1S/C15H15N3O4/c1-10-7-18(14(21)17-12(10)19)15(9-16-15)13(20)22-8-11-5-3-2-4-6-11/h2-7,16H,8-9H2,1H3,(H,17,19,21)','InChIKey=PMORVDFHFYJPCT-UHFFFAOYSA-N','Cc1cn(C2(C(=O)OCc3ccccc3)CN2)c(=O)[nH]c1=O','1'),
	(250253,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O4',287.2744,'benzyl 2-(2,4-dioxo-3,4-dihydro-2H-pyrimidin-1-yl) aziridine-2-carboxylate','3F5D24AF73289BBB-FICuS-01-79','3F5D24AF73289BBB-FICTS-01-58','3F5D24AF73289BBB-uuuuu-01-28','InChI=1S/C14H13N3O4/c18-11-6-7-17(13(20)16-11)14(9-15-14)12(19)21-8-10-4-2-1-3-5-10/h1-7,15H,8-9H2,(H,16,18,20)','InChIKey=ANXAFULXJRUAPB-UHFFFAOYSA-N','O=C(OCc1ccccc1)C1(n2ccc(=O)[nH]c2=O)CN1','1'),
	(250254,1,0,NULL,'Consistent with Molecular Formula','C15H14N6O2',310.3146,NULL,'11461F3352486B18-FICuS-01-24','11461F3352486B18-FICTS-01-03','11461F3352486B18-uuuuu-01-D3','InChI=1S/C15H14N6O2/c16-12-11-13(18-8-17-12)19-9-21(11)15(7-20-15)14(22)23-6-10-4-2-1-3-5-10/h1-5,8-9,20H,6-7H2,(H2,16,17,18)','InChIKey=YPDXBPIPCPJQCC-UHFFFAOYSA-N','Nc1ncnc2ncn(C3(C(=O)OCc4ccccc4)CN3)c12','1'),
	(250255,2,0,NULL,'Consistent with Molecular Formula','C29H21NO3',431.4898,'trans-N(6\'-Chrysenyl)-3-acetoxy-4-phenyl-2-azetidinone','8084F2A1A9C85ACA-FICuS-01-74','8084F2A1A9C85ACA-FICTS-01-53','79D4C50F5FDBD977-uuuuu-01-38','InChI=1S/C29H21NO3/c1-18(31)33-28-27(20-10-3-2-4-11-20)30(29(28)32)26-17-25-21-12-6-5-9-19(21)15-16-23(25)22-13-7-8-14-24(22)26/h2-17,27-28H,1H3/t27-,28-/m1/s1','InChIKey=ODHJRSPLOFJCKF-VSGBNLITSA-N','CC(=O)OC1C(=O)N(c2cc3c4ccccc4ccc3c3ccccc23)C1c1ccccc1','1'),
	(250256,2,0,NULL,'Consistent with Molecular Formula','C30H30N2O4',482.578,'N-(6\'-Chrysenyl)-4-(1\'-piperidinyl)-D-2,3-dioxalono-butane-1 ,4-dicarboximide','6BAD9F81DC107119-FICuS-01-66','6BAD9F81DC107119-FICTS-01-45','6BAD9F81DC107119-uuuuu-01-15','InChI=1S/C30H30N2O4/c1-30(2)35-26(27(36-30)29(34)32-16-8-3-9-17-32)28(33)31-25-18-24-20-11-5-4-10-19(20)14-15-22(24)21-12-6-7-13-23(21)25/h4-7,10-15,18,26-27H,3,8-9,16-17H2,1-2H3,(H,31,33)','InChIKey=BTAWMAVYABIPDI-UHFFFAOYSA-N','CC1(C)OC(C(=O)Nc2cc3c4ccccc4ccc3c3ccccc23)C(C(=O)N2CCCCC2)O1','1'),
	(250257,2,0,NULL,'Consistent with Molecular Formula','C25H19NO3',381.43,'Cis-N-(1\'-Phenyl)-3-acetoxy-4-phenanthrenyl-2-azetidinone','DDF3C42044F36A1C-FICuS-01-6D','DDF3C42044F36A1C-FICTS-01-4C','291DFE116529B2B0-uuuuu-01-FF','InChI=1S/C25H19NO3/c1-16(27)29-24-23(26(25(24)28)18-10-3-2-4-11-18)22-15-17-9-5-6-12-19(17)20-13-7-8-14-21(20)22/h2-15,23-24H,1H3/t23-,24+/m1/s1','InChIKey=DNJQJRRCCSUMDW-RPWUZVMVSA-N','CC(=O)OC1C(=O)N(c2ccccc2)C1c1cc2ccccc2c2ccccc12','1'),
	(250258,0,0,NULL,'Consistent with Molecular Formula','C36H51ClN6',603.2921,'N,N-(6\',12\'-Chrysenyl)-bis[4-(4\'N-methyl-piperazinyl)-butane -1,4-diamine.hydrochloride','60F23407CE8482EC-FICuS-01-59','60F23407CE8482EC-FICTS-01-38','600E93E2F1095BA2-uuuuu-01-FE','InChI=1S/C36H50N6.ClH/c1-39-19-23-41(24-20-39)17-9-7-15-37-35-27-33-30-12-4-6-14-32(30)36(28-34(33)29-11-3-5-13-31(29)35)38-16-8-10-18-42-25-21-40(2)22-26-42;/h3-6,11-14,27-28,37-38H,7-10,15-26H2,1-2H3;1H','InChIKey=ZPOPTUDQSXBXAY-UHFFFAOYSA-N','CN1CCN(CCCCNc2cc3c4ccccc4c(NCCCCN4CCN(C)CC4)cc3c3ccccc23)CC1.Cl',NULL),
	(250259,0,0,NULL,'Consistent with Molecular Formula','C30H30ClN3O2',500.0389,'N-[2\'-(13\'H-Dibenzo[a,g]-fluorenyl)]-4-(4\'N-methyl-piperazin yl)-butane-1,4-dicarboximide hydrochloride','F046F229A95491B6-FICuS-01-4F','F046F229A95491B6-FICTS-01-2E','F0BA55CC96D948F8-uuuuu-01-35','InChI=1S/C30H29N3O2.ClH/c1-32-14-16-33(17-15-32)29(35)13-12-28(34)31-27-19-21-18-26-22-7-3-2-6-20(22)10-11-25(26)30(21)24-9-5-4-8-23(24)27;/h2-11,19H,12-18H2,1H3,(H,31,34);1H','InChIKey=DIMUALIBIUKIQI-UHFFFAOYSA-N','CN1CCN(C(=O)CCC(=O)Nc2cc3c(c4ccccc24)-c2ccc4ccccc4c2C3)CC1.Cl',NULL),
	(250260,0,0,NULL,'Consistent with Molecular Formula','C30H33N3',435.6108,'N-[2\'-(13\'H-Dibenzo[a,g]-fluorenyl)]-4-(4\'N-methyl piperazinyl)-butane-1,4-diamine','894E058E51E479BD-FICuS-01-68','894E058E51E479BD-FICTS-01-47','894E058E51E479BD-uuuuu-01-17','InChI=1S/C30H33N3/c1-32-16-18-33(19-17-32)15-7-6-14-31-29-21-23-20-28-24-9-3-2-8-22(24)12-13-27(28)30(23)26-11-5-4-10-25(26)29/h2-5,8-13,21,31H,6-7,14-20H2,1H3','InChIKey=HXZMVSKRRQXGQG-UHFFFAOYSA-N','CN1CCN(CCCCNc2cc3c(c4ccccc24)-c2ccc4ccccc4c2C3)CC1',NULL),
	(250261,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O2',265.6987,'2-(4-amidinophenyl)furan carboxamide hydrochloride','AA3BDC1D9C6A9876-FICuS-01-8B','AA3BDC1D9C6A9876-FICTS-01-6A','AAC77BF8A3E74138-uuuuu-01-29','InChI=1S/C12H11N3O2.ClH/c13-11(14)8-3-5-9(6-4-8)15-12(16)10-2-1-7-17-10;/h1-7H,(H3,13,14)(H,15,16);1H','InChIKey=FMAQUNZWXXXTJE-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)c2ccco2)cc1',NULL),
	(250262,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN3O2',307.7791,'2-(4-N-isopropylamidinophenyl)furancarboxamid hydrochloride','FF56E7D9014549ED-FICuS-01-77','7157B622118DF4F6-FICTS-01-2A','FFAA403C3EC890A3-uuuuu-01-2E','InChI=1S/C15H17N3O2.ClH/c1-10(2)17-14(16)11-5-7-12(8-6-11)18-15(19)13-4-3-9-20-13;/h3-10H,1-2H3,(H2,16,17)(H,18,19);1H','InChIKey=JDUZKAIOZVLUOF-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(NC(=O)c2ccco2)cc1.Cl',NULL),
	(250263,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN6O3',426.8615,'2,5-bis-(4-amidinophenyl)furancarboxamide dihydrochloride','7C8D1895772517B8-FICuS-01-4B','7C8D1895772517B8-FICTS-01-2A','7C71BF7048A8CEF6-uuuuu-01-30','InChI=1S/C20H18N6O3.ClH/c21-17(22)11-1-5-13(6-2-11)25-19(27)15-9-10-16(29-15)20(28)26-14-7-3-12(4-8-14)18(23)24;/h1-10H,(H3,21,22)(H3,23,24)(H,25,27)(H,26,28);1H','InChIKey=QVFMGRLEAULBJO-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)N)cc3)o2)cc1',NULL),
	(250264,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN6O3',511.0223,'2,5-bis-(4-isopropylamidino-phenyl)furancarboxamide dihydrochloride','F5E45931B58E693D-FICuS-01-67','F5E45931B58E693D-FICTS-01-46','F518FED48A03B073-uuuuu-01-15','InChI=1S/C26H30N6O3.ClH/c1-15(2)29-23(27)17-5-9-19(10-6-17)31-25(33)21-13-14-22(35-21)26(34)32-20-11-7-18(8-12-20)24(28)30-16(3)4;/h5-16H,1-4H3,(H2,27,29)(H2,28,30)(H,31,33)(H,32,34);1H','InChIKey=LKLRCFBIDGVCBB-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(C(=N)NC(C)C)cc3)o2)cc1.Cl',NULL),
	(250265,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN5S2',466.0175,'2-(6-(2-imidazolino)-2-benzthiazolyl)-5-(4-(2-imidazolino)ph enyl)thiophene dihydrochloride dihydrate','DC64BE45FF674142-FICuS-01-6C','DC64BE45FF674142-FICTS-01-4B','DC9819A0C0EA980C-uuuuu-01-26','InChI=1S/C23H19N5S2.ClH/c1-3-15(21-24-9-10-25-21)4-2-14(1)18-7-8-19(29-18)23-28-17-6-5-16(13-20(17)30-23)22-26-11-12-27-22;/h1-8,13H,9-12H2,(H,24,25)(H,26,27);1H','InChIKey=RTGNNVGNNHFRNE-UHFFFAOYSA-N','Cl.c1cc(-c2ccc(-c3nc4ccc(C5=NCCN5)cc4s3)s2)ccc1C1=NCCN1',NULL),
	(250266,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN7O2',437.8877,'pyridine-2,6-bis-(4-amidinophenyl)carboxamide hydrochloride','314E7CB0E9CEEA02-FICuS-01-7E','314E7CB0E9CEEA02-FICTS-01-5D','31B2DB55D643334C-uuuuu-01-FC','InChI=1S/C21H19N7O2.ClH/c22-18(23)12-4-8-14(9-5-12)26-20(29)16-2-1-3-17(28-16)21(30)27-15-10-6-13(7-11-15)19(24)25;/h1-11H,(H3,22,23)(H3,24,25)(H,26,29)(H,27,30);1H','InChIKey=GXCSBOHATPDNTO-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C(=N)N)cc3)n2)cc1',NULL),
	(250267,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN7O2',522.0485,'pyridine-2,6-bis-(4-N-isopropylamidino-phenyl)-carboxamide hydrochloride','9BDB73A9DEC870CC-FICuS-01-9D','41B53C097E49B0DC-FICTS-01-43','9B27D44CE145A982-uuuuu-01-0C','InChI=1S/C27H31N7O2.ClH/c1-16(2)30-24(28)18-8-12-20(13-9-18)32-26(35)22-6-5-7-23(34-22)27(36)33-21-14-10-19(11-15-21)25(29)31-17(3)4;/h5-17H,1-4H3,(H2,28,30)(H2,29,31)(H,32,35)(H,33,36);1H','InChIKey=UFXHQBVPGSEHNU-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C(=N)NC(C)C)cc3)n2)cc1.Cl',NULL),
	(250268,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'42B10B53C148BAEA-FICuS-01-63','42A50558E5F427FC-FICTS-01-3A','42B10B53C148BAEA-uuuuu-01-12','InChI=1S/C19H15N3O2/c1-12(22-23)13-6-8-14(9-7-13)20-18-15-4-2-3-5-17(15)21-19-16(18)10-11-24-19/h2-11,23H,1H3,(H,20,21)/b22-12+','InChIKey=BVRYLKZGGGMMGM-WSDLNYQXSA-N','C/C(=N\\O)c1ccc(Nc2c3ccccc3nc3occc23)cc1','1'),
	(250269,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'0A24F318248CE7F2-FICuS-01-55','47CB6B0E0F1B2808-FICTS-01-3E','0A24F318248CE7F2-uuuuu-01-04','InChI=1S/C20H17N3O2/c1-13(23-24-2)14-7-9-15(10-8-14)21-19-16-5-3-4-6-18(16)22-20-17(19)11-12-25-20/h3-12H,1-2H3,(H,21,22)/b23-13+','InChIKey=PCUKNVFZQNHBBM-YDZHTSKRSA-N','CO/N=C(\\C)c1ccc(Nc2c3ccccc3nc3occc23)cc1','1'),
	(250270,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'5E9E09F8C7122C6B-FICuS-01-70','5E9E09F8C7122C6B-FICTS-01-4F','5E9E09F8C7122C6B-uuuuu-01-1F','InChI=1S/C19H14N2O2/c1-12(22)13-6-8-14(9-7-13)20-18-15-4-2-3-5-17(15)21-19-16(18)10-11-23-19/h2-11H,1H3,(H,20,21)','InChIKey=VJDPGTFIMDGXDQ-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2c3ccccc3nc3occc23)cc1',NULL),
	(250271,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'CCE92EE4D1AFA2E3-FICuS-01-A2','CCE92EE4D1AFA2E3-FICTS-01-81','E1A7CFC3FF05F907-uuuuu-01-3A','InChI=1S/C19H15N3O2/c1-12(22-23)13-5-4-6-14(11-13)20-18-15-7-2-3-8-17(15)21-19-16(18)9-10-24-19/h2-11,23H,1H3,(H,20,21)/b22-12+','InChIKey=FKMZLVVEWLPHHR-WSDLNYQXSA-N','C/C(=N\\O)c1cccc(Nc2c3ccccc3nc3occc23)c1','1'),
	(250272,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'D65881A5B7503185-FICuS-01-3C','D65881A5B7503185-FICTS-01-1B','4D38589663E95B99-uuuuu-01-05','InChI=1S/C20H17N3O2/c1-13(23-24-2)14-6-5-7-15(12-14)21-19-16-8-3-4-9-18(16)22-20-17(19)10-11-25-20/h3-12H,1-2H3,(H,21,22)/b23-13+','InChIKey=RWIMYYCFWKUDTR-YDZHTSKRSA-N','CO/N=C(\\C)c1cccc(Nc2c3ccccc3nc3occc23)c1','1'),
	(250273,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'FBA28E4D3D6B0864-FICuS-01-78','FBA28E4D3D6B0864-FICTS-01-57','FBA28E4D3D6B0864-uuuuu-01-27','InChI=1S/C19H14N2O2/c1-12(22)13-5-4-6-14(11-13)20-18-15-7-2-3-8-17(15)21-19-16(18)9-10-23-19/h2-11H,1H3,(H,20,21)','InChIKey=JFBYYKNJECRFJQ-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2c3ccccc3nc3occc23)c1',NULL),
	(250274,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'A043BF6C1D562945-FICuS-01-54','A043BF6C1D562945-FICTS-01-33','A043BF6C1D562945-uuuuu-01-03','InChI=1S/C18H15N3O2/c19-12-7-11(10-22)8-13(9-12)20-17-14-3-1-2-4-16(14)21-18-15(17)5-6-23-18/h1-9,22H,10,19H2,(H,20,21)','InChIKey=YCFIAULVRSVPSM-UHFFFAOYSA-N','Nc1cc(CO)cc(Nc2c3ccccc3nc3occc23)c1',NULL),
	(250275,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'4E04591D39CC9CFC-FICuS-01-7E','4E04591D39CC9CFC-FICTS-01-5D','4E04591D39CC9CFC-uuuuu-01-2D','InChI=1S/C19H14N2O2/c1-12(22)13-6-8-14(9-7-13)20-19-16-10-11-23-18(16)15-4-2-3-5-17(15)21-19/h2-11H,1H3,(H,20,21)','InChIKey=LOVKQCYLYQTTRO-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(250276,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'575D7D9F00DE2E89-FICuS-01-77','8D5F56D88E0D7DC9-FICTS-01-6C','575D7D9F00DE2E89-uuuuu-01-26','InChI=1S/C19H15N3O2/c1-12(22-23)13-6-8-14(9-7-13)20-19-16-10-11-24-18(16)15-4-2-3-5-17(15)21-19/h2-11,23H,1H3,(H,20,21)/b22-12+','InChIKey=BDCDYSPYGPCUPP-WSDLNYQXSA-N','C/C(=N\\O)c1ccc(Nc2nc3ccccc3c3occc23)cc1','1'),
	(250277,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'947B6FD9D2D45043-FICuS-01-60','EF34D9C1774401A4-FICTS-01-35','947B6FD9D2D45043-uuuuu-01-0F','InChI=1S/C20H17N3O2/c1-13(23-24-2)14-7-9-15(10-8-14)21-20-17-11-12-25-19(17)16-5-3-4-6-18(16)22-20/h3-12H,1-2H3,(H,21,22)/b23-13+','InChIKey=QDOYEFUCJZNINM-YDZHTSKRSA-N','CO/N=C(\\C)c1ccc(Nc2nc3ccccc3c3occc23)cc1','1'),
	(250278,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'53D37D32E72D7E94-FICuS-01-61','53D37D32E72D7E94-FICTS-01-40','53D37D32E72D7E94-uuuuu-01-10','InChI=1S/C23H18N2O3/c1-14-13-23(2,28-22(14)26)15-7-9-16(10-8-15)24-21-18-11-12-27-20(18)17-5-3-4-6-19(17)25-21/h3-12H,1,13H2,2H3,(H,24,25)','InChIKey=JAVZRWSGWYSQKU-UHFFFAOYSA-N','C=C1CC(C)(c2ccc(Nc3nc4ccccc4c4occc34)cc2)OC1=O','1'),
	(250279,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O2',302.3318,NULL,'0B0F5D4673E6FDE1-FICuS-01-77','0B0F5D4673E6FDE1-FICTS-01-56','0B0F5D4673E6FDE1-uuuuu-01-26','InChI=1S/C19H14N2O2/c1-12(22)13-5-4-6-14(11-13)20-19-16-9-10-23-18(16)15-7-2-3-8-17(15)21-19/h2-11H,1H3,(H,20,21)','InChIKey=VAGPVTFGSRSZQL-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2nc3ccccc3c3occc23)c1',NULL),
	(250280,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2',317.3464,NULL,'8DB1CD5EBCC48B43-FICuS-01-94','8DB1CD5EBCC48B43-FICTS-01-73','E645633C9FDDB812-uuuuu-01-1D','InChI=1S/C19H15N3O2/c1-12(22-23)13-5-4-6-14(11-13)20-19-16-9-10-24-18(16)15-7-2-3-8-17(15)21-19/h2-11,23H,1H3,(H,20,21)/b22-12+','InChIKey=PHLZTBMCHHIBOJ-WSDLNYQXSA-N','C/C(=N\\O)c1cccc(Nc2nc3ccccc3c3occc23)c1','1'),
	(250281,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'0335C10017B4322F-FICuS-01-21','0335C10017B4322F-FICTS-01-00','F17F099E3A368856-uuuuu-01-09','InChI=1S/C20H17N3O2/c1-13(23-24-2)14-6-5-7-15(12-14)21-20-17-10-11-25-19(17)16-8-3-4-9-18(16)22-20/h3-12H,1-2H3,(H,21,22)/b23-13+','InChIKey=CIXWBIQSPWKJFF-YDZHTSKRSA-N','CO/N=C(\\C)c1cccc(Nc2nc3ccccc3c3occc23)c1','1'),
	(250282,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'4D75D5461DD11E00-FICuS-01-4E','4D75D5461DD11E00-FICTS-01-2D','4D75D5461DD11E00-uuuuu-01-FD','InChI=1S/C23H18N2O3/c1-14-13-23(2,28-22(14)26)15-6-5-7-16(12-15)24-21-18-10-11-27-20(18)17-8-3-4-9-19(17)25-21/h3-12H,1,13H2,2H3,(H,24,25)','InChIKey=SZYYPLJCVPVSAB-UHFFFAOYSA-N','C=C1CC(C)(c2cccc(Nc3nc4ccccc4c4occc34)c2)OC1=O','1'),
	(250283,2,0,NULL,'Consistent with Molecular Formula','C17H17BrN2O5',409.2357,'Ethyl 2-amino-6-bromo-4-(1-cyano-2-ethoxy-2-oxoethyl)-4H-chromene-3-carboxylate','843EB7DAEF467B8F-FICuS-01-95','F152DE216258EF69-FICTS-01-3F','843EB7DAEF467B8F-uuuuu-01-44','InChI=1S/C17H17BrN2O5/c1-3-23-16(21)11(8-19)13-10-7-9(18)5-6-12(10)25-15(20)14(13)17(22)24-4-2/h5-7,11,13H,3-4,20H2,1-2H3','InChIKey=SXJDCULZDFWMJC-UHFFFAOYSA-N','CCOC(=O)C1=C(N)Oc2ccc(Br)cc2C1C(C#N)C(=O)OCC','1'),
	(250284,0,0,NULL,'Consistent with Molecular Formula','C20H13NO2',299.3282,NULL,'386AF995E2711265-FICuS-01-43','386AF995E2711265-FICTS-01-22','386AF995E2711265-uuuuu-01-F2','InChI=1S/C20H13NO2/c22-13-14-9-11-15(12-10-14)23-20-16-5-1-3-7-18(16)21-19-8-4-2-6-17(19)20/h1-13H','InChIKey=VINJFCHLENRFGN-UHFFFAOYSA-N','O=Cc1ccc(Oc2c3ccccc3nc3ccccc23)cc1',NULL),
	(250285,0,0,NULL,'Consistent with Molecular Formula','C21H15NO2',313.355,NULL,'8905E55179602693-FICuS-01-27','8905E55179602693-FICTS-01-06','8905E55179602693-uuuuu-01-D6','InChI=1S/C21H15NO2/c1-14(23)15-10-12-16(13-11-15)24-21-17-6-2-4-8-19(17)22-20-9-5-3-7-18(20)21/h2-13H,1H3','InChIKey=IFNCLUIRBZQNJU-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2c3ccccc3nc3ccccc23)cc1',NULL),
	(250286,0,0,NULL,'Consistent with Molecular Formula','C19H12O6',336.3002,NULL,'CED558CC39AFB5FC-FICuS-01-AE','CED558CC39AFB5FC-FICTS-01-8D','CED558CC39AFB5FC-uuuuu-01-5D','InChI=1S/C19H12O6/c1-10(20)9-23-11-6-7-13-15(8-11)24-18-16(17(13)21)12-4-2-3-5-14(12)25-19(18)22/h2-8H,9H2,1H3','InChIKey=FFNVALBPGGSXSG-UHFFFAOYSA-N','CC(=O)COc1ccc2c(=O)c3c(oc2c1)c(=O)oc1ccccc13',NULL),
	(250287,0,1,NULL,'Consistent with Molecular Formula','C19H13NO6',351.3148,NULL,'283DB358D03ED47D-FICuS-01-69','283DB358D03ED47D-FICTS-01-48','C88DCC36CE528248-uuuuu-01-21','InChI=1S/C19H13NO6/c1-10(20-23)9-24-11-6-7-13-15(8-11)25-18-16(17(13)21)12-4-2-3-5-14(12)26-19(18)22/h2-8,23H,9H2,1H3/b20-10+','InChIKey=BCGWLQUNTYUGEM-KEBDBYFISA-N','C/C(COc1ccc2c(=O)c3c(oc2c1)c(=O)oc1ccccc13)=N\\O','1'),
	(250288,0,0,NULL,'Consistent with Molecular Formula','C24H14O6',398.371,NULL,'3C7BEC3D6E7FEA5E-FICuS-01-AD','3C7BEC3D6E7FEA5E-FICTS-01-8C','3C7BEC3D6E7FEA5E-uuuuu-01-5C','InChI=1S/C24H14O6/c25-18(14-6-2-1-3-7-14)13-28-15-10-11-17-20(12-15)29-23-21(22(17)26)16-8-4-5-9-19(16)30-24(23)27/h1-12H,13H2','InChIKey=BDXOTEMHXKHGLL-UHFFFAOYSA-N','O=C(COc1ccc2c(=O)c3c(oc2c1)c(=O)oc1ccccc13)c1ccccc1',NULL),
	(250289,0,1,NULL,'Consistent with Molecular Formula','C24H15NO6',413.3856,NULL,'F7A895C583458710-FICuS-01-47','F7A895C583458710-FICTS-01-26','78A56D9831A6CC8E-uuuuu-01-24','InChI=1S/C24H15NO6/c26-22-17-11-10-15(29-13-18(25-28)14-6-2-1-3-7-14)12-20(17)30-23-21(22)16-8-4-5-9-19(16)31-24(23)27/h1-12,28H,13H2/b25-18-','InChIKey=DOKSLEPCVRGLEX-BWAHOGKJSA-N','O=c1oc2ccccc2c2c(=O)c3ccc(OC/C(=N/O)c4ccccc4)cc3oc12','1'),
	(250290,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'1F524FC6718F0C80-FICuS-01-59','1F524FC6718F0C80-FICTS-01-38','1F524FC6718F0C80-uuuuu-01-08','InChI=1S/C19H15NO5/c1-20(2)9-12-13(21)8-7-11-16(22)15-10-5-3-4-6-14(10)24-19(23)18(15)25-17(11)12/h3-8,21H,9H2,1-2H3','InChIKey=SOTKFSQHENDRFN-UHFFFAOYSA-N','CN(C)Cc1c(O)ccc2c(=O)c3c(oc12)c(=O)oc1ccccc13',NULL),
	(250291,0,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,NULL,'3F9A98A742DD35C5-FICuS-01-71','3F9A98A742DD35C5-FICTS-01-50','3F9A98A742DD35C5-uuuuu-01-20','InChI=1S/C21H17NO6/c23-15-6-5-13-18(24)17-12-3-1-2-4-16(12)27-21(25)20(17)28-19(13)14(15)11-22-7-9-26-10-8-22/h1-6,23H,7-11H2','InChIKey=VVEVKIVBYWNSDU-UHFFFAOYSA-N','O=c1oc2ccccc2c2c(=O)c3ccc(O)c(CN4CCOCC4)c3oc12',NULL),
	(250292,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O5',378.3836,NULL,'EC2723361CBEC598-FICuS-01-6A','EC2723361CBEC598-FICTS-01-49','EC2723361CBEC598-uuuuu-01-19','InChI=1S/C21H18N2O5/c24-15-6-5-13-18(25)17-12-3-1-2-4-16(12)27-21(26)20(17)28-19(13)14(15)11-23-9-7-22-8-10-23/h1-6,22,24H,7-11H2','InChIKey=LXWDWERRFREBSO-UHFFFAOYSA-N','O=c1oc2ccccc2c2c(=O)c3ccc(O)c(CN4CCNCC4)c3oc12',NULL),
	(250293,0,0,NULL,'Consistent with Molecular Formula','C22H19NO5',377.3958,NULL,'115B0B0746202550-FICuS-01-11','115B0B0746202550-FICTS-01-F0','115B0B0746202550-uuuuu-01-C0','InChI=1S/C22H19NO5/c24-16-9-8-14-19(25)18-13-6-2-3-7-17(13)27-22(26)21(18)28-20(14)15(16)12-23-10-4-1-5-11-23/h2-3,6-9,24H,1,4-5,10-12H2','InChIKey=FONCFRDMBOBACC-UHFFFAOYSA-N','O=c1oc2ccccc2c2c(=O)c3ccc(O)c(CN4CCCCC4)c3oc12',NULL),
	(250294,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,'4-[(4-Sulfamoyl-phenylimino)-methyl]-benzoic acid methyl ester','719E43E60E8436F5-FICuS-01-54','719E43E60E8436F5-FICTS-01-33','719E43E60E8436F5-uuuuu-01-03','InChI=1S/C15H14N2O4S/c1-21-15(18)12-4-2-11(3-5-12)10-17-13-6-8-14(9-7-13)22(16,19)20/h2-10H,1H3,(H2,16,19,20)/b17-10+','InChIKey=YZEOAYHOGOIEAH-LICLKQGHSA-N','COC(=O)c1ccc(/C=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(250295,0,1,NULL,'Consistent with Molecular Formula','C15H13NO5S',319.3314,'2-Hydroxy-5-[2-(4-sulfamoyl-phenyl)-vinyl]-benzoic acid','BD7F947F73A2B875-FICuS-01-77','DFDB5F4A23A6991E-FICTS-01-6A','BD7F947F73A2B875-uuuuu-01-26','InChI=1S/C15H13NO5S/c16-22(20,21)12-6-3-10(4-7-12)1-2-11-5-8-14(17)13(9-11)15(18)19/h1-9,17H,(H,18,19)(H2,16,20,21)/b2-1+','InChIKey=YUKGZWJVFVHOOQ-OWOJBTEDSA-N','NS(=O)(=O)c1ccc(/C=C/c2ccc(O)c(C(=O)O)c2)cc1','1'),
	(250296,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S',290.3362,'4-[(3-Methoxy-benzylidene)-amino]-benzenesulfonamide','623226FF97E2AE34-FICuS-01-5C','623226FF97E2AE34-FICTS-01-3B','623226FF97E2AE34-uuuuu-01-0B','InChI=1S/C14H14N2O3S/c1-19-13-4-2-3-11(9-13)10-16-12-5-7-14(8-6-12)20(15,17)18/h2-10H,1H3,(H2,15,17,18)/b16-10+','InChIKey=PMXSUWQVMRZMRV-MHWRWJLKSA-N','COc1cccc(/C=N/c2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(250297,0,1,NULL,'Consistent with Molecular Formula','C15H15NO3S',289.3484,'4-[2-(3-Methoxy-phenyl)-vinyl]-benzenesulfonamide','3DC4F5B61FA2A3C9-FICuS-01-82','3DC4F5B61FA2A3C9-FICTS-01-61','9A276FB48F1D453C-uuuuu-01-1D','InChI=1S/C15H15NO3S/c1-19-14-4-2-3-13(11-14)6-5-12-7-9-15(10-8-12)20(16,17)18/h2-11H,1H3,(H2,16,17,18)/b6-5+','InChIKey=VVJJGULCSHBLBE-AATRIKPKSA-N','COc1cccc(/C=C/c2ccc(S(N)(=O)=O)cc2)c1','1'),
	(250298,2,1,NULL,'Consistent with Molecular Formula','C30H22O10',542.4978,'Yuccaol C','142689FCD00A23EA-FICuS-01-5E','142689FCD00A23EA-FICTS-01-3D','125BA8BD738BC4F7-uuuuu-01-27','InChI=1S/C30H22O10/c1-38-27-21(35)7-14(8-22(27)36)5-6-15-9-18(32)12-23-25(15)30(29(37)40-23)26-20(34)11-19(33)13-24(26)39-28(30)16-3-2-4-17(31)10-16/h2-13,28,31-36H,1H3/b6-5+/t28?,30-/m1/s1','InChIKey=KHGBPZCKVUBCGO-FMWPOBPCSA-N','COc1c(O)cc(/C=C/c2cc(O)cc3c2C2(C(=O)O3)c3c(O)cc(O)cc3OC2c2cccc(O)c2)cc1O','1'),
	(250299,2,1,NULL,'Consistent with Molecular Formula','C29H20O8',496.4722,'Yuccaol A','E1629CF270DF7CA9-FICuS-01-7E','849E3A36447AADE9-FICTS-01-50','E41E847A4D317B19-uuuuu-01-08','InChI=1S/C29H20O8/c30-18-8-5-15(6-9-18)4-7-16-10-20(32)13-23-25(16)29(28(35)37-23)26-22(34)12-21(33)14-24(26)36-27(29)17-2-1-3-19(31)11-17/h1-14,27,30-34H/b7-4+/t27?,29-/m0/s1','InChIKey=KGEBEOHZPNIDOO-LEZGXDNXSA-N','O=C1Oc2cc(O)cc(/C=C/c3ccc(O)cc3)c2C12c1c(O)cc(O)cc1OC2c1cccc(O)c1','1'),
	(250300,2,1,NULL,'Consistent with Molecular Formula','C29H20O8',496.4722,'Yuccaol B','B4F9AE84824B8656-FICuS-01-67','B3A36ECD9CB5DA8A-FICTS-01-82','E41E847A4D317B19-uuuuu-01-08','InChI=1S/C29H20O8/c30-18-8-5-15(6-9-18)4-7-16-10-20(32)13-23-25(16)29(28(35)37-23)26-22(34)12-21(33)14-24(26)36-27(29)17-2-1-3-19(31)11-17/h1-14,27,30-34H/b7-4+/t27?,29-/m1/s1','InChIKey=KGEBEOHZPNIDOO-ZDGBBOEGSA-N','O=C1Oc2cc(O)cc(/C=C/c3ccc(O)cc3)c2C12c1c(O)cc(O)cc1OC2c1cccc(O)c1','1'),
	(250301,2,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'0083D9EB4DB1B4B9-FICuS-01-72','0083D9EB4DB1B4B9-FICTS-01-51','78DB53AD92CF22B2-uuuuu-01-24','InChI=1S/C10H11N3O2/c11-13-12-10(7-14)9(6-15-10)8-4-2-1-3-5-8/h1-5,9,14H,6-7H2/t9-,10+/m1/s1','InChIKey=DDJAQEQEKZESDZ-ZJUUUORDSA-N','[N-]=[N+]=NC1(CO)OCC1c1ccccc1','1'),
	(250302,2,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'1E7525D74F598432-FICuS-01-44','1E7525D74F598432-FICTS-01-23','E758A4B4DE613C2C-uuuuu-01-25','InChI=1S/C16H15N3O2/c20-11-16(13(10-21-16)12-6-2-1-3-7-12)19-17-14-8-4-5-9-15(14)18-19/h1-9,13,20H,10-11H2/t13-,16+/m1/s1','InChIKey=GMLUGJDJJBZWAK-CJNGLKHVSA-N','OCC1(n2nc3ccccc3n2)OCC1c1ccccc1','1'),
	(250303,1,0,NULL,'Consistent with Molecular Formula','C12H19NO3',225.287,NULL,'AE8D8A3853A0C112-FICuS-01-5D','AE8D8A3853A0C112-FICTS-01-3C','E735E780B12031DC-uuuuu-01-FE','InChI=1S/C12H19NO3/c1-6-7-13(10-8-15-9(10)2)11(14)16-12(3,4)5/h6,10H,1-2,7-8H2,3-5H3/t10-/m0/s1','InChIKey=ZFVBAZAQSXHIKJ-JTQLQIEISA-N','C=CCN(C(=O)OC(C)(C)C)C1COC1=C','1'),
	(250304,2,0,NULL,'Consistent with Molecular Formula','C17H18O5',302.3262,'Oncocalyxone A\nrel-8.alpha.hydroxy-5-hydroxymethyl-8a.beta.-methyl-2-methoxy-7,8,8a,9-tetrahydro-1,4-anthracenedione','2D84BA7B79382F44-FICuS-01-60','2D84BA7B79382F44-FICTS-01-3F','770110CC43AE7A68-uuuuu-01-FF','InChI=1S/C17H18O5/c1-17-7-11-10(13(19)6-14(22-2)16(11)21)5-12(17)9(8-18)3-4-15(17)20/h3,5-6,15,18,20H,4,7-8H2,1-2H3/t15-,17+/m1/s1','InChIKey=MRGIIGDGPRVYJG-WBVHZDCISA-N','COC1=CC(=O)C2=C(CC3(C)C(=C2)C(CO)=CCC3O)C1=O','1'),
	(250305,8,0,NULL,'Consistent with Molecular Formula','C22H27NO6S3',497.6384,'2-mercapto-6-(6-sulfonate-8-hydroxy santonic acid)-benzothiazole','32FD087A2F934DFD-FICuS-01-7C','32FD087A2F934DFD-FICTS-01-5B','32FD087A2F934DFD-uuuuu-01-2B','InChI=1S/C22H27NO6S3/c1-10-14(29-32(27,28)12-4-5-13-15(8-12)31-20(30)23-13)9-16-21(3)6-7-22(16,11(2)19(25)26)18(24)17(10)21/h4-5,8,10-11,14,16-18,24H,6-7,9H2,1-3H3,(H,23,30)(H,25,26)','InChIKey=YRQPHMVBIFSQKD-UHFFFAOYSA-N','CC1C(OS(=O)(=O)c2ccc3nc(S)sc3c2)CC2C3(C)CCC2(C(C)C(=O)O)C(O)C13','1'),
	(250306,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O4',319.2792,NULL,'3EB6B05F7B19F2E7-FICuS-01-7B','3EB6B05F7B19F2E7-FICTS-01-5A','3EB6B05F7B19F2E7-uuuuu-01-2A','InChI=1S/C12H13N7O4/c1-4-23-10(21)5-7(13)19-8-6(14-11(19)16-15-5)9(20)18(3)12(22)17(8)2/h4,13H2,1-3H3','InChIKey=PFBFFCGCIIQQPD-UHFFFAOYSA-N','CCOC(=O)c1nnc2nc3c(=O)n(C)c(=O)n(C)c3n2c1N',NULL),
	(250307,0,0,NULL,'Consistent with Molecular Formula','C10H8N8O2',272.2256,NULL,'A95C259B2B72C2B6-FICuS-01-65','A95C259B2B72C2B6-FICTS-01-44','A95C259B2B72C2B6-uuuuu-01-14','InChI=1S/C10H8N8O2/c1-16-7-5(8(19)17(2)10(16)20)13-9-15-14-4(3-11)6(12)18(7)9/h12H2,1-2H3','InChIKey=XXBZUFNNHXTBSP-UHFFFAOYSA-N','Cn1c(=O)c2nc3nnc(C#N)c(N)n3c2n(C)c1=O',NULL),
	(250308,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O2',296.2878,NULL,'D13825ABD91E092C-FICuS-01-62','D13825ABD91E092C-FICTS-01-41','D13825ABD91E092C-uuuuu-01-11','InChI=1S/C14H12N6O2/c1-18-11-9(12(21)19(2)14(18)22)15-13-17-16-10(20(11)13)8-6-4-3-5-7-8/h3-7H,1-2H3,(H,15,17)','InChIKey=ROJIULQMEQOZDD-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c3nnc(-c4ccccc4)n3c2n(C)c1=O',NULL),
	(250309,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN6O2',330.7329,NULL,'9A2CDDA2937CE6C5-FICuS-01-8A','9A2CDDA2937CE6C5-FICTS-01-69','9A2CDDA2937CE6C5-uuuuu-01-39','InChI=1S/C14H11ClN6O2/c1-19-11-9(12(22)20(2)14(19)23)16-13-18-17-10(21(11)13)7-3-5-8(15)6-4-7/h3-6H,1-2H3,(H,16,18)','InChIKey=WHWIXBFDANUXIQ-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c3nnc(-c4ccc(Cl)cc4)n3c2n(C)c1=O',NULL),
	(250310,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O2',310.3146,NULL,'DB0C9BA25F1E498F-FICuS-01-8A','DB0C9BA25F1E498F-FICTS-01-69','DB0C9BA25F1E498F-uuuuu-01-39','InChI=1S/C15H14N6O2/c1-18-10-12(19(2)15(23)20(3)13(10)22)21-11(16-17-14(18)21)9-7-5-4-6-8-9/h4-8H,1-3H3','InChIKey=KZIDYVLOALMXOJ-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)n1c(-c3ccccc3)nnc1n2C',NULL),
	(250311,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN6O2',344.7597,NULL,'9B42DB5FEDFCB323-FICuS-01-95','9B42DB5FEDFCB323-FICTS-01-74','9B42DB5FEDFCB323-uuuuu-01-44','InChI=1S/C15H13ClN6O2/c1-19-10-12(20(2)15(24)21(3)13(10)23)22-11(17-18-14(19)22)8-4-6-9(16)7-5-8/h4-7H,1-3H3','InChIKey=NKMNGFNGNVBMOH-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)n1c(-c3ccc(Cl)cc3)nnc1n2C',NULL),
	(250312,0,0,NULL,'Consistent with Molecular Formula','C16H15N7O2',337.3402,NULL,'CFD13A6F88F8DB3A-FICuS-01-9D','266BFF182822DEB3-FICTS-01-47','CFD13A6F88F8DB3A-uuuuu-01-4C','InChI=1S/C16H15N7O2/c1-21-13-12(14(24)22(2)16(21)25)18-15(19-13)23-11(17)8-10(20-23)9-6-4-3-5-7-9/h3-8H,17H2,1-2H3,(H,18,19)','InChIKey=WOCNOHINDTULBH-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(-n3nc(-c4ccccc4)cc3N)nc2n(C)c1=O',NULL),
	(250313,0,0,NULL,'Consistent with Molecular Formula','C17H17N7O2',351.367,NULL,'8AB3B3333DB6FB58-FICuS-01-74','478375C462BD0FCB-FICTS-01-48','8AB3B3333DB6FB58-uuuuu-01-23','InChI=1S/C17H17N7O2/c1-9-4-6-10(7-5-9)11-8-12(18)24(21-11)16-19-13-14(20-16)22(2)17(26)23(3)15(13)25/h4-8H,18H2,1-3H3,(H,19,20)','InChIKey=NIRFZBFWBQKPAE-UHFFFAOYSA-N','Cc1ccc(-c2cc(N)n(-c3nc4c([nH]3)c(=O)n(C)c(=O)n4C)n2)cc1',NULL),
	(250314,0,0,NULL,'Consistent with Molecular Formula','C17H17N7O2',351.367,NULL,'BDD4B60961B2BD73-FICuS-01-71','BDD4B60961B2BD73-FICTS-01-50','BDD4B60961B2BD73-uuuuu-01-20','InChI=1S/C17H17N7O2/c1-21-13-14(22(2)17(26)23(3)15(13)25)19-16(21)24-12(18)9-11(20-24)10-7-5-4-6-8-10/h4-9H,18H2,1-3H3','InChIKey=DKRLDHSIVYRJCG-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(-n3nc(-c4ccccc4)cc3N)n2C)n(C)c1=O',NULL),
	(250315,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN7O2',385.8121,NULL,'E5A14E2A746C8D0E-FICuS-01-74','E5A14E2A746C8D0E-FICTS-01-53','E5A14E2A746C8D0E-uuuuu-01-23','InChI=1S/C17H16ClN7O2/c1-22-13-14(23(2)17(27)24(3)15(13)26)20-16(22)25-12(19)8-11(21-25)9-4-6-10(18)7-5-9/h4-8H,19H2,1-3H3','InChIKey=OQXGYTHCMPEUJK-UHFFFAOYSA-N','Cn1c(=O)c2c(nc(-n3nc(-c4ccc(Cl)cc4)cc3N)n2C)n(C)c1=O',NULL),
	(250316,0,0,NULL,'Consistent with Molecular Formula','C18H19N7O2',365.3938,NULL,'A75B7BEB202BD355-FICuS-01-6D','A75B7BEB202BD355-FICTS-01-4C','A75B7BEB202BD355-uuuuu-01-1C','InChI=1S/C18H19N7O2/c1-10-5-7-11(8-6-10)12-9-13(19)25(21-12)17-20-15-14(22(17)2)16(26)24(4)18(27)23(15)3/h5-9H,19H2,1-4H3','InChIKey=DCAPDDASYGEEEB-UHFFFAOYSA-N','Cc1ccc(-c2cc(N)n(-c3nc4c(c(=O)n(C)c(=O)n4C)n3C)n2)cc1',NULL),
	(250317,0,1,NULL,'Consistent with Molecular Formula','C14H19N7O3S',365.4092,NULL,'AB47EF42DF34DF65-FICuS-01-8C','99B707F7D00A708F-FICTS-01-3F','C953EEB1D08C3355-uuuuu-01-16','InChI=1S/C14H19N7O3S/c1-4-5-6-21-8(22)7-25-13(21)18-17-12-15-9-10(16-12)19(2)14(24)20(3)11(9)23/h4-7H2,1-3H3,(H2,15,16,17)/b18-13+','InChIKey=PVSHNUROCTURGI-QGOAFFKASA-N','CCCCN1C(=O)CS/C1=N/Nc1nc2c([nH]1)c(=O)n(C)c(=O)n2C','1'),
	(250318,0,1,NULL,'Consistent with Molecular Formula','C17H17N7O3S',399.4264,NULL,'76C0FE15E3F77933-FICuS-01-63','76C0FE15E3F77933-FICTS-01-42','83C0E583EE790A4F-uuuuu-01-1E','InChI=1S/C17H17N7O3S/c1-22-13-12(14(26)23(2)17(22)27)18-15(19-13)20-21-16-24(11(25)9-28-16)8-10-6-4-3-5-7-10/h3-7H,8-9H2,1-2H3,(H2,18,19,20)/b21-16+','InChIKey=GUBJPQPIGAMWQI-LTGZKZEYSA-N','Cn1c(=O)c2[nH]c(N/N=C3/SCC(=O)N3Cc3ccccc3)nc2n(C)c1=O','1'),
	(250319,0,1,NULL,'Consistent with Molecular Formula','C15H21N7O3S',379.436,NULL,'FDC7544D93625ABA-FICuS-01-79','FDC7544D93625ABA-FICTS-01-58','A5D829C096825F2F-uuuuu-01-12','InChI=1S/C15H21N7O3S/c1-5-6-7-22-9(23)8-26-14(22)18-17-13-16-11-10(19(13)2)12(24)21(4)15(25)20(11)3/h5-8H2,1-4H3,(H,16,17)/b18-14+','InChIKey=NQRCLCLFNGVQBR-NBVRZTHBSA-N','CCCCN1C(=O)CS/C1=N/Nc1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(250320,0,1,NULL,'Consistent with Molecular Formula','C18H19N7O3S',413.4532,NULL,'474588728F76654F-FICuS-01-44','474588728F76654F-FICTS-01-23','F3F1136567FB6F5C-uuuuu-01-1E','InChI=1S/C18H19N7O3S/c1-22-13-14(23(2)18(28)24(3)15(13)27)19-16(22)20-21-17-25(12(26)10-29-17)9-11-7-5-4-6-8-11/h4-8H,9-10H2,1-3H3,(H,19,20)/b21-17+','InChIKey=HJLKRSCOGVIVDY-HEHNFIMWSA-N','Cn1c(=O)c2c(nc(N/N=C3/SCC(=O)N3Cc3ccccc3)n2C)n(C)c1=O','1'),
	(250321,13,0,NULL,'Consistent with Molecular Formula','C61H91N17O20S',1414.5518,NULL,'9669572D51E6B0BD-FICuS-01-60','9669572D51E6B0BD-FICTS-01-3F','9669572D51E6B0BD-uuuuu-01-0F','InChI=1S/C61H91N17O20S/c1-29(2)47(77-57(94)45(27-80)75-50(87)31(4)69-59(96)48(32(5)81)78-55(92)43(24-35-25-65-28-67-35)73-51(88)38(62)22-33-9-13-36(82)14-10-33)58(95)74-42(23-34-11-15-37(83)16-12-34)54(91)76-44(26-79)56(93)71-40(17-18-46(84)85)53(90)70-39','InChIKey=CDKBEELAEGTGSR-UHFFFAOYSA-N','CSCCC(NC(=O)C(C)NC(=O)C(CCCNC(=N)N)NC(=O)C(CCC(=O)O)NC(=O)C(CO)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)C(CO)NC(=O)C(C)NC(=O)C(NC(=O)C(Cc1c[nH]cn1)NC(=O)C(N)Cc1ccc(O)cc1)C(C)O)C(C)C)C(=O)O','1'),
	(250322,9,0,NULL,'Consistent with Molecular Formula','C61H78N10O14',1175.3458,NULL,'C182CE50AA596373-FICuS-01-55','C182CE50AA596373-FICTS-01-34','C182CE50AA596373-uuuuu-01-04','InChI=1S/C61H78N10O14/c1-33(2)25-49(61(84)85)69-56(79)47(29-39-31-63-43-20-14-13-19-41(39)43)68-60(83)52(35(5)6)71-58(81)46(27-37-17-11-8-12-18-37)65-54(77)44(26-36-15-9-7-10-16-36)64-57(80)48(30-50(74)75)66-55(78)45(28-38-21-23-40(73)24-22-38)67-59(82)51','InChIKey=DONZTCDLTFZGMF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1ccccc1)NC(=O)C(CC(=O)O)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)C(N)CO)C(C)C)C(C)C)C(=O)O','1'),
	(250323,0,1,NULL,'Consistent with Molecular Formula','C27H23F3N4O5S',572.5577,'4-(4-Dimethylaminobenzyliden)-1-methyl-6-nitro-2-phenyl-4H-p yrazolo[1,5-a]indolium trifluoromethanesulfonate','A5BD3417988444D3-FICuS-01-4E','A5BD3417988444D3-FICTS-01-2D','233A01FA1E0058D6-uuuuu-01-F4','InChI=1S/C26H23N4O2.CHF3O3S/c1-27(2)20-11-9-18(10-12-20)15-22-23-16-21(30(31)32)13-14-24(23)29-26(22)17-25(28(29)3)19-7-5-4-6-8-19;2-1(3,4)8(5,6)7/h4-17H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=CKJNKVUCIFATCQ-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3cc([N+](=O)[O-])ccc3n3c2cc(-c2ccccc2)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(250324,0,1,NULL,'Consistent with Molecular Formula','C25H26F3N3O3S',505.5539,'11-(4-Dimethylaminobenzyliden)-6-methyl-7,8,9,10-tetrahydro- 11H-indolo[1,2-b]indazolium trifluoromethanesulfonate','8A0F4590A68C5427-FICuS-01-4C','8A0F4590A68C5427-FICTS-01-2B','0C88707D20084822-uuuuu-01-D5','InChI=1S/C24H26N3.CHF3O3S/c1-25(2)18-14-12-17(13-15-18)16-21-19-8-4-7-11-23(19)27-24(21)20-9-5-6-10-22(20)26(27)3;2-1(3,4)8(5,6)7/h4,7-8,11-16H,5-6,9-10H2,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=DOARKRWMRODJNP-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2c2c([n+]3C)CCCC2)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(250325,0,0,NULL,'Consistent with Molecular Formula','C18H19N7O',349.3944,'2-amino-4(3,5,5-trimethyl-2-pyrazolino)-6-(2-imino-2H-chrome n-3-yl)-1,3,5-triazine','50C3D0D8ED7FC769-FICuS-01-81','50C3D0D8ED7FC769-FICTS-01-60','50C3D0D8ED7FC769-uuuuu-01-30','InChI=1S/C18H19N7O/c1-10-9-18(2,3)25(24-10)17-22-15(21-16(20)23-17)12-8-11-6-4-5-7-13(11)26-14(12)19/h4-8,19H,9H2,1-3H3,(H2,20,21,22,23)/b19-14+','InChIKey=AZYCYICZXUILFM-XMHGGMMESA-N','CC1=NN(c2nc(N)nc(-c3cc4ccccc4oc3=N)n2)C(C)(C)C1',NULL),
	(250326,0,0,NULL,'Consistent with Molecular Formula','C19H21N7O2',379.4206,'2-amino-4-(3,5,5-trimethyl-2-pyrazolino)-6-(2-imino-7-methox y-2H-chromen-3-yl)-1,3,5-triazine','985C334677BF3DD0-FICuS-01-61','985C334677BF3DD0-FICTS-01-40','985C334677BF3DD0-uuuuu-01-10','InChI=1S/C19H21N7O2/c1-10-9-19(2,3)26(25-10)18-23-16(22-17(21)24-18)13-7-11-5-6-12(27-4)8-14(11)28-15(13)20/h5-8,20H,9H2,1-4H3,(H2,21,22,23,24)/b20-15+','InChIKey=MZGWBIFLAYDIFL-HMMYKYKNSA-N','COc1ccc2cc(-c3nc(N)nc(N4N=C(C)CC4(C)C)n3)c(=N)oc2c1',NULL),
	(250327,0,1,NULL,'Consistent with Molecular Formula','C18H19N7O',349.3944,'3-(2-hydroxyphenyl)-2-[2-amino-4-(3,5,5-trimethyl-2-pyrazoli no)-1,3,5-triazin-6-yl]acrylonitrile','028E20259D25DF14-FICuS-01-42','FD02C36F41755917-FICTS-01-2B','028E20259D25DF14-uuuuu-01-F1','InChI=1S/C18H19N7O/c1-11-9-18(2,3)25(24-11)17-22-15(21-16(20)23-17)13(10-19)8-12-6-4-5-7-14(12)26/h4-8,26H,9H2,1-3H3,(H2,20,21,22,23)/b13-8+','InChIKey=MKHOORUZOBBWIC-MDWZMJQESA-N','CC1=NN(c2nc(N)nc(/C(C#N)=C/c3ccccc3O)n2)C(C)(C)C1','1'),
	(250328,0,1,NULL,'Consistent with Molecular Formula','C19H21N7O2',379.4206,'3-(2-hydroxy-4-methoxyphenyl)-2-[2-amino-4-(3,5,5-trimethyl- 2-pyrazolino)-1,3,5-triazin-6-yl]acrylonitrile','E1F67DFEA285C574-FICuS-01-82','B13258013A55AD6D-FICTS-01-29','E1F67DFEA285C574-uuuuu-01-31','InChI=1S/C19H21N7O2/c1-11-9-19(2,3)26(25-11)18-23-16(22-17(21)24-18)13(10-20)7-12-5-6-14(28-4)8-15(12)27/h5-8,27H,9H2,1-4H3,(H2,21,22,23,24)/b13-7+','InChIKey=GEYSZRZVHOTDTK-NTUHNPAUSA-N','COc1ccc(/C=C(\\C#N)c2nc(N)nc(N3N=C(C)CC3(C)C)n2)c(O)c1','1'),
	(250329,0,1,NULL,'Consistent with Molecular Formula','C16H11N5O3',321.2946,'3-(5-nitro-2-furyl)-2-(benzyl-1,3,4-triazol-2-yl)-acrylonitr ile','DDD5C3CE975C70FA-FICuS-01-9C','F705061DE111D7E1-FICTS-01-2C','DDD5C3CE975C70FA-uuuuu-01-4B','InChI=1S/C16H11N5O3/c17-10-12(9-13-6-7-15(24-13)21(22)23)16-18-14(19-20-16)8-11-4-2-1-3-5-11/h1-7,9H,8H2,(H,18,19,20)/b12-9+','InChIKey=NTIDGBCKTXTYPD-FMIVXFBMSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])o1)c1nnc(Cc2ccccc2)[nH]1','1'),
	(250330,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O4S3',512.0153,'5-{[Beta-(4-chloro-5-methyl-2-sulfidophenylsulfonylamino)-be ta-(4-dimethylamino-1-pyridino)]methylene}thiobarbituric acid','5E1EE5DE29BB6885-FICuS-01-84','6DDC19D4AE44C63E-FICTS-01-68','5CC893A90705E26F-uuuuu-01-0E','InChI=1S/C19H18ClN5O4S3/c1-10-8-14(13(30)9-12(10)20)32(28,29)23-16(15-17(26)21-19(31)22-18(15)27)25-6-4-11(5-7-25)24(2)3/h4-9H,1-3H3,(H3-,21,22,23,26,27,30,31)','InChIKey=VSYOZCJIYCJKRX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=C2C(=O)NC(=S)NC2=O)[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl',NULL),
	(250331,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN5O5S2',495.9547,'5-{[beta-(4-chloro-5-methyl-2-sulfophenylsulfonylamino)-beta -(4-dimethylamino-1-pyridino)]methylene}barbituric acid','479E00E11DA2E764-FICuS-01-54','334328FD510892C2-FICTS-01-15','36344878199B6D19-uuuuu-01-EA','InChI=1S/C19H18ClN5O5S2/c1-10-8-14(13(31)9-12(10)20)32(29,30)23-16(15-17(26)21-19(28)22-18(15)27)25-6-4-11(5-7-25)24(2)3/h4-9H,1-3H3,(H3-,21,22,23,26,27,28,31)','InChIKey=CWIOEBLTMYCYDD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=C2C(=O)NC(=O)NC2=O)[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl',NULL),
	(250332,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O5S2',481.9279,'5-{[beta-(4-chloro-2-sulfophenylsulfonylamino)-beta-(4-diami nomethyl-1-pyridino)]methylene}barbituric acid','47FD1C55B71081F0-FICuS-01-53','A957FB6D32569BCE-FICTS-01-61','46954C343D5946C1-uuuuu-01-EF','InChI=1S/C18H16ClN5O5S2/c1-23(2)11-5-7-24(8-6-11)15(14-16(25)20-18(27)21-17(14)26)22-31(28,29)13-4-3-10(19)9-12(13)30/h3-9H,1-2H3,(H3-,20,21,22,25,26,27,30)','InChIKey=DHKZQZUJJZYSBV-UHFFFAOYSA-N','CN(C)c1cc[n+](C(NS(=O)(=O)c2ccc(Cl)cc2[S-])=C2C(=O)NC(=O)NC2=O)cc1',NULL),
	(250333,0,1,NULL,'Consistent with Molecular Formula','C25H21Cl2N5O5S2',606.4974,'1-(4-chlorophenyl)-5-{[beta-(4-chloro-5-methyl-2-sulfidophen ylsulfonylamino)-beta-(4-dimethylamino-1-pyridino)]methylene }barbituric acid','DB11D6DF03771C53-FICuS-01-60','CEAFCFFA5A38221F-FICTS-01-81','862914835E6483C9-uuuuu-01-EA','InChI=1S/C25H21Cl2N5O5S2/c1-14-12-20(19(38)13-18(14)27)39(36,37)29-22(31-10-8-16(9-11-31)30(2)3)21-23(33)28-25(35)32(24(21)34)17-6-4-15(26)5-7-17/h4-13H,1-3H3,(H2-,28,29,33,34,35,38)','InChIKey=HUIMQHDIFQLYEI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(=C2/C(=O)NC(=O)N(c3ccc(Cl)cc3)C2=O)[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl','1'),
	(250334,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O2S2',433.9297,'2-cyano-3-(4-chloro-5-methyl-2-sulfidophenylsulfonylamino)-3 -(4-dimethylamino-1-pyridinio)acrylonitrile','B03A8AD90D7BCE48-FICuS-01-84','CB2FA947E5F56CC9-FICTS-01-72','2162DC525EE04F05-uuuuu-01-FD','InChI=1S/C18H16ClN5O2S2/c1-12-8-17(16(27)9-15(12)19)28(25,26)22-18(13(10-20)11-21)24-6-4-14(5-7-24)23(2)3/h4-9,22H,1-3H3','InChIKey=SOZRCBNPAKNYJX-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=C(C#N)C#N)[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl',NULL),
	(250335,0,1,NULL,'Consistent with Molecular Formula','C24H21ClN4O3S2',513.0279,'2-benzoyl-3-(4-chloro-5-methyl-2-sulfidophenylsulfonylamino) -3-(4-dimethylamino-1-pyridinio)acrylonitrile','2C72226A4A2AE92B-FICuS-01-5A','0F28BAB6F523DA67-FICTS-01-53','3C36272E2BB2F63F-uuuuu-01-12','InChI=1S/C24H21ClN4O3S2/c1-16-13-22(21(33)14-20(16)25)34(31,32)27-24(29-11-9-18(10-12-29)28(2)3)19(15-26)23(30)17-7-5-4-6-8-17/h4-14H,1-3H3,(H-,27,30,33)','InChIKey=KSIIZUKYEOFDJB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(=C(\\C#N)C(=O)c2ccccc2)[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl','1'),
	(250336,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl2N4O3S2',547.473,'2-(4-chlorobenzyl)-3-(4-chloro-5-methyl-2-sulfidophenylsulfo nylamino)-3-(4-dimethylamino-1-pyridinio)acrylonitrile','9E88B5F9BD5C43E8-FICuS-01-8D','BFA49D9FD2A53166-FICTS-01-5B','E0A5B96C8670B529-uuuuu-01-0C','InChI=1S/C24H20Cl2N4O3S2/c1-15-12-22(21(34)13-20(15)26)35(32,33)28-24(30-10-8-18(9-11-30)29(2)3)19(14-27)23(31)16-4-6-17(25)7-5-16/h4-13H,1-3H3,(H-,28,31,34)','InChIKey=MHVRSWARXLBCSI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(=C(\\C#N)C(=O)c2ccc(Cl)cc2)[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl','1'),
	(250337,0,1,NULL,'Consistent with Molecular Formula','C20H21ClN4O4S2',480.9833,'2-carbethoxy-3-(4-chloro-5-methyl-2-sulfidophenylsulfonylami no)-3-(4-dimethylamino-1-pyridinio)acrylonitrile','7743E3AAC5884826-FICuS-01-52','FB5AF74555971FFF-FICTS-01-67','004BECBDF497A8D5-uuuuu-01-36','InChI=1S/C20H21ClN4O4S2/c1-5-29-20(26)15(12-22)19(25-8-6-14(7-9-25)24(3)4)23-31(27,28)18-10-13(2)16(21)11-17(18)30/h6-11H,5H2,1-4H3,(H-,23,26,30)','InChIKey=PINKWUFMNCPFPQ-UHFFFAOYSA-N','CCOC(=O)/C(C#N)=C(/NS(=O)(=O)c1cc(C)c(Cl)cc1[S-])[n+]1ccc(N(C)C)cc1','1'),
	(250338,0,1,NULL,'Consistent with Molecular Formula','C26H25ClN4O7S2',605.0791,'Ethyl 3-(4-chloro-5-methyl-2-sulfidophenylamino)-3-(4-dimethylamin o-1-pyridinio)-2-(4-nitrobenzoyl)prop-2-enoate','E209C565DA105D7B-FICuS-01-62','F5D54B85A3781FD4-FICTS-01-4F','A43B9158D8151EE1-uuuuu-01-05','InChI=1S/C26H25ClN4O7S2/c1-5-38-26(33)23(24(32)17-6-8-19(9-7-17)31(34)35)25(30-12-10-18(11-13-30)29(3)4)28-40(36,37)22-14-16(2)20(27)15-21(22)39/h6-15H,5H2,1-4H3,(H-,28,32,33,39)','InChIKey=YGHIETLTWPKGEX-UHFFFAOYSA-N','CCOC(=O)/C(C(=O)c1ccc([N+](=O)[O-])cc1)=C(\\NS(=O)(=O)c1cc(C)c(Cl)cc1[S-])[n+]1ccc(N(C)C)cc1','1'),
	(250339,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O4S2',491.9663,'2-cyano-3-(carbocymethylthio-4-chloro-5-methylphenylsulfonam ido)-3-(4-dimethylamino-1-pyridinio)acrylonitrile','6350A17A92765B74-FICuS-01-39','6350A17A92765B74-FICTS-01-18','D542BC5807090971-uuuuu-01-E8','InChI=1S/C20H18ClN5O4S2/c1-13-8-18(17(9-16(13)21)31-12-19(27)28)32(29,30)24-20(14(10-22)11-23)26-6-4-15(5-7-26)25(2)3/h4-9H,12H2,1-3H3,(H,27,28)','InChIKey=WYAUNBZBVHZTKY-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)[N-]C(=C(C#N)C#N)[n+]2ccc(N(C)C)cc2)c(SCC(=O)O)cc1Cl',NULL),
	(250340,0,1,NULL,'Consistent with Molecular Formula','C31H31Cl2N7O6S4',796.7752,'1-(4-chloro-5-methyl-2-sulfidophenylsulfonylamino)-3-(4-chlo ro-5-methyl-2-sulfidophenylsulfonylamino)-1,3-di(4-dimethyla mino-1-pyridinio)-2-nitropropen','566496CD2DEA51ED-FICuS-01-7D','27C4A965E1E40832-FICTS-01-27','4DC619F00F290D39-uuuuu-01-08','InChI=1S/C31H31Cl2N7O6S4/c1-19-15-27(25(47)17-23(19)32)49(43,44)34-30(38-11-7-21(8-12-38)36(3)4)29(40(41)42)31(39-13-9-22(10-14-39)37(5)6)35-50(45,46)28-16-20(2)24(33)18-26(28)48/h7-18H,1-6H3,(H-2,34,35,47,48)','InChIKey=XWBWTMZAXCMNEJ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C(C(=C(\\NS(=O)(=O)c2cc(C)c(Cl)cc2[S-])[n+]2ccc(N(C)C)cc2)/[N+](=O)[O-])\\[n+]2ccc(N(C)C)cc2)c([S-])cc1Cl','1'),
	(250341,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N4O2S2',447.7407,'8-chloro-3-(3,5-dichlorophenylamino)-7-methyl-1,2,4-triazolo [4,3-b][1,2,4]benzodithiazine 5,5-dioxide','3C0F6FE51D56EBD2-FICuS-01-86','3C0F6FE51D56EBD2-FICTS-01-65','3C0F6FE51D56EBD2-uuuuu-01-35','InChI=1S/C15H9Cl3N4O2S2/c1-7-2-13-12(6-11(7)18)25-15-21-20-14(22(15)26(13,23)24)19-10-4-8(16)3-9(17)5-10/h2-6H,1H3,(H,19,20)','InChIKey=BWFCQKGWTBLYDR-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(Nc3cc(Cl)cc(Cl)c3)n1S2(=O)=O',NULL),
	(250342,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O4S2',438.9029,'8-chloro-3-(3,5-dimethoxyphenylamino)-7-methyl-1,2,4-triazol o[4,3-b][1,2,4]benzodithiazine-5,5-dioxide','5305B784AFD3669D-FICuS-01-60','5305B784AFD3669D-FICTS-01-3F','5305B784AFD3669D-uuuuu-01-0F','InChI=1S/C17H15ClN4O4S2/c1-9-4-15-14(8-13(9)18)27-17-21-20-16(22(17)28(15,23)24)19-10-5-11(25-2)7-12(6-10)26-3/h4-8H,1-3H3,(H,19,20)','InChIKey=JTJKRUAONDGUQN-UHFFFAOYSA-N','COc1cc(Nc2nnc3n2S(=O)(=O)c2cc(C)c(Cl)cc2S3)cc(OC)c1',NULL),
	(250343,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O4S2',422.8603,'8-chloro-3-phenylamino-7-methoxycarbonyl-1,2,4-triazolo[4,3- b][1,2,4]benzodithiazine 5,5-dioxide','E3792E2BC0367FA4-FICuS-01-68','E3792E2BC0367FA4-FICTS-01-47','E3792E2BC0367FA4-uuuuu-01-17','InChI=1S/C16H11ClN4O4S2/c1-25-14(22)10-7-13-12(8-11(10)17)26-16-20-19-15(21(16)27(13,23)24)18-9-5-3-2-4-6-9/h2-8H,1H3,(H,18,19)','InChIKey=HJBCCCULLYRLMA-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(Nc3ccccc3)n1S2(=O)=O',NULL),
	(250344,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O4S2',436.8871,'8-chloro-3-(4-methylphenylamino)-7-methoxycarbonyl-1,2,4-tri azolo[4,3-b][1,2,4]benzodithiazine 5,5-dioxide','7592A61792C2D699-FICuS-01-49','7592A61792C2D699-FICTS-01-28','7592A61792C2D699-uuuuu-01-F8','InChI=1S/C17H13ClN4O4S2/c1-9-3-5-10(6-4-9)19-16-20-21-17-22(16)28(24,25)14-7-11(15(23)26-2)12(18)8-13(14)27-17/h3-8H,1-2H3,(H,19,20)','InChIKey=BPNWIHSWBIGWGL-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(Nc3ccc(C)cc3)n1S2(=O)=O',NULL),
	(250345,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO2S2',337.8383,'7-chloro-8-methyl-3-phenyl-4H-1,5,2-benzo[f]dithiazepine 1,1-dioxide','D1BA002BDCA00556-FICuS-01-5B','D1BA002BDCA00556-FICTS-01-3A','D1BA002BDCA00556-uuuuu-01-0A','InChI=1S/C15H12ClNO2S2/c1-10-7-15-14(8-12(10)16)20-9-13(17-21(15,18)19)11-5-3-2-4-6-11/h2-8H,9H2,1H3','InChIKey=GHQLBKDJQGPYTI-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SCC(c1ccccc1)=NS2(=O)=O',NULL),
	(250346,0,0,NULL,'Consistent with Molecular Formula','C15H11ClFNO2S2',355.8288,'7-chloro-3-(4-fluorophenyl)-8-methyl-4H-1,5,2-benzo[f]dithia zepine 1,1-dioxide','40E02D160B34BF45-FICuS-01-47','40E02D160B34BF45-FICTS-01-26','40E02D160B34BF45-uuuuu-01-F6','InChI=1S/C15H11ClFNO2S2/c1-9-6-15-14(7-12(9)16)21-8-13(18-22(15,19)20)10-2-4-11(17)5-3-10/h2-7H,8H2,1H3','InChIKey=DTCRWEOKRCTVDE-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SCC(c1ccc(F)cc1)=NS2(=O)=O',NULL),
	(250347,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl3F3N5O3S2',596.8128,'4-chloro-5-(4-chlorophenylcarbamoyl)-2-mercapto-N-(8-chloro- 6-trifluoromethyl-1,2,4-triazolo[4,3-a]pyrid-3-yl)benzenesul fonamide','AA8DAE445BB23CE4-FICuS-01-8D','AA8DAE445BB23CE4-FICTS-01-6C','AA8DAE445BB23CE4-uuuuu-01-3C','InChI=1S/C20H11Cl3F3N5O3S2/c21-10-1-3-11(4-2-10)27-18(32)12-6-16(15(35)7-13(12)22)36(33,34)30-19-29-28-17-14(23)5-9(8-31(17)19)20(24,25)26/h1-8,35H,(H,27,32)(H,29,30)','InChIKey=OLTBQEDLKGFSTL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)Nc2nnc3c(Cl)cc(C(F)(F)F)cn23)c(S)cc1Cl',NULL),
	(250348,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O2S2',476.3944,'4-chloro-2-mercapto-5-methyl-N-[3-(4-chlorophenyl)quinoxalin -2-yl]benzenesulfonamide','7F10E2CD1CE446B6-FICuS-01-72','7F10E2CD1CE446B6-FICTS-01-51','7F10E2CD1CE446B6-uuuuu-01-21','InChI=1S/C21H15Cl2N3O2S2/c1-12-10-19(18(29)11-15(12)23)30(27,28)26-21-20(13-6-8-14(22)9-7-13)24-16-4-2-3-5-17(16)25-21/h2-11,29H,1H3,(H,25,26)','InChIKey=LPXHZSBXBCYGMB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3nc2-c2ccc(Cl)cc2)c(S)cc1Cl',NULL),
	(250349,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4O4S2',486.9469,'4-chloro-2-mercapto-5-methyl-N-[3-(3-nitrophenyl)quinoxalin- 2-yl]benzenesulfonamide','4FC45787F16A0D5C-FICuS-01-6D','4FC45787F16A0D5C-FICTS-01-4C','4FC45787F16A0D5C-uuuuu-01-1C','InChI=1S/C21H15ClN4O4S2/c1-12-9-19(18(31)11-15(12)22)32(29,30)25-21-20(13-5-4-6-14(10-13)26(27)28)23-16-7-2-3-8-17(16)24-21/h2-11,31H,1H3,(H,24,25)','InChIKey=NLFDRVQQKIFDQW-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3nc2-c2cccc([N+](=O)[O-])c2)c(S)cc1Cl',NULL),
	(250350,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO3S2',386.267,'6-chloro-3-(4-chlorobenzyl)-7-methyl-1,4,2-benzodithiazine 1,1-dioxide','A2F4B78A23DFE99B-FICuS-01-8E','A2F4B78A23DFE99B-FICTS-01-6D','A2F4B78A23DFE99B-uuuuu-01-3D','InChI=1S/C15H9Cl2NO3S2/c1-8-6-13-12(7-11(8)17)22-15(18-23(13,20)21)14(19)9-2-4-10(16)5-3-9/h2-7H,1H3','InChIKey=KISWKCXTNCXILQ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc(Cl)cc1)=NS2(=O)=O',NULL),
	(250351,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3NO3S2',420.7121,'6-chloro-3-(3,4-dichlorobenzoyl)-7-methyl-1,4,2-benzodithiaz ine 1,1-dioxide','A53AEEB2B6AC860A-FICuS-01-8A','A53AEEB2B6AC860A-FICTS-01-69','A53AEEB2B6AC860A-uuuuu-01-39','InChI=1S/C15H8Cl3NO3S2/c1-7-4-13-12(6-10(7)17)23-15(19-24(13,21)22)14(20)8-2-3-9(16)11(18)5-8/h2-6H,1H3','InChIKey=VDUJFEVFRLILDT-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc(Cl)c(Cl)c1)=NS2(=O)=O',NULL),
	(250352,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O5S2',396.8195,'6-chloro-7-methyl-3-(3-nitrobenzoyl)-1,4,2-benzodithiazine 1,1-dioxide','5ED8699ED5FB943E-FICuS-01-90','5ED8699ED5FB943E-FICTS-01-6F','5ED8699ED5FB943E-uuuuu-01-3F','InChI=1S/C15H9ClN2O5S2/c1-8-5-13-12(7-11(8)16)24-15(17-25(13,22)23)14(19)9-3-2-4-10(6-9)18(20)21/h2-7H,1H3','InChIKey=YETVXYOZDWZNPL-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1cccc([N+](=O)[O-])c1)=NS2(=O)=O',NULL),
	(250353,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'7C41EB5EFD7806DD-FICuS-01-8E','7C41EB5EFD7806DD-FICTS-01-6D','7C41EB5EFD7806DD-uuuuu-01-3D','InChI=1S/C13H8N2O2/c1-8-6-12(16)15-10-4-2-3-5-11(10)17-13(15)9(8)7-14/h2-6H,1H3','InChIKey=UXLYWLCLRJZAAD-UHFFFAOYSA-N','Cc1cc(=O)n2c(oc3ccccc32)c1C#N',NULL),
	(250354,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O2',286.2892,NULL,'57EEF78D05E4C0A0-FICuS-01-78','57EEF78D05E4C0A0-FICTS-01-57','57EEF78D05E4C0A0-uuuuu-01-27','InChI=1S/C18H10N2O2/c19-11-14-13(12-6-2-1-3-7-12)10-17(21)20-15-8-4-5-9-16(15)22-18(14)20/h1-10H','InChIKey=UXUHQSNGLXWZJH-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(=O)n2c1oc1ccccc12',NULL),
	(250355,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O4',282.255,NULL,'A895C646A89B2CA0-FICuS-01-6B','A895C646A89B2CA0-FICTS-01-4A','A895C646A89B2CA0-uuuuu-01-1A','InChI=1S/C15H10N2O4/c1-2-20-15(19)10-7-9(8-16)14-17(13(10)18)11-5-3-4-6-12(11)21-14/h3-7H,2H2,1H3','InChIKey=SHKDUEGFTHISJX-UHFFFAOYSA-N','CCOC(=O)c1cc(C#N)c2oc3ccccc3n2c1=O',NULL),
	(250356,0,0,NULL,'Consistent with Molecular Formula','C17H13N3OS2',339.4292,NULL,'70D8F133C666E495-FICuS-01-53','F90FFED3113FC9A5-FICTS-01-6A','70D8F133C666E495-uuuuu-01-02','InChI=1S/C17H13N3OS2/c18-15-14(16-19-12-8-4-5-9-13(12)21-16)23-17(22)20(15)10-11-6-2-1-3-7-11/h1-9H,10,18H2','InChIKey=LCJCFDAAJXXNFT-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3o2)sc(=S)n1Cc1ccccc1',NULL),
	(250357,0,0,NULL,'Consistent with Molecular Formula','C14H15N3OS2',305.412,NULL,'F458E193F4A0F833-FICuS-01-5F','1C9E30A6951464ED-FICTS-01-38','F458E193F4A0F833-uuuuu-01-0E','InChI=1S/C14H15N3OS2/c1-2-3-8-17-12(15)11(20-14(17)19)13-16-9-6-4-5-7-10(9)18-13/h4-7H,2-3,8,15H2,1H3','InChIKey=GXQUPLDZEIBMRH-UHFFFAOYSA-N','CCCCn1c(N)c(-c2nc3ccccc3o2)sc1=S',NULL),
	(250358,0,0,NULL,'Consistent with Molecular Formula','C16H11N3OS2',325.4024,NULL,'8F50CD2D7435E8B2-FICuS-01-6B','D6E33730779FBC3E-FICTS-01-4F','8F50CD2D7435E8B2-uuuuu-01-1A','InChI=1S/C16H11N3OS2/c17-14-13(15-18-11-8-4-5-9-12(11)20-15)22-16(21)19(14)10-6-2-1-3-7-10/h1-9H,17H2','InChIKey=GZFRBQCFZJEAIG-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3o2)sc(=S)n1-c1ccccc1',NULL),
	(250359,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3OS2',359.8475,NULL,'6E114CA728D30E94-FICuS-01-56','E9C05DBACF43A44D-FICTS-01-70','6E114CA728D30E94-uuuuu-01-05','InChI=1S/C16H10ClN3OS2/c17-9-5-7-10(8-6-9)20-14(18)13(23-16(20)22)15-19-11-3-1-2-4-12(11)21-15/h1-8H,18H2','InChIKey=MZTLBUMMRXORCS-UHFFFAOYSA-N','Nc1c(-c2nc3ccccc3o2)sc(=S)n1-c1ccc(Cl)cc1',NULL),
	(250360,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'D35C69A33A56408D-FICuS-01-58','D35C69A33A56408D-FICTS-01-37','100FE954E9BF5D63-uuuuu-01-1C','InChI=1S/C18H14N2O3/c1-21-16-8-7-12(10-17(16)22-2)9-13(11-19)18-20-14-5-3-4-6-15(14)23-18/h3-10H,1-2H3/b13-9+','InChIKey=NAIJMNJEEQNSCL-UKTHLTGXSA-N','COc1ccc(/C=C(\\C#N)c2nc3ccccc3o2)cc1OC','1'),
	(250361,0,1,NULL,'Consistent with Molecular Formula','C17H10N2O3',290.2776,NULL,'8713E9E6F8D0F68A-FICuS-01-7A','8713E9E6F8D0F68A-FICTS-01-59','1AA3C0961E533698-uuuuu-01-F6','InChI=1S/C17H10N2O3/c18-9-12(17-19-13-3-1-2-4-14(13)22-17)7-11-5-6-15-16(8-11)21-10-20-15/h1-8H,10H2/b12-7+','InChIKey=BPZPZKCKVQEXLM-KPKJPENVSA-N','N#C/C(=C\\c1ccc2c(c1)OCO2)c1nc2ccccc2o1','1'),
	(250362,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'B5F90EF2BE768A26-FICuS-01-7F','EF06819846BAC6C9-FICTS-01-53','B5F90EF2BE768A26-uuuuu-01-2E','InChI=1S/C17H12N2O3/c1-21-16-9-11(6-7-14(16)20)8-12(10-18)17-19-13-4-2-3-5-15(13)22-17/h2-9,20H,1H3/b12-8+','InChIKey=NBUYXGHZLAQHCO-XYOKQWHBSA-N','COc1cc(/C=C(\\C#N)c2nc3ccccc3o2)ccc1O','1'),
	(250363,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'8BFB9DE8B55D5B07-FICuS-01-91','8BFB9DE8B55D5B07-FICTS-01-70','8BFB9DE8B55D5B07-uuuuu-01-40','InChI=1S/C14H12N2O/c15-9-11(10-5-1-2-6-10)14-16-12-7-3-4-8-13(12)17-14/h3-4,7-8H,1-2,5-6H2','InChIKey=CLBDEDZIKDBZIA-UHFFFAOYSA-N','N#CC(=C1CCCC1)c1nc2ccccc2o1',NULL),
	(250364,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O',238.2884,NULL,'5F51850D0AF94110-FICuS-01-3F','5F51850D0AF94110-FICTS-01-1E','5F51850D0AF94110-uuuuu-01-EE','InChI=1S/C15H14N2O/c16-10-12(11-6-2-1-3-7-11)15-17-13-8-4-5-9-14(13)18-15/h4-5,8-9H,1-3,6-7H2','InChIKey=UQLOWACSYNSYSO-UHFFFAOYSA-N','N#CC(=C1CCCCC1)c1nc2ccccc2o1',NULL),
	(250365,1,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'B5D9D77A67444DAB-FICuS-01-7E','B5D9D77A67444DAB-FICTS-01-5D','B5D9D77A67444DAB-uuuuu-01-2D','InChI=1S/C15H10N4O/c16-10-13(19-18-11-6-2-1-3-7-11)15-17-12-8-4-5-9-14(12)20-15/h1-9,13H/b19-18+','InChIKey=OVYAMTZJDXWTJI-VHEBQXMUSA-N','N#CC(/N=N/c1ccccc1)c1nc2ccccc2o1','1'),
	(250366,1,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O',296.7153,NULL,'C1D24F7D859ABA77-FICuS-01-7E','C1D24F7D859ABA77-FICTS-01-5D','C1D24F7D859ABA77-uuuuu-01-2D','InChI=1S/C15H9ClN4O/c16-10-5-7-11(8-6-10)19-20-13(9-17)15-18-12-3-1-2-4-14(12)21-15/h1-8,13H/b20-19+','InChIKey=USTWTAVJIXUQCL-FMQUCBEESA-N','N#CC(/N=N/c1ccc(Cl)cc1)c1nc2ccccc2o1','1'),
	(250367,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ O C C ]','C34H30IO4PS',692.5469,NULL,'C40482791C7AA08F-FICuS-01-57','C40482791C7AA08F-FICTS-01-36','C40482791C7AA08F-uuuuu-01-06','InChI=1S/C34H30IO4PS/c1-27-23-25-33(26-24-27)41(37,38)39-35(29-15-7-3-8-16-29)34(28(2)36)40(30-17-9-4-10-18-30,31-19-11-5-12-20-31)32-21-13-6-14-22-32/h3-26H,1-2H3','InChIKey=COSKTJZVTYCYMI-UHFFFAOYSA-N','CC(=O)C(I(OS(=O)(=O)c1ccc(C)cc1)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(250368,0,0,NULL,'No Comparision - Unparameterized Atom - I(a2) connected atoms =[ O C C ]','C34H30IO5PS',708.5463,NULL,'A4E46FFD93EC5DAA-FICuS-01-AA','A4E46FFD93EC5DAA-FICTS-01-89','A4E46FFD93EC5DAA-uuuuu-01-59','InChI=1S/C34H30IO5PS/c1-27-23-25-32(26-24-27)42(37,38)40-35(28-15-7-3-8-16-28)33(34(36)39-2)41(29-17-9-4-10-18-29,30-19-11-5-12-20-30)31-21-13-6-14-22-31/h3-26H,1-2H3','InChIKey=JCVZNIJGAOVPCQ-UHFFFAOYSA-N','COC(=O)C(I(OS(=O)(=O)c1ccc(C)cc1)c1ccccc1)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(250369,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN6O3',525.0491,NULL,'E3986F0FC0A17951-FICuS-01-5D','E3986F0FC0A17951-FICTS-01-3C','E364C8EAFF2CA01F-uuuuu-01-42','InChI=1S/C27H32N6O3.ClH/c1-29(2)13-15-31-26(34)19-8-10-22-23-24(28-32(22)16-14-30-11-5-4-6-12-30)20-17-18(36-3)7-9-21(20)33(25(19)23)27(31)35;/h7-10,17H,4-6,11-16H2,1-3H3;1H','InChIKey=PSYXROSCXSGMJC-UHFFFAOYSA-N','COc1ccc2c(c1)c1nn(CCN3CCCCC3)c3ccc4c(=O)n(CCN(C)C)c(=O)n2c4c13.Cl',NULL),
	(250370,0,0,NULL,'Consistent with Molecular Formula','C43H54ClN9O4',796.4105,NULL,'2A3A8B28A7904475-FICuS-01-47','8A3D3CCFA0C2703D-FICTS-01-59','2AC62CCD981D9D3B-uuuuu-01-36','InChI=1S/C43H53N9O4.ClH/c1-50(2)26-22-44-34-18-16-30(38-36(34)40(53)28-12-6-8-14-32(28)48-38)42(55)46-20-10-24-52(5)25-11-21-47-43(56)31-17-19-35(45-23-27-51(3)4)37-39(31)49-33-15-9-7-13-29(33)41(37)54;/h6-9,12-19,44-45H,10-11,20-27H2,1-5H3,(H,46,55)(H,47','InChIKey=LQZMYEHNMQMVEW-UHFFFAOYSA-N','CN(C)CCNc1ccc(C(=O)NCCCN(C)CCCNC(=O)c2ccc(NCCN(C)C)c3c(=O)c4ccccc4[nH]c23)c2[nH]c3ccccc3c(=O)c12.Cl',NULL),
	(250371,0,0,NULL,'No Comparision - Unparameterized Atom - Cl(a1) connected atoms =[ Ru ]','C16H26?Cl2N3PRu',463.3513,'Paracymene-ruthenium(II)-1,3,5-triaza-7-phosphaadamantane) dichloride or [Ru(p-cymene)(PTA)Cl2]','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C10H14.C6H12N3P.2ClH.Ru/c1-8(2)10-6-4-9(3)5-7-10;1-7-2-9-3-8(1)5-10(4-7)6-9;;;/h4-8H,1-3H3;1-6H2;2*1H;/q;;;;+2/p-2','InChIKey=WVGPLKFVBMQDOG-UHFFFAOYSA-L','*[Ru+2]([ClH-])([ClH-])[PH]12CN3CN(CN(C3)C1)C2.Cc1ccc(C(C)C)cc1',NULL),
	(250372,0,0,NULL,'Consistent with Molecular Formula','C10H8N6',212.2134,'2,4-diaminopyrimido[4,5-b]quinoxaline','0F3AF64E287E8C66-FICuS-01-73','0F3AF64E287E8C66-FICTS-01-52','0F3AF64E287E8C66-uuuuu-01-22','InChI=1S/C10H8N6/c11-8-7-9(16-10(12)15-8)14-6-4-2-1-3-5(6)13-7/h1-4H,(H4,11,12,14,15,16)','InChIKey=JPWQVCNZWUFLDO-UHFFFAOYSA-N','Nc1nc(N)c2nc3ccccc3nc2n1',NULL),
	(250373,0,0,NULL,'Consistent with Molecular Formula','C24H20N6',392.4622,'2,4-bis(benzylamino)pyrimido[4,5-b]quinoxaline','6C0EF5D1E8DBDC34-FICuS-01-96','6C0EF5D1E8DBDC34-FICTS-01-75','6C0EF5D1E8DBDC34-uuuuu-01-45','InChI=1S/C24H20N6/c1-3-9-17(10-4-1)15-25-22-21-23(28-20-14-8-7-13-19(20)27-21)30-24(29-22)26-16-18-11-5-2-6-12-18/h1-14H,15-16H2,(H2,25,26,28,29,30)','InChIKey=LCHPSBNZHKLZJT-UHFFFAOYSA-N','c1ccc(CNc2nc(NCc3ccccc3)c3nc4ccccc4nc3n2)cc1',NULL),
	(250374,6,0,NULL,'Inconsistent with Molecular Formula - Missing or invalid elementType for atom : a7 .. Du','C18H24?32N6O6S6',612.7842,'Palicourein, cyclic peptide','BC90B056B1A92E9E-FICuS-01-74','BC90B056B1A92E9E-FICTS-01-53','BC90B056B1A92E9E-uuuuu-01-23','InChI=1S/3C6H8N2O2S2/c3*7-5(1-9)3-11-12-4-6(8)2-10/h3*5-8H,3-4H2','InChIKey=ASGWKDNSAGLBLC-UHFFFAOYSA-N','*.O=C1********NC2CSSCC3N*******C(=O)C4CSSCC1N*******C(=O)C(CSSCC(N***C2=O)C(=O)*****N4)N*C3=O','1'),
	(250375,0,0,NULL,'Consistent with Molecular Formula','C3H11NNaO7P2',258.0597,'Pamidronate disodium','3DE1EF066DE011EB-FICuS-01-7D','3DE1EF066DE011EB-FICTS-01-5C','B60603090D9BA343-uuuuu-01-EA','InChI=1S/C3H11NO7P2.Na/c4-2-1-3(5,12(6,7)8)13(9,10)11;/h5H,1-2,4H2,(H2,6,7,8)(H2,9,10,11);/q;+1','InChIKey=AFICAMMULQSNNG-UHFFFAOYSA-N','NCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(250376,2,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'F2742660002C8A9F-FICuS-01-45','F2742660002C8A9F-FICTS-01-24','7DEBC9772BE45150-uuuuu-01-1A','InChI=1S/C24H24O5/c25-21-11-13-24(14-12-21)28-22(17-26-15-19-7-3-1-4-8-19)23(29-24)18-27-16-20-9-5-2-6-10-20/h1-14,22-23H,15-18H2/t22-,23-/m1/s1','InChIKey=ZIKRNDNVOAMMLC-DHIUTWEWSA-N','O=C1C=CC2(C=C1)OC(COCc1ccccc1)C(COCc1ccccc1)O2','1'),
	(250377,2,0,NULL,'Consistent with Molecular Formula','C24H24O3',360.4518,NULL,'93B3627606537FF8-FICuS-01-46','93B3627606537FF8-FICTS-01-25','B6AA172C68AD26E6-uuuuu-01-23','InChI=1S/C24H24O3/c25-21-15-17-24(18-16-21)26-22(13-11-19-7-3-1-4-8-19)23(27-24)14-12-20-9-5-2-6-10-20/h1-10,15-18,22-23H,11-14H2/t22-,23-/m1/s1','InChIKey=DNGVLXGETHOTAW-DHIUTWEWSA-N','O=C1C=CC2(C=C1)OC(CCc1ccccc1)C(CCc1ccccc1)O2','1'),
	(250378,2,0,NULL,'Consistent with Molecular Formula','C22H20O3',332.3982,NULL,'53928E7528624276-FICuS-01-28','53928E7528624276-FICTS-01-07','EE1116DC9E946133-uuuuu-01-08','InChI=1S/C22H20O3/c23-19-11-13-22(14-12-19)24-20(15-17-7-3-1-4-8-17)21(25-22)16-18-9-5-2-6-10-18/h1-14,20-21H,15-16H2/t20-,21-/m1/s1','InChIKey=UQYRAZQBGUKVIA-NHCUHLMSSA-N','O=C1C=CC2(C=C1)OC(Cc1ccccc1)C(Cc1ccccc1)O2','1'),
	(250379,2,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'56DCECACD1B432E2-FICuS-01-8C','56DCECACD1B432E2-FICTS-01-6B','DACE0B7433B7425C-uuuuu-01-1D','InChI=1S/C24H24O5/c1-26-20-9-5-3-7-17(20)15-22-23(16-18-8-4-6-10-21(18)27-2)29-24(28-22)13-11-19(25)12-14-24/h3-14,22-23H,15-16H2,1-2H3/t22-,23-/m0/s1','InChIKey=ALSYJBKKJGQEMR-GOTSBHOMSA-N','COc1ccccc1CC1OC2(C=CC(=O)C=C2)OC1Cc1ccccc1OC','1'),
	(250380,2,0,NULL,'Consistent with Molecular Formula','C24H24O5',392.4506,NULL,'C9359702F7B572FC-FICuS-01-63','C9359702F7B572FC-FICTS-01-42','763BED1BB30C5CC4-uuuuu-01-2B','InChI=1S/C24H24O5/c1-26-20-7-3-17(4-8-20)15-22-23(16-18-5-9-21(27-2)10-6-18)29-24(28-22)13-11-19(25)12-14-24/h3-14,22-23H,15-16H2,1-2H3/t22-,23-/m0/s1','InChIKey=MMDQHHLSZSNONR-GOTSBHOMSA-N','COc1ccc(CC2OC3(C=CC(=O)C=C3)OC2Cc2ccc(OC)cc2)cc1','1'),
	(250381,6,0,NULL,'Consistent with Molecular Formula','C34H52O4',524.7824,NULL,'4E50C5A9B2EEC14C-FICuS-01-80','4E50C5A9B2EEC14C-FICTS-01-5F','99A0AFE74BB9C519-uuuuu-01-2F','InChI=1S/C34H52O4/c1-5-13-25(14-6-1)29-30(26-15-7-2-8-16-26)36-33(35-29)21-23-34(24-22-33)37-31(27-17-9-3-10-18-27)32(38-34)28-19-11-4-12-20-28/h21-32H,1-20H2/t29-,30-,31-,32-/m1/s1','InChIKey=HLACHQWMLAKYRJ-SEVDZJIVSA-N','C1=CC2(C=CC13OC(C1CCCCC1)C(C1CCCCC1)O3)OC(C1CCCCC1)C(C1CCCCC1)O2','1'),
	(250382,3,0,NULL,'Consistent with Molecular Formula','C27H22O4S',442.5284,NULL,'DCB19A3EBCC6B98B-FICuS-01-A6','DCB19A3EBCC6B98B-FICTS-01-85','B69E3E74A46E2C62-uuuuu-01-1C','InChI=1S/C27H22O4S/c28-22-16-17-27(23(18-22)32-26(29)21-14-8-3-9-15-21)30-24(19-10-4-1-5-11-19)25(31-27)20-12-6-2-7-13-20/h1-17,23-25H,18H2/t23?,24-,25-/m1/s1','InChIKey=DCHHJPQHOLRHPT-OPWSDZRHSA-N','O=C1C=CC2(OC(c3ccccc3)C(c3ccccc3)O2)C(SC(=O)c2ccccc2)C1','1'),
	(250383,3,0,NULL,'Consistent with Molecular Formula','C29H26O4S',470.582,NULL,'E6C1C24A0C0AB544-FICuS-01-63','E6C1C24A0C0AB544-FICTS-01-42','DD73BD9E7A6D19D4-uuuuu-01-40','InChI=1S/C29H26O4S/c30-24-16-17-29(27(20-24)34-28(31)23-14-8-3-9-15-23)32-25(18-21-10-4-1-5-11-21)26(33-29)19-22-12-6-2-7-13-22/h1-17,25-27H,18-20H2/t25-,26-,27?/m0/s1','InChIKey=QQTHBGCALKKUCN-TXIPYEPDSA-N','O=C1C=CC2(OC(Cc3ccccc3)C(Cc3ccccc3)O2)C(SC(=O)c2ccccc2)C1','1'),
	(250384,4,0,NULL,'Consistent with Molecular Formula','C31H30O6S',530.6344,NULL,'0021A48E44279732-FICuS-01-22','0021A48E44279732-FICTS-01-01','FA7D9B00B88CFE4C-uuuuu-01-4A','InChI=1S/C31H30O6S/c1-34-25-14-8-6-12-22(25)18-27-28(19-23-13-7-9-15-26(23)35-2)37-31(36-27)17-16-24(32)20-29(31)38-30(33)21-10-4-3-5-11-21/h3-17,27-29H,18-20H2,1-2H3/t27-,28-,29?/m0/s1','InChIKey=IOFKSFCGQXUKRT-ASYYUYISSA-N','COc1ccccc1CC1OC2(C=CC(=O)CC2SC(=O)c2ccccc2)OC1Cc1ccccc1OC','1'),
	(250385,3,0,NULL,'Consistent with Molecular Formula','C30H30O5S',502.624,NULL,'97F793E1ACC34844-FICuS-01-64','97F793E1ACC34844-FICTS-01-43','7CC400B084BF6BB0-uuuuu-01-17','InChI=1S/C30H30O5S/c1-32-24-12-8-21(9-13-24)18-27-28(19-22-10-14-25(33-2)15-11-22)35-30(34-27)17-16-23(31)20-29(30)36-26-6-4-3-5-7-26/h3-17,27-29H,18-20H2,1-2H3/t27-,28-,29?/m0/s1','InChIKey=IJQSOOQLODLVKN-ASYYUYISSA-N','COc1ccc(CC2OC3(C=CC(=O)CC3Sc3ccccc3)OC2Cc2ccc(OC)cc2)cc1','1'),
	(250386,3,0,NULL,'Consistent with Molecular Formula','C27H34O4S',454.6232,NULL,'18CEEECE384BF4C7-FICuS-01-9F','18CEEECE384BF4C7-FICTS-01-7E','9E5AED3239407B29-uuuuu-01-0C','InChI=1S/C27H34O4S/c28-22-16-17-27(23(18-22)32-26(29)21-14-8-3-9-15-21)30-24(19-10-4-1-5-11-19)25(31-27)20-12-6-2-7-13-20/h3,8-9,14-17,19-20,23-25H,1-2,4-7,10-13,18H2/t23?,24-,25-/m1/s1','InChIKey=STDVYXCKSZTSQL-OPWSDZRHSA-N','O=C1C=CC2(OC(C3CCCCC3)C(C3CCCCC3)O2)C(SC(=O)c2ccccc2)C1','1'),
	(250387,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O5',412.4008,NULL,'0C0926435AF8F41A-FICuS-01-52','0C0926435AF8F41A-FICTS-01-31','0C0926435AF8F41A-uuuuu-01-01','InChI=1S/C24H16N2O5/c1-31-24(30)19-17(27)10-9-16-18(19)20-21(26(16)12-13-6-4-5-11-25-13)23(29)15-8-3-2-7-14(15)22(20)28/h2-11,27H,12H2,1H3','InChIKey=XHDGNCQNMUVVNP-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccn2)C(=O)c2ccccc2C1=O',NULL),
	(250388,0,0,NULL,'Consistent with Molecular Formula','C27H23NO5',441.4824,NULL,'5E01EFC1E3B9653E-FICuS-01-77','5E01EFC1E3B9653E-FICTS-01-56','5E01EFC1E3B9653E-uuuuu-01-26','InChI=1S/C27H23NO5/c1-31-19-10-16(11-20(14-19)32-2)15-28-22-8-9-24(29)26(27(30)33-3)25(22)21-12-17-6-4-5-7-18(17)13-23(21)28/h4-14,29H,15H2,1-3H3','InChIKey=DTJLKJQQQMUUPY-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3cc1n2Cc1cc(OC)cc(OC)c1',NULL),
	(250389,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'6220B564B6D4EA17-FICuS-01-50','6220B564B6D4EA17-FICTS-01-2F','6220B564B6D4EA17-uuuuu-01-FF','InChI=1S/C19H15NO3/c1-20-14-7-8-16(21)18(19(22)23-2)17(14)13-9-11-5-3-4-6-12(11)10-15(13)20/h3-10,21H,1-2H3','InChIKey=VACFQIXXMOECMK-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3cc1n2C',NULL),
	(250390,0,0,NULL,'Consistent with Molecular Formula','C25H18ClNO4',431.8745,NULL,'1A9956E9F7673ECB-FICuS-01-7B','1A9956E9F7673ECB-FICTS-01-5A','1A9956E9F7673ECB-uuuuu-01-2A','InChI=1S/C25H18ClNO4/c1-31-25(30)22-20(28)11-10-19-21(22)17-12-14-6-2-4-8-16(14)24(29)23(17)27(19)13-15-7-3-5-9-18(15)26/h2-12,28-29H,13H2,1H3','InChIKey=YGETYTHHJBEZML-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3c(O)c1n2Cc1ccccc1Cl',NULL),
	(250391,0,0,NULL,'Consistent with Molecular Formula','C28H25NO6',471.5086,NULL,'E41F10D845D44AC7-FICuS-01-64','E41F10D845D44AC7-FICTS-01-43','E41F10D845D44AC7-uuuuu-01-13','InChI=1S/C28H25NO6/c1-33-22-11-8-16(14-23(22)34-2)12-13-29-20-9-10-21(30)25(28(32)35-3)24(20)19-15-17-6-4-5-7-18(17)27(31)26(19)29/h4-11,14-15,30-31H,12-13H2,1-3H3','InChIKey=FIUVOTYEZXEQOO-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3c(O)c1n2CCc1ccc(OC)c(OC)c1',NULL),
	(250392,0,0,NULL,'Consistent with Molecular Formula','C25H16ClNO5',445.8581,NULL,'8CE408CE1E664BE5-FICuS-01-7D','8CE408CE1E664BE5-FICTS-01-5C','8CE408CE1E664BE5-uuuuu-01-2C','InChI=1S/C25H16ClNO5/c1-32-25(31)20-18(28)11-10-17-19(20)21-22(27(17)12-13-6-2-5-9-16(13)26)24(30)15-8-4-3-7-14(15)23(21)29/h2-11,28H,12H2,1H3','InChIKey=QBEJZMUIKAXLBG-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2Cc2ccccc2Cl)C(=O)c2ccccc2C1=O',NULL),
	(250393,0,0,NULL,'Consistent with Molecular Formula','C28H23NO7',485.4922,NULL,'CED56CAFE53DE204-FICuS-01-94','CED56CAFE53DE204-FICTS-01-73','CED56CAFE53DE204-uuuuu-01-43','InChI=1S/C28H23NO7/c1-34-20-11-8-15(14-21(20)35-2)12-13-29-18-9-10-19(30)23(28(33)36-3)22(18)24-25(29)27(32)17-7-5-4-6-16(17)26(24)31/h4-11,14,30H,12-13H2,1-3H3','InChIKey=YNXPMAAZIUXWQM-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1c(n2CCc2ccc(OC)c(OC)c2)C(=O)c2ccccc2C1=O',NULL),
	(250394,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'E866550104C15A6B-FICuS-01-41','E866550104C15A6B-FICTS-01-20','E866550104C15A6B-uuuuu-01-F0','InChI=1S/C20H17NO4/c1-3-21-14-8-9-15(22)17(20(24)25-2)16(14)13-10-11-6-4-5-7-12(11)19(23)18(13)21/h4-10,22-23H,3H2,1-2H3','InChIKey=GSMHSJBMLAJUCA-UHFFFAOYSA-N','CCn1c2ccc(O)c(C(=O)OC)c2c2cc3ccccc3c(O)c21',NULL),
	(250395,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,NULL,'02A2C5FB1AF280E3-FICuS-01-66','02A2C5FB1AF280E3-FICTS-01-45','02A2C5FB1AF280E3-uuuuu-01-15','InChI=1S/C18H13NO4/c1-23-18(22)15-13(20)7-6-12-14(15)11-8-9-4-2-3-5-10(9)17(21)16(11)19-12/h2-8,19-21H,1H3','InChIKey=BDHPFHOIRJLORJ-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2[nH]c3c(O)c4ccccc4cc3c12',NULL),
	(250396,0,0,NULL,'Consistent with Molecular Formula','C16H10O3',250.2532,NULL,'F537E32EC5FFBAA5-FICuS-01-98','F537E32EC5FFBAA5-FICTS-01-77','F537E32EC5FFBAA5-uuuuu-01-47','InChI=1S/C16H10O3/c17-10-5-6-14-12(8-10)13-7-9-3-1-2-4-11(9)15(18)16(13)19-14/h1-8,17-18H','InChIKey=UFWRXRXIYVWMBV-UHFFFAOYSA-N','Oc1ccc2oc3c(O)c4ccccc4cc3c2c1',NULL),
	(250397,0,0,NULL,'Consistent with Molecular Formula','C25H19NO5',413.4288,NULL,'CA6591BE1BF6DC3C-FICuS-01-93','CA6591BE1BF6DC3C-FICTS-01-72','CA6591BE1BF6DC3C-uuuuu-01-42','InChI=1S/C25H19NO5/c1-30-16-9-14(10-17(12-16)31-2)13-26-21-8-7-15(27)11-20(21)22-23(26)25(29)19-6-4-3-5-18(19)24(22)28/h3-12,27H,13H2,1-2H3','InChIKey=MMBISHYCNXJJKU-UHFFFAOYSA-N','COc1cc(Cn2c3c(c4cc(O)ccc42)C(=O)c2ccccc2C3=O)cc(OC)c1',NULL),
	(250398,0,0,NULL,'Consistent with Molecular Formula','C23H15NO4',369.3758,NULL,'E768C9EA9FAF2B88-FICuS-01-9D','E768C9EA9FAF2B88-FICTS-01-7C','E768C9EA9FAF2B88-uuuuu-01-4C','InChI=1S/C23H15NO4/c1-28-15-9-6-13(7-10-15)24-19-11-8-14(25)12-18(19)20-21(24)23(27)17-5-3-2-4-16(17)22(20)26/h2-12,25H,1H3','InChIKey=MPGVIOWYTHZIOG-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4cc(O)ccc42)C(=O)c2ccccc2C3=O)cc1',NULL),
	(250399,0,0,NULL,'Consistent with Molecular Formula','C26H22N2O4',426.4708,NULL,'7C5F3300F9BC2501-FICuS-01-4E','7C5F3300F9BC2501-FICTS-01-2D','7C5F3300F9BC2501-uuuuu-01-FD','InChI=1S/C26H22N2O4/c1-27(2)14-19-21(29)13-12-20-22(19)23-24(28(20)15-8-10-16(32-3)11-9-15)26(31)18-7-5-4-6-17(18)25(23)30/h4-13,29H,14H2,1-3H3','InChIKey=ZZYHQOMQXQFRSH-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4c(CN(C)C)c(O)ccc42)C(=O)c2ccccc2C3=O)cc1',NULL),
	(250400,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O2S2',460.9955,NULL,'A93B75153A28D8AB-FICuS-01-65','A93B75153A28D8AB-FICTS-01-44','A93B75153A28D8AB-uuuuu-01-14','InChI=1S/C21H21ClN4O2S2/c1-3-26(4-2)21(29)30-17(14-8-6-5-7-9-14)18(27)23-20-25-24-19(28-20)15-10-12-16(22)13-11-15/h5-13,17H,3-4H2,1-2H3,(H,23,25,27)','InChIKey=SHQMTKDJRXHZIW-UHFFFAOYSA-N','CCN(CC)C(=S)SC(C(=O)Nc1nnc(-c2ccc(Cl)cc2)o1)c1ccccc1','1'),
	(250401,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N5O5',478.2908,'6,7-dichloro-1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-(4-nit rophenyl)piperazinylketone','C7A648D1B214A50F-FICuS-01-5E','C7A648D1B214A50F-FICTS-01-3D','C7A648D1B214A50F-uuuuu-01-0D','InChI=1S/C20H17Cl2N5O5/c1-12-19(26(30)18-11-16(22)15(21)10-17(18)25(12)29)20(28)24-8-6-23(7-9-24)13-2-4-14(5-3-13)27(31)32/h2-5,10-11H,6-9H2,1H3','InChIKey=AKXBIEDIZHYCPN-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250402,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3',275.3066,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-N-(tert-butyl)carboxa mide','285E6B3CA4CA65EB-FICuS-01-84','285E6B3CA4CA65EB-FICTS-01-63','285E6B3CA4CA65EB-uuuuu-01-33','InChI=1S/C14H17N3O3/c1-9-12(13(18)15-14(2,3)4)17(20)11-8-6-5-7-10(11)16(9)19/h5-8H,1-4H3,(H,15,18)','InChIKey=IRFUMXOKUWUSNC-UHFFFAOYSA-N','Cc1c(C(=O)NC(C)(C)C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250403,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4',276.2914,'tert-butyl 1,4-di-N-oxide-3-methylquinoxaline-2-carboxylate','BDA150E85BDE109E-FICuS-01-80','BDA150E85BDE109E-FICTS-01-5F','BDA150E85BDE109E-uuuuu-01-2F','InChI=1S/C14H16N2O4/c1-9-12(13(17)20-14(2,3)4)16(19)11-8-6-5-7-10(11)15(9)18/h5-8H,1-4H3','InChIKey=YCNOWNCVWFMRSF-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)(C)C)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250404,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O5',437.4542,'6,7-dimethyl-1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-(4-nit rophenyl)piperazinyl ketone','A7DAE4B92A9124AC-FICuS-01-7F','A7DAE4B92A9124AC-FICTS-01-5E','A7DAE4B92A9124AC-uuuuu-01-2E','InChI=1S/C22H23N5O5/c1-14-12-19-20(13-15(14)2)26(30)21(16(3)25(19)29)22(28)24-10-8-23(9-11-24)17-4-6-18(7-5-17)27(31)32/h4-7,12-13H,8-11H2,1-3H3','InChIKey=IERWXMDRVHSQGZ-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)N1CCN(c3ccc([N+](=O)[O-])cc3)CC1)c(C)[n+]2[O-]',NULL),
	(250405,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O5S',387.4094,NULL,'C9C3B914AD2B8B08-FICuS-01-74','C9C3B914AD2B8B08-FICTS-01-53','C9C3B914AD2B8B08-uuuuu-01-23','InChI=1S/C18H17N3O5S/c1-4-20-17(22)16-13(10(3)15(27-16)18(23)26-5-2)14(19-20)11-7-6-8-12(9-11)21(24)25/h6-9H,4-5H2,1-3H3','InChIKey=KQGNTSRCGCOTAJ-UHFFFAOYSA-N','CCOC(=O)c1sc2c(=O)n(CC)nc(-c3cccc([N+](=O)[O-])c3)c2c1C',NULL),
	(250406,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'6C2E900CD1716497-FICuS-01-4A','6C2E900CD1716497-FICTS-01-29','6C2E900CD1716497-uuuuu-01-F9','InChI=1S/C18H19N3O3/c1-4-21-17(22)16-13(11(3)14(19-16)18(23)24-5-2)15(20-21)12-9-7-6-8-10-12/h6-10,19H,4-5H2,1-3H3','InChIKey=WQNMIKTWUSWXJP-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(=O)n(CC)nc(-c3ccccc3)c2c1C',NULL),
	(250407,0,0,NULL,'Consistent with Molecular Formula','C15H15BrN2O4S',399.2585,NULL,'4B2C05CEF66758F6-FICuS-01-71','4B2C05CEF66758F6-FICTS-01-50','4B2C05CEF66758F6-uuuuu-01-20','InChI=1S/C15H15BrN2O4S/c1-2-22-15(19)17-12-7-9-14(10-8-12)23(20,21)18-13-5-3-11(16)4-6-13/h3-10,18H,2H2,1H3,(H,17,19)','InChIKey=MEFLRTKTXNHKIP-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)Nc2ccc(Br)cc2)cc1',NULL),
	(250408,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O4S',382.8611,NULL,'8544877FD19D8E9C-FICuS-01-73','8544877FD19D8E9C-FICTS-01-52','8544877FD19D8E9C-uuuuu-01-22','InChI=1S/C17H19ClN2O4S/c1-2-3-12-24-17(21)19-13-8-10-14(11-9-13)25(22,23)20-16-7-5-4-6-15(16)18/h4-11,20H,2-3,12H2,1H3,(H,19,21)','InChIKey=QGFHWGCATIGLCD-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc(S(=O)(=O)Nc2ccccc2Cl)cc1',NULL),
	(250409,0,0,NULL,'Consistent with Molecular Formula','C17H18Cl2N2O4S',417.3062,NULL,'4EBAC6CE81FCE129-FICuS-01-97','4EBAC6CE81FCE129-FICTS-01-76','4EBAC6CE81FCE129-uuuuu-01-46','InChI=1S/C17H18Cl2N2O4S/c1-2-3-11-25-17(22)20-12-7-9-13(10-8-12)26(23,24)21-16-14(18)5-4-6-15(16)19/h4-10,21H,2-3,11H2,1H3,(H,20,22)','InChIKey=AASAJUFVVCTGFV-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc(S(=O)(=O)Nc2c(Cl)cccc2Cl)cc1',NULL),
	(250410,0,0,NULL,'Consistent with Molecular Formula','C14H19N5O4S',353.3952,NULL,'7D15CE30AEC6B7FE-FICuS-01-96','7D15CE30AEC6B7FE-FICTS-01-75','7D15CE30AEC6B7FE-uuuuu-01-45','InChI=1S/C14H19N5O4S/c1-2-3-4-9-23-14(20)17-12-5-7-13(8-6-12)24(21,22)18-19-10-15-16-11-19/h5-8,10-11,18H,2-4,9H2,1H3,(H,17,20)','InChIKey=FIMFUNAJSAUXBO-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ccc(S(=O)(=O)Nn2cnnc2)cc1',NULL),
	(250411,0,0,NULL,'Consistent with Molecular Formula','C11H13N5O4S',311.3148,NULL,'EA6161CA60356110-FICuS-01-35','EA6161CA60356110-FICTS-01-14','EA6161CA60356110-uuuuu-01-E4','InChI=1S/C11H13N5O4S/c1-2-20-11(17)14-9-3-5-10(6-4-9)21(18,19)15-16-7-12-13-8-16/h3-8,15H,2H2,1H3,(H,14,17)','InChIKey=WLJKCPIOUKNTGL-UHFFFAOYSA-N','CCOC(=O)Nc1ccc(S(=O)(=O)Nn2cnnc2)cc1',NULL),
	(250412,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O4S2',370.4406,NULL,'9F5B28AF1FC58466-FICuS-01-75','9F5B28AF1FC58466-FICTS-01-54','9F5B28AF1FC58466-uuuuu-01-24','InChI=1S/C14H18N4O4S2/c1-3-4-9-22-14(19)15-11-5-7-12(8-6-11)24(20,21)18-13-17-16-10(2)23-13/h5-8H,3-4,9H2,1-2H3,(H,15,19)(H,17,18)','InChIKey=CICMOJZPXPKXDI-UHFFFAOYSA-N','CCCCOC(=O)Nc1ccc(S(=O)(=O)Nc2nnc(C)s2)cc1',NULL),
	(250413,0,0,NULL,'Consistent with Molecular Formula','C18H26N4O4S2',426.5478,NULL,'379D429D78B9C604-FICuS-01-58','379D429D78B9C604-FICTS-01-37','379D429D78B9C604-uuuuu-01-07','InChI=1S/C18H26N4O4S2/c1-4-5-6-7-16-20-21-17(27-16)22-28(24,25)15-10-8-14(9-11-15)19-18(23)26-12-13(2)3/h8-11,13H,4-7,12H2,1-3H3,(H,19,23)(H,21,22)','InChIKey=KHEAPAMXGNTNGH-UHFFFAOYSA-N','CCCCCc1nnc(NS(=O)(=O)c2ccc(NC(=O)OCC(C)C)cc2)s1',NULL),
	(250414,0,0,NULL,'Consistent with Molecular Formula','C15H17F3N4O4S2',438.4389,NULL,'AD373A9623E6DF45-FICuS-01-6C','AD373A9623E6DF45-FICTS-01-4B','AD373A9623E6DF45-uuuuu-01-1B','InChI=1S/C15H17F3N4O4S2/c1-2-3-4-12-20-21-13(27-12)22-28(24,25)11-7-5-10(6-8-11)19-14(23)26-9-15(16,17)18/h5-8H,2-4,9H2,1H3,(H,19,23)(H,21,22)','InChIKey=ATFZDQFIEQUKKD-UHFFFAOYSA-N','CCCCc1nnc(NS(=O)(=O)c2ccc(NC(=O)OCC(F)(F)F)cc2)s1',NULL),
	(250415,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O5S',472.558,NULL,'FCC58AB097CD516C-FICuS-01-89','FCC58AB097CD516C-FICTS-01-68','FCC58AB097CD516C-uuuuu-01-38','InChI=1S/C23H28N4O5S/c1-4-5-9-16-32-23(29)24-18-12-14-20(15-13-18)33(30,31)25-21-17(2)26(3)27(22(21)28)19-10-7-6-8-11-19/h6-8,10-15,25H,4-5,9,16H2,1-3H3,(H,24,29)','InChIKey=QSLLCHVADYVFMU-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ccc(S(=O)(=O)Nc2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(250416,0,0,NULL,'Consistent with Molecular Formula','C15H21N7O4S',395.4354,NULL,'4B75F517B51DCDCF-FICuS-01-88','4B75F517B51DCDCF-FICTS-01-67','4B75F517B51DCDCF-uuuuu-01-37','InChI=1S/C15H21N7O4S/c1-2-3-4-9-26-15(23)18-10-5-7-11(8-6-10)27(24,25)22-14-20-12(16)19-13(17)21-14/h5-8H,2-4,9H2,1H3,(H,18,23)(H5,16,17,19,20,21,22)','InChIKey=UWYJRNDGCWCEEN-UHFFFAOYSA-N','CCCCCOC(=O)Nc1ccc(S(=O)(=O)Nc2nc(N)nc(N)n2)cc1',NULL),
	(250417,1,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N3O5P',394.1505,NULL,'FAD079520655B830-FICuS-01-46','ED335ECC1F0C6C1D-FICTS-01-6D','FAD079520655B830-uuuuu-01-F5','InChI=1S/C13H14Cl2N3O5P/c1-22-24(21,23-2)12(8-4-3-7(14)5-9(8)15)17-10-6-16-13(20)18-11(10)19/h3-6,12,17H,1-2H3,(H2,16,18,19,20)','InChIKey=KXEFCQAOZIPILR-UHFFFAOYSA-N','COP(=O)(OC)C(Nc1c[nH]c(=O)[nH]c1=O)c1ccc(Cl)cc1Cl','1'),
	(250418,1,0,NULL,'Consistent with Molecular Formula','C19H27ClN3O5P',443.8662,NULL,'ABF035FE5D0161EB-FICuS-01-7B','7DB088E751FB3EDE-FICTS-01-6E','ABF035FE5D0161EB-uuuuu-01-2A','InChI=1S/C19H27ClN3O5P/c1-12(2)10-27-29(26,28-11-13(3)4)18(14-6-5-7-15(20)8-14)22-16-9-21-19(25)23-17(16)24/h5-9,12-13,18,22H,10-11H2,1-4H3,(H2,21,23,24,25)','InChIKey=MKFLEHGRSRALRE-UHFFFAOYSA-N','CC(C)COP(=O)(OCC(C)C)C(Nc1c[nH]c(=O)[nH]c1=O)c1cccc(Cl)c1','1'),
	(250419,1,0,NULL,'Consistent with Molecular Formula','C15H19ClN3O6P',403.7584,NULL,'5DBFB24117F96CC8-FICuS-01-7C','AC0703F2B8811D9D-FICTS-01-41','5DBFB24117F96CC8-uuuuu-01-2B','InChI=1S/C15H19ClN3O6P/c1-3-24-26(23,25-4-2)14(10-7-9(16)5-6-12(10)20)18-11-8-17-15(22)19-13(11)21/h5-8,14,18,20H,3-4H2,1-2H3,(H2,17,19,21,22)','InChIKey=KCLSSTQJPOXPHF-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1c[nH]c(=O)[nH]c1=O)c1cc(Cl)ccc1O','1'),
	(250420,0,0,NULL,'Consistent with Molecular Formula','C6H6N6OS',210.213,NULL,'CF3F5B59D1EA92B7-FICuS-01-8D','691EB4B41CE7166E-FICTS-01-49','CF3F5B59D1EA92B7-uuuuu-01-3C','InChI=1S/C6H6N6OS/c1-3-10-12-6(14-3)9-5(13)4-7-2-8-11-4/h2H,1H3,(H,7,8,11)(H,9,12,13)','InChIKey=HIDWZGATYLZIRM-UHFFFAOYSA-N','Cc1nnc(NC(=O)c2nnc[nH]2)s1',NULL),
	(250421,0,0,NULL,'Consistent with Molecular Formula','C8H12N6S3',288.403,NULL,'2891ECF17A784DF1-FICuS-01-70','2891ECF17A784DF1-FICTS-01-4F','2891ECF17A784DF1-uuuuu-01-1F','InChI=1S/C8H12N6S3/c9-7-13-11-5(16-7)1-3-15-4-2-6-12-14-8(10)17-6/h1-4H2,(H2,9,13)(H2,10,14)','InChIKey=AOAQKDDVWLOZFV-UHFFFAOYSA-N','Nc1nnc(CCSCCc2nnc(N)s2)s1',NULL),
	(250422,0,0,NULL,'Consistent with Molecular Formula','C9H14N6O2S2',302.3686,NULL,'277E30EE249F43D6-FICuS-01-5F','277E30EE249F43D6-FICTS-01-3E','277E30EE249F43D6-uuuuu-01-0E','InChI=1S/C9H14N6O2S2/c10-8-14-12-6(18-8)1-2-16-3-4-17-5-7-13-15-9(11)19-7/h1-5H2,(H2,10,14)(H2,11,15)','InChIKey=TWHIZSBPDUIARX-UHFFFAOYSA-N','Nc1nnc(CCOCCOCc2nnc(N)s2)s1',NULL),
	(250423,0,0,NULL,'Consistent with Molecular Formula','C8H12N6OS2',272.3424,NULL,'A6A4E29D5B488756-FICuS-01-64','A6A4E29D5B488756-FICTS-01-43','A6A4E29D5B488756-uuuuu-01-13','InChI=1S/C8H12N6OS2/c9-7-13-11-5(16-7)1-3-15-4-2-6-12-14-8(10)17-6/h1-4H2,(H2,9,13)(H2,10,14)','InChIKey=SXZMSRUCYDWLHW-UHFFFAOYSA-N','Nc1nnc(CCOCCc2nnc(N)s2)s1',NULL),
	(250424,0,0,NULL,'Consistent with Molecular Formula','C5H9N3OS',159.2056,NULL,'4292B758E5D59F28-FICuS-01-5A','4292B758E5D59F28-FICTS-01-39','4292B758E5D59F28-uuuuu-01-09','InChI=1S/C5H9N3OS/c1-9-3-2-4-7-8-5(6)10-4/h2-3H2,1H3,(H2,6,8)','InChIKey=CCEZJGBFVDHAJF-UHFFFAOYSA-N','COCCc1nnc(N)s1',NULL),
	(250425,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'74F11F385E0E98B6-FICuS-01-63','74F11F385E0E98B6-FICTS-01-42','74F11F385E0E98B6-uuuuu-01-12','InChI=1S/C7H11N3O2S/c1-4(2)12-6(11)3-5-9-10-7(8)13-5/h4H,3H2,1-2H3,(H2,8,10)','InChIKey=DRBKRFDTLAMMHT-UHFFFAOYSA-N','CC(C)OC(=O)Cc1nnc(N)s1',NULL),
	(250426,0,0,NULL,'Consistent with Molecular Formula','C11H8N6OS',272.2838,NULL,'51538D5F53AE6B9C-FICuS-01-6E','51538D5F53AE6B9C-FICTS-01-4D','51538D5F53AE6B9C-uuuuu-01-1D','InChI=1S/C11H8N6OS/c18-9(8-12-6-13-15-8)14-11-17-16-10(19-11)7-4-2-1-3-5-7/h1-6H,(H,12,13,15)(H,14,17,18)','InChIKey=WLMNOPHILGEFDI-UHFFFAOYSA-N','O=C(Nc1nnc(-c2ccccc2)s1)c1nnc[nH]1',NULL),
	(250427,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O3S',282.2764,NULL,'D3E4D1FF0D9F9A2D-FICuS-01-9B','D3E4D1FF0D9F9A2D-FICTS-01-7A','D3E4D1FF0D9F9A2D-uuuuu-01-4A','InChI=1S/C9H10N6O3S/c1-2-18-6(16)3-5-13-15-9(19-5)12-8(17)7-10-4-11-14-7/h4H,2-3H2,1H3,(H,10,11,14)(H,12,15,17)','InChIKey=IXSXXZUTUOUROO-UHFFFAOYSA-N','CCOC(=O)Cc1nnc(NC(=O)c2nnc[nH]2)s1',NULL),
	(250428,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O3S',305.3106,NULL,'A0BAE5EB4C57A5BC-FICuS-01-9A','A0BAE5EB4C57A5BC-FICTS-01-79','3D921403974AECEC-uuuuu-01-15','InChI=1S/C12H11N5O3S/c13-12-17-16-11(21-12)4-10(18)15-14-5-7-1-2-8-9(3-7)20-6-19-8/h1-3,5H,4,6H2,(H2,13,17)(H,15,18)/b14-5+','InChIKey=CVYZJPMDAKOYEQ-LHHJGKSTSA-N','Nc1nnc(CC(=O)N/N=C/c2ccc3c(c2)OCO3)s1','1'),
	(250429,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O4S',267.2588,NULL,'25A058D0354F4A66-FICuS-01-43','25A058D0354F4A66-FICTS-01-22','25A058D0354F4A66-uuuuu-01-F2','InChI=1S/C10H9N3O4S/c1-2-16-9(15)8-12-13-10(18-8)11-7(14)6-4-3-5-17-6/h3-5H,2H2,1H3,(H,11,13,14)','InChIKey=LKHIAPGSPYNRJC-UHFFFAOYSA-N','CCOC(=O)c1nnc(NC(=O)c2ccco2)s1',NULL),
	(250430,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O3',231.2104,NULL,'CA008563677AACA4-FICuS-01-5F','2FFAA671D1EE2B8D-FICTS-01-73','CA008563677AACA4-uuuuu-01-0E','InChI=1S/C11H9N3O3/c15-8-3-1-7(2-4-8)5-12-9-6-13-11(17)14-10(9)16/h1-6,15H,(H2,13,14,16,17)/b12-5+','InChIKey=RBEFJNPJUUWNCC-LFYBBSHMSA-N','O=c1[nH]cc(/N=C/c2ccc(O)cc2)c(=O)[nH]1',NULL),
	(250431,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3O3',265.6555,NULL,'8D4AFD09E558C8A1-FICuS-01-7F','2B29F277C128FF51-FICTS-01-3B','8D4AFD09E558C8A1-uuuuu-01-2E','InChI=1S/C11H8ClN3O3/c12-7-1-2-9(16)6(3-7)4-13-8-5-14-11(18)15-10(8)17/h1-5,16H,(H2,14,15,17,18)/b13-4+','InChIKey=QGYSILWPKRLXKZ-YIXHJXPBSA-N','O=c1[nH]cc(/N=C/c2cc(Cl)ccc2O)c(=O)[nH]1',NULL),
	(250432,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O3',300.1006,NULL,'CDACD346E68187C6-FICuS-01-7F','89CD1DB83854C67E-FICTS-01-56','CDACD346E68187C6-uuuuu-01-2E','InChI=1S/C11H7Cl2N3O3/c12-6-1-5(9(17)7(13)2-6)3-14-8-4-15-11(19)16-10(8)18/h1-4,17H,(H2,15,16,18,19)/b14-3+','InChIKey=HMBQGXAQNZFODB-LZWSPWQCSA-N','O=c1[nH]cc(/N=C/c2cc(Cl)cc(Cl)c2O)c(=O)[nH]1',NULL),
	(250433,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O5',276.208,NULL,'AF694CA55F81C833-FICuS-01-6F','14F7B8A35608843D-FICTS-01-2C','AF694CA55F81C833-uuuuu-01-1E','InChI=1S/C11H8N4O5/c16-9-2-1-7(15(19)20)3-6(9)4-12-8-5-13-11(18)14-10(8)17/h1-5,16H,(H2,13,14,17,18)/b12-4+','InChIKey=ZUAHEBJNJCXRDA-UUILKARUSA-N','O=c1[nH]cc(/N=C/c2cc([N+](=O)[O-])ccc2O)c(=O)[nH]1',NULL),
	(250434,3,0,NULL,'Consistent with Molecular Formula','C29H38N2O6',510.629,'ABT-627\nA-147627\n2R-(4-methoxyphenyl)-4S(1,3-benzodioxol-5-yl)-1-(N,N-di(n-butyl)aminocarbonyl-methyl)-pyrrolidine-3R-carboxylic acid','31602C4E104346A1-FICuS-01-23','31602C4E104346A1-FICTS-01-02','81B8032D2318A328-uuuuu-01-DE','InChI=1S/C29H38N2O6/c1-4-6-14-30(15-7-5-2)26(32)18-31-17-23(21-10-13-24-25(16-21)37-19-36-24)27(29(33)34)28(31)20-8-11-22(35-3)12-9-20/h8-13,16,23,27-28H,4-7,14-15,17-19H2,1-3H3,(H,33,34)/t23-,27-,28+/m1/s1','InChIKey=MOTJMGVDPWRKOC-QPVYNBJUSA-N','CCCCN(CCCC)C(=O)CN1CC(c2ccc3c(c2)OCO3)C(C(=O)O)C1c1ccc(OC)cc1','1'),
	(250435,3,0,NULL,'Consistent with Molecular Formula','C27H36N6',444.6216,'N,N\',N\\\"-Tris(2-pyridylmethyl)-cis-1,3,5-trimethylamino- cyclohexane','D0B3E1089C1606DE-FICuS-01-60','D0B3E1089C1606DE-FICTS-01-3F','D0B3E1089C1606DE-uuuuu-01-0F','InChI=1S/C27H36N6/c1-31(19-22-10-4-7-13-28-22)25-16-26(32(2)20-23-11-5-8-14-29-23)18-27(17-25)33(3)21-24-12-6-9-15-30-24/h4-15,25-27H,16-21H2,1-3H3/t25-,26+,27-','InChIKey=OFTMKTVUTJITNE-LGKQTMLJSA-N','CN(Cc1ccccn1)C1CC(N(C)Cc2ccccn2)CC(N(C)Cc2ccccn2)C1','1'),
	(250436,0,1,'248582-73-2','Consistent with Molecular Formula','C18H16F3NO4',367.3239,'Methyl (E)-O-methyloxyimino-2-[2-(trifluoromethyl)phenoxymethyl]phe nylacetate','1BDC75D881CDFB50-FICuS-01-86','1BDC75D881CDFB50-FICTS-01-65','FC451A846A25A887-uuuuu-01-0C','InChI=1S/C18H16F3NO4/c1-24-17(23)16(22-25-2)13-8-4-3-7-12(13)11-26-15-10-6-5-9-14(15)18(19,20)21/h3-10H,11H2,1-2H3/b22-16+','InChIKey=BMHRZODGWOUWQK-CJLVFECKSA-N','CO/N=C(/C(=O)OC)c1ccccc1COc1ccccc1C(F)(F)F','1'),
	(250437,2,1,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,'Methyl (E)(1R*,2R*)-2-{2-[2-(phenyl)cyclopropyl]phenyl}-3-methoxypropenoate','53143BD23625C3D4-FICuS-01-3D','53143BD23625C3D4-FICTS-01-1C','F61E9DCDE5F7BEBC-uuuuu-01-6F','InChI=1S/C20H20O3/c1-22-13-19(20(21)23-2)16-11-7-6-10-15(16)18-12-17(18)14-8-4-3-5-9-14/h3-11,13,17-18H,12H2,1-2H3/b19-13+/t17-,18-/m1/s1','InChIKey=RMOJPFZIQPMEHC-YHKHTGOESA-N','CO/C=C(/C(=O)OC)c1ccccc1C1CC1c1ccccc1','1'),
	(250438,2,1,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,'Methyl (E)(1R*,2R*)-2-{2-[2-(4-methoxyphenyl)cyclopropyl] phenyl}-3-methoxypropenoate','CA2F8A0D40529667-FICuS-01-57','CA2F8A0D40529667-FICTS-01-36','71622C5F2A712030-uuuuu-01-D6','InChI=1S/C21H22O4/c1-23-13-20(21(22)25-3)17-7-5-4-6-16(17)19-12-18(19)14-8-10-15(24-2)11-9-14/h4-11,13,18-19H,12H2,1-3H3/b20-13+/t18-,19-/m1/s1','InChIKey=GRBBSRKBFCGPHD-ZWWAOTTBSA-N','CO/C=C(/C(=O)OC)c1ccccc1C1CC1c1ccc(OC)cc1','1'),
	(250439,2,1,NULL,'Consistent with Molecular Formula','C20H19FO3',326.3667,'Methyl (E)(1R*,2R*)-2-{2-[2-(3-fluorophenyl)cyclopropyl]phenyl}-3-methoxypropenoate','441B3CAAEB7EA52C-FICuS-01-88','441B3CAAEB7EA52C-FICTS-01-67','6A8F61848987BE11-uuuuu-01-07','InChI=1S/C20H19FO3/c1-23-12-19(20(22)24-2)16-9-4-3-8-15(16)18-11-17(18)13-6-5-7-14(21)10-13/h3-10,12,17-18H,11H2,1-2H3/b19-12+/t17?,18-/m0/s1','InChIKey=ANIZTFQAKSBXCA-BRVJNUKASA-N','CO/C=C(/C(=O)OC)c1ccccc1C1CC1c1cccc(F)c1','1'),
	(250440,2,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'Methyl (1R*,2S*)-2-[2-(phenyl)cyclopropyl]-3-methoxypropenoate','062584781ED0A768-FICuS-01-3F','062584781ED0A768-FICTS-01-1E','237AC37E922B3B6C-uuuuu-01-12','InChI=1S/C14H16O3/c1-16-9-13(14(15)17-2)12-8-11(12)10-6-4-3-5-7-10/h3-7,9,11-12H,8H2,1-2H3/b13-9+/t11-,12-/m1/s1','InChIKey=HXABOLIVJBOGMO-AJGRILASSA-N','CO/C=C(/C(=O)OC)C1CC1c1ccccc1','1'),
	(250441,2,1,NULL,'Consistent with Molecular Formula','C14H16O3',232.2786,'Methyl (1R*,2R*)-2-[2-(phenyl)cyclopropyl]-3-methoxypropenoate','8B4C78CF78CF25A8-FICuS-01-88','8B4C78CF78CF25A8-FICTS-01-67','237AC37E922B3B6C-uuuuu-01-12','InChI=1S/C14H16O3/c1-16-9-13(14(15)17-2)12-8-11(12)10-6-4-3-5-7-10/h3-7,9,11-12H,8H2,1-2H3/b13-9+/t11?,12-/m1/s1','InChIKey=HXABOLIVJBOGMO-FGGARDPQSA-N','CO/C=C(/C(=O)OC)C1CC1c1ccccc1','1'),
	(250442,2,1,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,'Methyl (1R*,2R*)-2-[2-(2-naphtyl)cyclopropyl]-3-methoxypropenoate','1CA5B9AF7F836A37-FICuS-01-7C','1CA5B9AF7F836A37-FICTS-01-5B','54BADF3861931485-uuuuu-01-FC','InChI=1S/C18H18O3/c1-20-11-17(18(19)21-2)16-10-15(16)14-8-7-12-5-3-4-6-13(12)9-14/h3-9,11,15-16H,10H2,1-2H3/b17-11+/t15-,16-/m1/s1','InChIKey=UELLOFPYXSLCBP-KDUYSQSBSA-N','CO/C=C(/C(=O)OC)C1CC1c1ccc2ccccc2c1','1'),
	(250443,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,'Imidazo pyrimidine','0E40AC0F9CEB35BB-FICuS-01-89','0E40AC0F9CEB35BB-FICTS-01-68','0E40AC0F9CEB35BB-uuuuu-01-38','InChI=1S/C13H11N3O/c1-17-11-5-2-4-10(8-11)12-9-16-7-3-6-14-13(16)15-12/h2-9H,1H3','InChIKey=DNEXHGCIKMTCOL-UHFFFAOYSA-N','COc1cccc(-c2cn3cccnc3n2)c1',NULL),
	(250444,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O',147.136,'Imidazo pyrimidine','9DDF27CE52ACAB47-FICuS-01-98','9DDF27CE52ACAB47-FICTS-01-77','9DDF27CE52ACAB47-uuuuu-01-47','InChI=1S/C7H5N3O/c11-5-6-4-9-7-8-2-1-3-10(6)7/h1-5H','InChIKey=AGFLIUIEUMXSEY-UHFFFAOYSA-N','O=Cc1cnc2ncccn12',NULL),
	(250445,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,'Imidazo pyrimidine','FCB1247E038F8341-FICuS-01-56','FCB1247E038F8341-FICTS-01-35','FCB1247E038F8341-uuuuu-01-05','InChI=1S/C13H11N3O/c17-9-11-12(10-5-2-1-3-6-10)15-13-14-7-4-8-16(11)13/h1-8,17H,9H2','InChIKey=BVDOKYXJNLCSOM-UHFFFAOYSA-N','OCc1c(-c2ccccc2)nc2ncccn12',NULL),
	(250446,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,'Imidazo pyrimidine','20125B981709EC6F-FICuS-01-49','20125B981709EC6F-FICTS-01-28','20125B981709EC6F-uuuuu-01-F8','InChI=1S/C13H11N3O/c1-17-11-5-3-10(4-6-11)12-9-16-8-2-7-14-13(16)15-12/h2-9H,1H3','InChIKey=MZWNMPVRUFGZKY-UHFFFAOYSA-N','COc1ccc(-c2cn3cccnc3n2)cc1',NULL),
	(250447,4,0,NULL,'Consistent with Molecular Formula','C36H38N2O14',722.7012,'Sarcodonin','F2CCE4865D82F7A3-FICuS-01-80','2F4D2E8999F226B9-FICTS-01-4B','99371CE69F6684D4-uuuuu-01-10','InChI=1S/C36H38N2O14/c1-8-17(3)29-34(44)38(47)36(18(4)9-2,35(45)37(29)46)51-26-16-23(12-15-25(26)52-38)28-31(43)30(42)27(22-10-13-24(14-11-22)48-19(5)39)32(49-20(6)40)33(28)50-21(7)41/h10-18,42-44,46H,8-9H2,1-7H3/t17-,18-,36+,38-/m0/s1','InChIKey=ULLCSSTZNGODKE-KRNPDVCNSA-N','CCC(C)C1=C(O)[N+]2([O-])Oc3ccc(-c4c(O)c(O)c(-c5ccc(OC(C)=O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(250448,4,0,NULL,'Consistent with Molecular Formula','C38H40N2O15',764.7384,'3alfa-acetoxysarcodonin','1325210FB415BDFC-FICuS-01-56','1325210FB415BDFC-FICTS-01-35','1852FA2159888DA1-uuuuu-01-FC','InChI=1S/C38H40N2O15/c1-9-18(3)31-36(53-23(8)44)40(49)38(19(4)10-2,37(47)39(31)48)54-28-17-25(13-16-27(28)55-40)30-33(46)32(45)29(24-11-14-26(15-12-24)50-20(5)41)34(51-21(6)42)35(30)52-22(7)43/h11-19,45-46,48H,9-10H2,1-8H3/t18-,19-,38+,40-/m0/s1','InChIKey=PXGYYRKCFYOWID-GYPBXALBSA-N','CCC(C)C1=C(OC(C)=O)[N+]2([O-])Oc3ccc(-c4c(O)c(O)c(-c5ccc(OC(C)=O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(250449,4,0,NULL,'Consistent with Molecular Formula','C34H36N2O13',680.664,NULL,'79ACC197CEB26FA1-FICuS-01-89','C9B93CA2AAD9DE8E-FICTS-01-8B','0BF3AA6EB6AC2143-uuuuu-01-24','InChI=1S/C34H36N2O13/c1-7-16(3)27-32(42)36(45)34(17(4)8-2,33(43)35(27)44)48-24-15-21(11-14-23(24)49-36)26-29(41)28(40)25(20-9-12-22(39)13-10-20)30(46-18(5)37)31(26)47-19(6)38/h9-17,39-42,44H,7-8H2,1-6H3/t16-,17-,34+,36-/m0/s1','InChIKey=ZRUOGCKQVBXKOD-RUDWDYDBSA-N','CCC(C)C1=C(O)[N+]2([O-])Oc3ccc(-c4c(O)c(O)c(-c5ccc(O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(250450,4,0,NULL,'Consistent with Molecular Formula','C36H38N2O14',722.7012,NULL,'99371CE69F6684D4-FICuS-01-61','EBD0766CBB9096A0-FICTS-01-54','99371CE69F6684D4-uuuuu-01-10','InChI=1S/C36H38N2O14/c1-8-17(3)29-34(44)38(47)36(18(4)9-2,35(45)37(29)46)51-26-16-23(12-15-25(26)52-38)28-31(43)30(42)27(22-10-13-24(14-11-22)48-19(5)39)32(49-20(6)40)33(28)50-21(7)41/h10-18,42-44,46H,8-9H2,1-7H3','InChIKey=ULLCSSTZNGODKE-UHFFFAOYSA-N','CCC(C)C1=C(O)[N+]2([O-])Oc3ccc(-c4c(O)c(O)c(-c5ccc(OC(C)=O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(250451,4,0,NULL,'Consistent with Molecular Formula','C36H38N2O14',722.7012,NULL,'99371CE69F6684D4-FICuS-01-61','EBD0766CBB9096A0-FICTS-01-54','99371CE69F6684D4-uuuuu-01-10','InChI=1S/C36H38N2O14/c1-8-17(3)29-34(44)38(47)36(18(4)9-2,35(45)37(29)46)51-26-16-23(12-15-25(26)52-38)28-31(43)30(42)27(22-10-13-24(14-11-22)48-19(5)39)32(49-20(6)40)33(28)50-21(7)41/h10-18,42-44,46H,8-9H2,1-7H3','InChIKey=ULLCSSTZNGODKE-UHFFFAOYSA-N','CCC(C)C1=C(O)[N+]2([O-])Oc3ccc(-c4c(O)c(O)c(-c5ccc(OC(C)=O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(250452,0,1,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,'11-Cyanomethylen-2-methoxy-11H-indolo[1,2-b]indazole','B4336BCB5D282D01-FICuS-01-5A','B4336BCB5D282D01-FICTS-01-39','9F95D1130E1FEDA4-uuuuu-01-26','InChI=1S/C17H11N3O/c1-21-11-6-7-16-14(10-11)12(8-9-18)17-13-4-2-3-5-15(13)19-20(16)17/h2-8,10H,1H3/b12-8-','InChIKey=RXZHRSOLBRGPKU-WQLSENKSSA-N','COc1ccc2c(c1)/c(=C/C#N)c1c3ccccc3nn21','1'),
	(250453,0,1,NULL,'Consistent with Molecular Formula','C27H32F3N5O4S',579.6361,'4-(4-Dimethylaminobenzyliden)-2-(3-dimethylaminopropylaminoc arbonyl)-1-methyl-4H-pyrazolo[1,5-a]indolium trifluoromethanesulfonate','40DA800D2DC50C04-FICuS-01-51','40DA800D2DC50C04-FICTS-01-30','C65DB5E0AB411001-uuuuu-01-FE','InChI=1S/C26H31N5O.CHF3O3S/c1-28(2)16-8-15-27-26(32)25-18-24-22(17-19-11-13-20(14-12-19)29(3)4)21-9-6-7-10-23(21)31(24)30(25)5;2-1(3,4)8(5,6)7/h6-7,9-14,17-18H,8,15-16H2,1-5H3;(H,5,6,7)','InChIKey=NVDOTNVYYRUZEJ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc2/c(=C\\c3ccc(N(C)C)cc3)c3ccccc3n2[n+]1C.O=S(=O)([O-])C(F)(F)F','1'),
	(250454,0,1,NULL,'Consistent with Molecular Formula','C28H36F3N6O4S',609.6854,'4-(4-Dimethylaminobenzyliden-1-methyl-2-[N\'-(3-trimethylammo niopropyl)ureido]-11H-pyrazolo[1,5-a]indolium trifluoromethanesulfonate','658DD258779166D4-FICuS-01-4D','658DD258779166D4-FICTS-01-2C','E30AE7B5F1157AD1-uuuuu-01-1C','InChI=1S/C27H34N6O.CHF3O3S/c1-30(2)21-14-12-20(13-15-21)18-23-22-10-7-8-11-24(22)32-25(23)19-26(31(32)3)29-27(34)28-16-9-17-33(4,5)6;2-1(3,4)8(5,6)7/h7-8,10-15,18-19H,9,16-17H2,1-6H3;(H,5,6,7)/p+1/b23-18-;','InChIKey=NAJFCNNHHYEWOY-XTMYEIJHSA-O','CN(C)c1ccc(/C=c2/c3ccccc3n3c2cc(NC(=O)NCCC[N+](C)(C)C)[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(250455,2,0,NULL,'Consistent with Molecular Formula','C11H12ClNO2S',257.7343,NULL,'0D25678A9C203EE9-FICuS-01-5C','0D25678A9C203EE9-FICTS-01-3B','0D25678A9C203EE9-uuuuu-01-0B','InChI=1S/C11H12ClNO2S/c1-15-10-9(13(16-2)11(10)14)7-5-3-4-6-8(7)12/h3-6,9-10H,1-2H3','InChIKey=DOFBRCXRLYRBHR-UHFFFAOYSA-N','COC1C(=O)N(SC)C1c1ccccc1Cl','1'),
	(250456,4,0,NULL,'Consistent with Molecular Formula','C15H16O3',244.2896,NULL,'BDBAD56F2F6BD136-FICuS-01-93','BDBAD56F2F6BD136-FICTS-01-72','056675031FADB592-uuuuu-01-F4','InChI=1S/C15H16O3/c1-8-10-4-6-15(3)7-5-11(16)9(2)12(15)13(10)18-14(8)17/h5,7,10,12-13H,1-2,4,6H2,3H3/t10-,12+,13-,15-/m0/s1','InChIKey=GYBDKJQMRUKMGE-QJZXMWHDSA-N','C=C1C(=O)OC2C1CCC1(C)C=CC(=O)C(=C)C21','1'),
	(250457,2,1,'93236-38-5','Consistent with Molecular Formula','C15H19BrO',295.2185,'Isolaurenisol','99C0CBF30D75FF1E-FICuS-01-8C','99C0CBF30D75FF1E-FICTS-01-6B','914DA59F1E7AF802-uuuuu-01-1B','InChI=1S/C15H19BrO/c1-10-4-5-12(14(17)8-10)15(3)7-6-11(2)13(15)9-16/h4-5,8-9,11,17H,6-7H2,1-3H3/b13-9+/t11-,15-/m0/s1','InChIKey=UBWCUFQVQWSAIZ-QQOCCKOMSA-N','Cc1ccc(C2(C)CCC(C)/C2=C\\Br)c(O)c1','1'),
	(250458,2,1,'93236-40-9','Consistent with Molecular Formula','C17H21BrO2',337.2557,'Isolaurenisol acetate','19919919E1D2ED26-FICuS-01-54','19919919E1D2ED26-FICTS-01-33','0F829D89F34BC119-uuuuu-01-11','InChI=1S/C17H21BrO2/c1-11-5-6-14(16(9-11)20-13(3)19)17(4)8-7-12(2)15(17)10-18/h5-6,9-10,12H,7-8H2,1-4H3/b15-10+/t12-,17-/m0/s1','InChIKey=VYLWBTALJKKMTN-WPXLOKBTSA-N','CC(=O)Oc1cc(C)ccc1C1(C)CCC(C)/C1=C\\Br','1'),
	(250459,2,0,'62573-44-8','Consistent with Molecular Formula','C17H21BrO2',337.2557,'Allolaurinterol acetate','3A252311650E0D1D-FICuS-01-32','3A252311650E0D1D-FICTS-01-11','A1973A8038D2D098-uuuuu-01-FA','InChI=1S/C17H21BrO2/c1-10-6-7-17(5,12(10)3)14-9-15(18)11(2)8-16(14)20-13(4)19/h8-9,12H,1,6-7H2,2-5H3/t12-,17+/m0/s1','InChIKey=LVYHDYGLTMWWKI-YVEFUNNKSA-N','C=C1CCC(C)(c2cc(Br)c(C)cc2OC(C)=O)C1C','1'),
	(250460,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O4',288.3024,NULL,'D19987411CA8C493-FICuS-01-52','D19987411CA8C493-FICTS-01-31','D19987411CA8C493-uuuuu-01-01','InChI=1S/C15H16N2O4/c1-5-6-21-15(18)14-11(4)16(19)12-7-9(2)10(3)8-13(12)17(14)20/h5,7-8H,1,6H2,2-4H3','InChIKey=FXNCDOHTNGULOJ-UHFFFAOYSA-N','C=CCOC(=O)c1c(C)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(250461,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2N2O5',347.1542,NULL,'8E779D102E1F806C-FICuS-01-5F','8E779D102E1F806C-FICTS-01-3E','8E779D102E1F806C-uuuuu-01-0E','InChI=1S/C13H12Cl2N2O5/c1-7-12(13(18)22-4-3-21-2)17(20)11-6-9(15)8(14)5-10(11)16(7)19/h5-6H,3-4H2,1-2H3','InChIKey=NXIHDOWRGODOSC-UHFFFAOYSA-N','COCCOC(=O)c1c(C)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250462,0,2,NULL,'Consistent with Molecular Formula','C32H26O8',538.5526,NULL,'C1BB1AB74351267C-FICuS-01-59','B1FCFA4083532E75-FICTS-01-43','948D47C7474A4474-uuuuu-01-F7','InChI=1S/C32H26O8/c1-38-24-13-14-25(29(36)17-24)27(34)15-7-21-5-11-23(12-6-21)40-32-18-26(30(37)19-31(32)39-2)28(35)16-8-20-3-9-22(33)10-4-20/h3-19,33,36-37H,1-2H3/b15-7+,16-8+','InChIKey=KGGDBGGPDRWGEC-BGPOSVGRSA-N','COc1ccc(C(=O)/C=C/c2ccc(Oc3cc(C(=O)/C=C/c4ccc(O)cc4)c(O)cc3OC)cc2)c(O)c1','1'),
	(250463,0,2,NULL,'Consistent with Molecular Formula','C31H24O8',524.5258,NULL,'95D5459E6A0F1F5B-FICuS-01-70','885D2E0860774B45-FICTS-01-21','C5C5B27BF2DEF33B-uuuuu-01-42','InChI=1S/C31H24O8/c1-38-30-18-29(37)25(27(35)15-7-19-2-8-21(32)9-3-19)17-31(30)39-23-11-4-20(5-12-23)6-14-26(34)24-13-10-22(33)16-28(24)36/h2-18,32-33,36-37H,1H3/b14-6+,15-7+','InChIKey=VWFAAFDOTKTTKV-MKFXEVHTSA-N','COc1cc(O)c(C(=O)/C=C/c2ccc(O)cc2)cc1Oc1ccc(/C=C/C(=O)c2ccc(O)cc2O)cc1','1'),
	(250464,0,2,NULL,'Consistent with Molecular Formula','C31H24O8',524.5258,NULL,'11324C1D6A673270-FICuS-01-2A','B9B2C7D62D080083-FICTS-01-32','11324C1D6A673270-uuuuu-01-D9','InChI=1S/C31H24O8/c1-38-30-18-29(37)25(27(35)15-7-20-4-10-22(33)11-5-20)17-31(30)39-23-12-13-24(28(36)16-23)26(34)14-6-19-2-8-21(32)9-3-19/h2-18,32-33,36-37H,1H3/b14-6+,15-7+','InChIKey=AUWRGBKFYMBVIY-MKFXEVHTSA-N','COc1cc(O)c(C(=O)/C=C/c2ccc(O)cc2)cc1Oc1ccc(C(=O)/C=C/c2ccc(O)cc2)c(O)c1','1'),
	(250465,0,2,NULL,'Consistent with Molecular Formula','C30H22O8',510.499,NULL,'1D5BD963206A7E83-FICuS-01-59','8B4456A8F224E5F4-FICTS-01-3E','B1AD44328C4C426D-uuuuu-01-0D','InChI=1S/C30H22O8/c31-20-7-1-18(2-8-20)6-14-26(34)24-16-30(29(37)17-28(24)36)38-22-10-3-19(4-11-22)5-13-25(33)23-12-9-21(32)15-27(23)35/h1-17,31-32,35-37H/b13-5+,14-6+','InChIKey=RKYMUBMDNHRQBK-ACFHMISVSA-N','O=C(/C=C/c1ccc(Oc2cc(C(=O)/C=C/c3ccc(O)cc3)c(O)cc2O)cc1)c1ccc(O)cc1O','1'),
	(250466,0,2,NULL,'Consistent with Molecular Formula','C30H22O8',510.499,NULL,'779BE564605B6C64-FICuS-01-54','779BE564605B6C64-FICTS-01-33','85619AD8D1F8FB30-uuuuu-01-1E','InChI=1S/C30H22O8/c31-19-6-1-17(2-7-19)3-10-27(35)24-15-23(29(37)16-30(24)38)22-13-18(5-12-26(22)34)4-11-25(33)21-9-8-20(32)14-28(21)36/h1-16,31-32,34,36-38H/b10-3+,11-4+','InChIKey=GKIHPJBWPIVSEV-HULALXFYSA-N','O=C(/C=C/c1ccc(O)c(-c2cc(C(=O)/C=C/c3ccc(O)cc3)c(O)cc2O)c1)c1ccc(O)cc1O','1'),
	(250467,0,1,NULL,'Consistent with Molecular Formula','C30H24O8',512.5148,NULL,'3F468769DCA0588A-FICuS-01-66','3F468769DCA0588A-FICTS-01-45','C048BF2739E052CA-uuuuu-01-12','InChI=1S/C30H24O8/c31-19-6-1-17(2-7-19)3-10-27(35)24-15-23(29(37)16-30(24)38)22-13-18(5-12-26(22)34)4-11-25(33)21-9-8-20(32)14-28(21)36/h1-3,5-10,12-16,31-32,34,36-38H,4,11H2/b10-3+','InChIKey=FAQWOFCQXNXDLT-XCVCLJGOSA-N','O=C(/C=C/c1ccc(O)cc1)c1cc(-c2cc(CCC(=O)c3ccc(O)cc3O)ccc2O)c(O)cc1O','1'),
	(250468,0,0,NULL,'Consistent with Molecular Formula','C16H14O6',302.283,'9,10-Dihydroxy-5,7-dimethoxy-1H-naphtho(2,3c)pyran-1-one','E2476C9795377AC3-FICuS-01-58','E2476C9795377AC3-FICTS-01-37','E2476C9795377AC3-uuuuu-01-07','InChI=1S/C16H14O6/c1-7-4-9-13(16(19)22-7)14(18)12-10(15(9)21-3)5-8(20-2)6-11(12)17/h4-6,17-18H,1-3H3','InChIKey=VOYHBEQAOUCNID-UHFFFAOYSA-N','COc1cc(O)c2c(O)c3c(=O)oc(C)cc3c(OC)c2c1',NULL),
	(250469,1,0,NULL,'Consistent with Molecular Formula','C10H16O2',168.2352,'massoia lactone\n5-hydroxy-2-decenoic acid lactone','94D88DDBEA7CF8A9-FICuS-01-AA','94D88DDBEA7CF8A9-FICTS-01-89','94D88DDBEA7CF8A9-uuuuu-01-59','InChI=1S/C10H16O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h5,8-9H,2-4,6-7H2,1H3','InChIKey=NEDIAPMWNCQWNW-UHFFFAOYSA-N','CCCCCC1CC=CC(=O)O1','1'),
	(250470,0,0,NULL,'Consistent with Molecular Formula','C15H10N6S',306.3442,'7-Phenyl-5H-thiazolo[5,4-c][1,2,3,4]tetrazolo[5,1-c]pyrrolo[1,2-a][1,4]diazepam','82DA9DDA3BE985F5-FICuS-01-93','82DA9DDA3BE985F5-FICTS-01-72','82DA9DDA3BE985F5-uuuuu-01-42','InChI=1S/C15H10N6S/c1-2-5-10(6-3-1)14-16-11-9-20-8-4-7-12(20)13-17-18-19-21(13)15(11)22-14/h1-8H,9H2','InChIKey=CIYAEXWVBDLANJ-UHFFFAOYSA-N','c1ccc(-c2nc3c(s2)-n2nnnc2-c2cccn2C3)cc1',NULL),
	(250471,0,0,NULL,'Consistent with Molecular Formula','C16H11N5S',305.3564,'7-Phenyl-5H-thiazolo[5,4-c][1,3,4]triazolo[5,1-c]pyrrolo[1,2-a][1,4]diazepam','3815D7F66CB6253A-FICuS-01-5B','3815D7F66CB6253A-FICTS-01-3A','3815D7F66CB6253A-uuuuu-01-0A','InChI=1S/C16H11N5S/c1-2-5-11(6-3-1)15-18-12-9-20-8-4-7-13(20)14-19-17-10-21(14)16(12)22-15/h1-8,10H,9H2','InChIKey=RUNIVVDXZTZGSH-UHFFFAOYSA-N','c1ccc(-c2nc3c(s2)-n2cnnc2-c2cccn2C3)cc1',NULL),
	(250472,0,0,NULL,'Consistent with Molecular Formula','C18H15N5S',333.41,'10-ETHYL-7-PHENYL-5H-THIAZOLO[5,4-C],[1,3,4]TRIAZOLO[5,1-C] PYRROLO[1,2-a][1,4]DIAZEPAM','C5317BC3F03D47E7-FICuS-01-66','C5317BC3F03D47E7-FICTS-01-45','C5317BC3F03D47E7-uuuuu-01-15','InChI=1S/C18H15N5S/c1-2-15-20-21-16-14-9-6-10-22(14)11-13-18(23(15)16)24-17(19-13)12-7-4-3-5-8-12/h3-10H,2,11H2,1H3','InChIKey=ZSMGFLMXOIQEDD-UHFFFAOYSA-N','CCc1nnc2n1-c1sc(-c3ccccc3)nc1Cn1cccc1-2',NULL),
	(250473,0,0,NULL,'Consistent with Molecular Formula','C22H15N5S',381.454,'7,10-DIPHENYL-5H-THIAZOLO[5,4-C],[1,3,4]TRIAZOLO[5,1-C]PYRRO LO [1,2-a][1,4]DIAZEPAM','C60693DCE68A289F-FICuS-01-76','C60693DCE68A289F-FICTS-01-55','C60693DCE68A289F-uuuuu-01-25','InChI=1S/C22H15N5S/c1-3-8-15(9-4-1)19-24-25-20-18-12-7-13-26(18)14-17-22(27(19)20)28-21(23-17)16-10-5-2-6-11-16/h1-13H,14H2','InChIKey=FNVLXUFYOPNOIU-UHFFFAOYSA-N','c1ccc(-c2nc3c(s2)-n2c(-c4ccccc4)nnc2-c2cccn2C3)cc1',NULL),
	(250474,0,1,'287965-29-1','Consistent with Molecular Formula','C17H9Br2ClO4',472.5167,'Rubrolide N\n(5Z)-3-bromo-5-[(3-bromo-4-hydroxyphenyl)methylene]-4-(3-chloro-4-hydroxyphenyl)-2(5H)-furanone','2B2194A60239559D-FICuS-01-37','8697B95D9F0F0185-FICTS-01-3B','2B2194A60239559D-uuuuu-01-E6','InChI=1S/C17H9Br2ClO4/c18-10-5-8(1-3-12(10)21)6-14-15(16(19)17(23)24-14)9-2-4-13(22)11(20)7-9/h1-7,21-22H/b14-6-','InChIKey=QHIKKPMDFHDGFT-NSIKDUERSA-N','O=C1O/C(=C\\c2ccc(O)c(Br)c2)C(c2ccc(O)c(Cl)c2)=C1Br','1'),
	(250475,0,1,NULL,'Consistent with Molecular Formula','C17H10BrClO4',393.6206,'(5Z)-3-bromo-5-[(4-hydroxyphenyl)methylene]-4-(3-chloro-4-hy droxyphenyl)-2(5H)-furanone','3D86CADEF718ED75-FICuS-01-94','81BB3BE97687E990-FICTS-01-49','3D86CADEF718ED75-uuuuu-01-43','InChI=1S/C17H10BrClO4/c18-16-15(10-3-6-13(21)12(19)8-10)14(23-17(16)22)7-9-1-4-11(20)5-2-9/h1-8,20-21H/b14-7-','InChIKey=YLZGYZBRGQMYRW-AUWJEWJLSA-N','O=C1O/C(=C\\c2ccc(O)cc2)C(c2ccc(O)c(Cl)c2)=C1Br','1'),
	(250476,0,0,NULL,'Consistent with Molecular Formula','C18H23N5',309.4132,'3,3\',5,5\'-tetramethyl-N,N-Bis(pyrazol-1-ylmethyl)aniline','F4AAAABDD851DBBF-FICuS-01-BB','F4AAAABDD851DBBF-FICTS-01-9A','F4AAAABDD851DBBF-uuuuu-01-6A','InChI=1S/C18H23N5/c1-14-10-16(3)22(19-14)12-21(18-8-6-5-7-9-18)13-23-17(4)11-15(2)20-23/h5-11H,12-13H2,1-4H3','InChIKey=WRZCLCMIUFQVFS-UHFFFAOYSA-N','Cc1cc(C)n(CN(Cn2nc(C)cc2C)c2ccccc2)n1',NULL),
	(250477,0,0,NULL,'Consistent with Molecular Formula','C20H23N5O4',397.4328,'3,3\'-dimethoxycarbonyl-5,5\'-dimethyl-N,N-Bis(pyrazol-1-yl methyl)aniline','A4251C82C52B5092-FICuS-01-3D','A4251C82C52B5092-FICTS-01-1C','A4251C82C52B5092-uuuuu-01-EC','InChI=1S/C20H23N5O4/c1-14-10-17(19(26)28-3)21-24(14)12-23(16-8-6-5-7-9-16)13-25-15(2)11-18(22-25)20(27)29-4/h5-11H,12-13H2,1-4H3','InChIKey=HTMVSPCHLDSQIG-UHFFFAOYSA-N','COC(=O)c1cc(C)n(CN(Cn2nc(C(=O)OC)cc2C)c2ccccc2)n1',NULL),
	(250478,0,0,NULL,'Consistent with Molecular Formula','C21H25N5O4',411.4596,'3,3\'-dimethoxycarbonyl-5,5\'-dimethyl-N,N-Bis(pyrazol-1-yl methyl)benzylamine','3C4140BFC2A26E04-FICuS-01-55','3C4140BFC2A26E04-FICTS-01-34','3C4140BFC2A26E04-uuuuu-01-04','InChI=1S/C21H25N5O4/c1-15-10-18(20(27)29-3)22-25(15)13-24(12-17-8-6-5-7-9-17)14-26-16(2)11-19(23-26)21(28)30-4/h5-11H,12-14H2,1-4H3','InChIKey=AWYKLKAWXLDPRL-UHFFFAOYSA-N','COC(=O)c1cc(C)n(CN(Cc2ccccc2)Cn2nc(C(=O)OC)cc2C)n1',NULL),
	(250479,0,0,NULL,'Consistent with Molecular Formula','C18H29N5',315.4606,'3,3\',5,5\'-tetra-methyl-N,N-Bis(pyrazol-1-ylmethyl)cyclohexyl amine','B97ABD1A33D5B128-FICuS-01-6E','B97ABD1A33D5B128-FICTS-01-4D','B97ABD1A33D5B128-uuuuu-01-1D','InChI=1S/C18H29N5/c1-14-10-16(3)22(19-14)12-21(18-8-6-5-7-9-18)13-23-17(4)11-15(2)20-23/h10-11,18H,5-9,12-13H2,1-4H3','InChIKey=BUFOHUXVVLVRBQ-UHFFFAOYSA-N','Cc1cc(C)n(CN(Cn2nc(C)cc2C)C2CCCCC2)n1',NULL),
	(250480,0,0,NULL,'Consistent with Molecular Formula','C20H29N5O4',403.4802,'3,3\'-dimethoxycarbonyl-,5,5\'-dimethyl-N,N-Bis(pyrazol-1-ylme thyl)cyclohexylamine','DD68BC626BDB0661-FICuS-01-75','DD68BC626BDB0661-FICTS-01-54','DD68BC626BDB0661-uuuuu-01-24','InChI=1S/C20H29N5O4/c1-14-10-17(19(26)28-3)21-24(14)12-23(16-8-6-5-7-9-16)13-25-15(2)11-18(22-25)20(27)29-4/h10-11,16H,5-9,12-13H2,1-4H3','InChIKey=WHYMRXCQJKOEFM-UHFFFAOYSA-N','COC(=O)c1cc(C)n(CN(Cn2nc(C(=O)OC)cc2C)C2CCCCC2)n1',NULL),
	(250481,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O4',272.2598,'6,6\'-dimethyl-3,3\'-dicarboxyl-2,2\'-bipyridine acid','C1AB4DF86F560400-FICuS-01-5F','C1AB4DF86F560400-FICTS-01-3E','C1AB4DF86F560400-uuuuu-01-0E','InChI=1S/C14H12N2O4/c1-7-3-5-9(13(17)18)11(15-7)12-10(14(19)20)6-4-8(2)16-12/h3-6H,1-2H3,(H,17,18)(H,19,20)','InChIKey=HMEYXNMJJZLKRH-UHFFFAOYSA-N','Cc1ccc(C(=O)O)c(-c2nc(C)ccc2C(=O)O)n1',NULL),
	(250482,0,0,NULL,'Consistent with Molecular Formula','C16H27N5O',305.4222,'4-{bis[(3,5-dimethyl-1H-pyrazol-1-yl)methyl]amino}-1-butanol','C0E72FF9C4F863CE-FICuS-01-93','C0E72FF9C4F863CE-FICTS-01-72','C0E72FF9C4F863CE-uuuuu-01-42','InChI=1S/C16H27N5O/c1-13-9-15(3)20(17-13)11-19(7-5-6-8-22)12-21-16(4)10-14(2)18-21/h9-10,22H,5-8,11-12H2,1-4H3','InChIKey=PPXWKEVIJFTSOY-UHFFFAOYSA-N','Cc1cc(C)n(CN(CCCCO)Cn2nc(C)cc2C)n1',NULL),
	(250483,0,0,NULL,'Consistent with Molecular Formula','C18H27N5O5',393.4418,'ethyl-1-{[{[3-(ethoxycarbonyl)-5-methyl-1H-pyrazol-1-yl]meth yl}(2-hydroxyethyl)amino]methyl}-5-methyl-1H-pyrazole-3-carb oxylate','BACA2B2C508F395A-FICuS-01-7C','BACA2B2C508F395A-FICTS-01-5B','BACA2B2C508F395A-uuuuu-01-2B','InChI=1S/C18H27N5O5/c1-5-27-17(25)15-9-13(3)22(19-15)11-21(7-8-24)12-23-14(4)10-16(20-23)18(26)28-6-2/h9-10,24H,5-8,11-12H2,1-4H3','InChIKey=WKXVJLYMWZRXIF-UHFFFAOYSA-N','CCOC(=O)c1cc(C)n(CN(CCO)Cn2nc(C(=O)OCC)cc2C)n1',NULL),
	(250484,1,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,'3-(3-Hydroxy-4-methoxybenzyl)-5,7-dihydroxychroman-4-one','B7F79A442BB019D0-FICuS-01-63','B7F79A442BB019D0-FICTS-01-42','B7F79A442BB019D0-uuuuu-01-12','InChI=1S/C17H16O6/c1-22-14-3-2-9(5-12(14)19)4-10-8-23-15-7-11(18)6-13(20)16(15)17(10)21/h2-3,5-7,10,18-20H,4,8H2,1H3','InChIKey=WIBOONWRYQFYQJ-UHFFFAOYSA-N','COc1ccc(CC2COc3cc(O)cc(O)c3C2=O)cc1O','1'),
	(250485,1,0,NULL,'Consistent with Molecular Formula','C17H16O6',316.3098,'3-(4-Hydroxybenzyl)-5,7-dihydroxy-6-methoxychroman-4-one','AA463B6D7E9180B1-FICuS-01-63','AA463B6D7E9180B1-FICTS-01-42','AA463B6D7E9180B1-uuuuu-01-12','InChI=1S/C17H16O6/c1-22-17-12(19)7-13-14(16(17)21)15(20)10(8-23-13)6-9-2-4-11(18)5-3-9/h2-5,7,10,18-19,21H,6,8H2,1H3','InChIKey=CGCVUMRAPMFWDT-UHFFFAOYSA-N','COc1c(O)cc2c(c1O)C(=O)C(Cc1ccc(O)cc1)CO2','1'),
	(250486,1,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'3-(4-Methoxybenzyl)-5,7-dimethoxychroman-4-one','0F16787971DB88F9-FICuS-01-60','0F16787971DB88F9-FICTS-01-3F','0F16787971DB88F9-uuuuu-01-0F','InChI=1S/C19H20O5/c1-21-14-6-4-12(5-7-14)8-13-11-24-17-10-15(22-2)9-16(23-3)18(17)19(13)20/h4-7,9-10,13H,8,11H2,1-3H3','InChIKey=JKMJUFLHBMBSQL-UHFFFAOYSA-N','COc1ccc(CC2COc3cc(OC)cc(OC)c3C2=O)cc1','1'),
	(250487,0,1,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,'3-(4-Hydroxybenzylidene)-5,7-dihydroxy-6-methoxychroman-4-on e','4B4F271B0D434BE0-FICuS-01-59','7467F6EBD63166C9-FICTS-01-47','4B4F271B0D434BE0-uuuuu-01-08','InChI=1S/C17H14O6/c1-22-17-12(19)7-13-14(16(17)21)15(20)10(8-23-13)6-9-2-4-11(18)5-3-9/h2-7,18-19,21H,8H2,1H3/b10-6+','InChIKey=XBKVYKNZOWKIBD-UXBLZVDNSA-N','COc1c(O)cc2c(c1O)C(=O)/C(=C/c1ccc(O)cc1)CO2','1'),
	(250488,0,0,NULL,'Consistent with Molecular Formula','C30H40N10',540.713,'N1,N1,N4,N4-tetrakis[(3,5-dimethyl-1H-pyrazol-1-yl)methyl]-1 ,4-benzenediamine','78DCAD19D44A1D71-FICuS-01-76','78DCAD19D44A1D71-FICTS-01-55','78DCAD19D44A1D71-uuuuu-01-25','InChI=1S/C30H40N10/c1-21-13-25(5)37(31-21)17-35(18-38-26(6)14-22(2)32-38)29-9-11-30(12-10-29)36(19-39-27(7)15-23(3)33-39)20-40-28(8)16-24(4)34-40/h9-16H,17-20H2,1-8H3','InChIKey=ARQPHUPIKSIMCD-UHFFFAOYSA-N','Cc1cc(C)n(CN(Cn2nc(C)cc2C)c2ccc(N(Cn3nc(C)cc3C)Cn3nc(C)cc3C)cc2)n1',NULL),
	(250489,0,0,NULL,'Consistent with Molecular Formula','C34H40N10O8',716.7522,'methyl 1-[(4-(bis{[3-(methoxycarbonyl)-5-methyl-1H-pyrazol-1-yl]met hyl}amino){[3-(methoxycarbonyl)-5-methyl-1H-pyrazol-1-yl]met hyl}anilino)methyl]-5-methyl-1H-pyrazole-3-carboxylate','F9E69EBE6224CB7D-FICuS-01-94','F9E69EBE6224CB7D-FICTS-01-73','F9E69EBE6224CB7D-uuuuu-01-43','InChI=1S/C34H40N10O8/c1-21-13-27(31(45)49-5)35-41(21)17-39(18-42-22(2)14-28(36-42)32(46)50-6)25-9-11-26(12-10-25)40(19-43-23(3)15-29(37-43)33(47)51-7)20-44-24(4)16-30(38-44)34(48)52-8/h9-16H,17-20H2,1-8H3','InChIKey=GBGNPVOWLZAIGH-UHFFFAOYSA-N','COC(=O)c1cc(C)n(CN(Cn2nc(C(=O)OC)cc2C)c2ccc(N(Cn3nc(C(=O)OC)cc3C)Cn3nc(C(=O)OC)cc3C)cc2)n1',NULL),
	(250490,0,0,NULL,'Consistent with Molecular Formula','C34H40N10O8',716.7522,'methyl 1-[(3-([(3-acryloyl-5-methyl-1H-pyrazol-1-yl)methyl]~ {[3-(methoxycarbonyl)-5-methyl-1H-pyrazol-1-yl]methyl}amino ) {[3-(methoxycarbonyl)-5-methyl-1H-pyrazol-1-yl]methyl}anilino) methyl]-5-methyl-1H-pyrazole-3-carboxylate','E7D338E04C9AD61F-FICuS-01-7C','E7D338E04C9AD61F-FICTS-01-5B','E7D338E04C9AD61F-uuuuu-01-2B','InChI=1S/C34H40N10O8/c1-21-12-27(31(45)49-5)35-41(21)17-39(18-42-22(2)13-28(36-42)32(46)50-6)25-10-9-11-26(16-25)40(19-43-23(3)14-29(37-43)33(47)51-7)20-44-24(4)15-30(38-44)34(48)52-8/h9-16H,17-20H2,1-8H3','InChIKey=ODNNDHOFGOYSNC-UHFFFAOYSA-N','COC(=O)c1cc(C)n(CN(Cn2nc(C(=O)OC)cc2C)c2cccc(N(Cn3nc(C(=O)OC)cc3C)Cn3nc(C(=O)OC)cc3C)c2)n1',NULL),
	(250491,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O6',386.3634,'diethyl(1Z,2Z)-N1,N2-bis(2-nitrophenyl)ethanediimidoate','97F46EF8074B3B93-FICuS-01-68','97F46EF8074B3B93-FICTS-01-47','97F46EF8074B3B93-uuuuu-01-17','InChI=1S/C18H18N4O6/c1-3-27-17(19-13-9-5-7-11-15(13)21(23)24)18(28-4-2)20-14-10-6-8-12-16(14)22(25)26/h5-12H,3-4H2,1-2H3/b19-17-,20-18-','InChIKey=QMMVJNOSMHAEDS-CLFAGFIQSA-N','CCOC(=N\\c1ccccc1[N+](=O)[O-])/C(=N/c1ccccc1[N+](=O)[O-])OCC',NULL),
	(250492,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O4',320.3474,NULL,'3720E61DADD928D8-FICuS-01-6B','3720E61DADD928D8-FICTS-01-4A','3720E61DADD928D8-uuuuu-01-1A','InChI=1S/C15H20N4O4/c1-10-8-12(14(20)22-3)16-18(10)6-5-7-19-11(2)9-13(17-19)15(21)23-4/h8-9H,5-7H2,1-4H3','InChIKey=GGGGMVNFMWSSET-UHFFFAOYSA-N','COC(=O)c1cc(C)n(CCCn2nc(C(=O)OC)cc2C)n1',NULL),
	(250493,11,0,NULL,'Consistent with Molecular Formula','C30H48O5',488.7062,'2.alpha.,3.beta.,19.alpha.-Trihydroxy-urs-12-en-28-oic acid','812F883BEAC5159E-FICuS-01-6F','812F883BEAC5159E-FICTS-01-4E','E556FD6579F84AF6-uuuuu-01-2F','InChI=1S/C30H48O5/c1-17-10-13-30(24(33)34)15-14-27(5)18(22(30)29(17,7)35)8-9-21-26(4)16-19(31)23(32)25(2,3)20(26)11-12-28(21,27)6/h8,17,19-23,31-32,35H,9-16H2,1-7H3,(H,33,34)/t17-,19-,20+,21-,22-,23+,26+,27-,28-,29-,30+/m1/s1','InChIKey=OXVUXGFZHDKYLS-BLIWDXROSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(C)C5CCC43C)C2C1(C)O','1'),
	(250494,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N4O3',433.2932,'6,7-dichloro-1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-phenyl piperazinylketone','4AB45BF591DBB5E6-FICuS-01-86','4AB45BF591DBB5E6-FICTS-01-65','4AB45BF591DBB5E6-uuuuu-01-35','InChI=1S/C20H18Cl2N4O3/c1-13-19(26(29)18-12-16(22)15(21)11-17(18)25(13)28)20(27)24-9-7-23(8-10-24)14-5-3-2-4-6-14/h2-6,11-12H,7-10H2,1H3','InChIKey=FZVPMQFOWXFAJD-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(c3ccccc3)CC2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250495,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O3',392.4566,'6,7-dimethyl-1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-phenyl piperazinylketone','5DF0DFE70DAE2522-FICuS-01-81','5DF0DFE70DAE2522-FICTS-01-60','5DF0DFE70DAE2522-uuuuu-01-30','InChI=1S/C22H24N4O3/c1-15-13-19-20(14-16(15)2)26(29)21(17(3)25(19)28)22(27)24-11-9-23(10-12-24)18-7-5-4-6-8-18/h4-8,13-14H,9-12H2,1-3H3','InChIKey=GDBXEQZZWVUKGU-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)N1CCN(c3ccccc3)CC1)c(C)[n+]2[O-]',NULL),
	(250496,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O3',426.9017,'6,7-dimethyl-1,4-di-N-oxide-3-methylquinoxalin-2-yl-N-[1-(4- cloro)phenylpiperazinyl]ketone','7D8586A32BA0C03E-FICuS-01-61','7D8586A32BA0C03E-FICTS-01-40','7D8586A32BA0C03E-uuuuu-01-10','InChI=1S/C22H23ClN4O3/c1-14-12-19-20(13-15(14)2)27(30)21(16(3)26(19)29)22(28)25-10-8-24(9-11-25)18-6-4-17(23)5-7-18/h4-7,12-13H,8-11H2,1-3H3','InChIKey=XQPAHYDFHCCGPD-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)N1CCN(c3ccc(Cl)cc3)CC1)c(C)[n+]2[O-]',NULL),
	(250497,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O3',398.8481,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-N-[1-(4-cloro)phenylp iperazinyl]ketone','A434E815516EFD10-FICuS-01-52','A434E815516EFD10-FICTS-01-31','A434E815516EFD10-uuuuu-01-01','InChI=1S/C20H19ClN4O3/c1-14-19(25(28)18-5-3-2-4-17(18)24(14)27)20(26)23-12-10-22(11-13-23)16-8-6-15(21)7-9-16/h2-9H,10-13H2,1H3','InChIKey=VKOIDZFTVSGJBP-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(c3ccc(Cl)cc3)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250498,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N2O3',362.3075,'6,7-dimethyl-1,4-di-N-oxide-3-trifluoromethylquinoxalin-2-yl -phenylketone','7E9C6C3D3D96D7DA-FICuS-01-95','7E9C6C3D3D96D7DA-FICTS-01-74','7E9C6C3D3D96D7DA-uuuuu-01-44','InChI=1S/C18H13F3N2O3/c1-10-8-13-14(9-11(10)2)23(26)17(18(19,20)21)15(22(13)25)16(24)12-6-4-3-5-7-12/h3-9H,1-2H3','InChIKey=PZDDPPQVVOLKQK-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(F)(F)F)c(C(=O)c1ccccc1)[n+]2[O-]',NULL),
	(250499,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O3',417.4664,'2-[3,4,5-(trimethoxy)anilino]-3-phenyl-5,7-diammino quinoxaline','EAA06312A996C3E1-FICuS-01-5F','EAA06312A996C3E1-FICTS-01-3E','EAA06312A996C3E1-uuuuu-01-0E','InChI=1S/C23H23N5O3/c1-29-18-11-15(12-19(30-2)22(18)31-3)26-23-20(13-7-5-4-6-8-13)28-21-16(25)9-14(24)10-17(21)27-23/h4-12H,24-25H2,1-3H3,(H,26,27)','InChIKey=GICRJTKAQVGUGG-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(250500,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O2',358.3988,'2-[4-(methoxy)phenoxy]-3-phenyl-5,7-diamminoquinoxaline','197DD8CF112E1CA6-FICuS-01-75','197DD8CF112E1CA6-FICTS-01-54','197DD8CF112E1CA6-uuuuu-01-24','InChI=1S/C21H18N4O2/c1-26-15-7-9-16(10-8-15)27-21-19(13-5-3-2-4-6-13)25-20-17(23)11-14(22)12-18(20)24-21/h2-12H,22-23H2,1H3','InChIKey=LZKMWNMQYDZUOZ-UHFFFAOYSA-N','COc1ccc(Oc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1',NULL),
	(250501,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O2',401.467,'2-[[3,5-(dimethoxy)phenoxy]amminomethyl]-3-phenyl-5,7-diammi no quinoxaline','596FE6AFC608C1A9-FICuS-01-82','596FE6AFC608C1A9-FICTS-01-61','596FE6AFC608C1A9-uuuuu-01-31','InChI=1S/C23H23N5O2/c1-29-17-8-14(9-18(12-17)30-2)13-26-23-21(15-6-4-3-5-7-15)28-22-19(25)10-16(24)11-20(22)27-23/h3-12H,13,24-25H2,1-2H3,(H,26,27)','InChIKey=OTGVAFMQBNEXER-UHFFFAOYSA-N','COc1cc(CNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc(OC)c1',NULL),
	(250502,0,0,NULL,'Consistent with Molecular Formula','C24H21F6N5O3',541.452,'Methyl N-[[4-(3,6-trifluoromethyl-8-aminoquinoxalin-2-yl)amino]benz oyl]piperidine-4-carboxilate','DECCBAE451F29E7F-FICuS-01-AB','DECCBAE451F29E7F-FICTS-01-8A','DECCBAE451F29E7F-uuuuu-01-5A','InChI=1S/C24H21F6N5O3/c1-38-22(37)13-6-8-35(9-7-13)21(36)12-2-4-15(5-3-12)32-20-19(24(28,29)30)33-17-11-14(23(25,26)27)10-16(31)18(17)34-20/h2-5,10-11,13H,6-9,31H2,1H3,(H,32,34)','InChIKey=NJAHZUMMCCUGDC-UHFFFAOYSA-N','COC(=O)C1CCN(C(=O)c2ccc(Nc3nc4c(N)cc(C(F)(F)F)cc4nc3C(F)(F)F)cc2)CC1',NULL),
	(250503,2,0,NULL,'Consistent with Molecular Formula','C31H27F3N4O5',592.5733,'dimethyl N-[[4-(3-phenyl-7-trifluoromethylquinoxaline-2-yl)aminobenzo yl]piperidin-2,4-dicarboxylate','C855748D4D875486-FICuS-01-51','C855748D4D875486-FICTS-01-30','C855748D4D875486-uuuuu-01-00','InChI=1S/C31H27F3N4O5/c1-42-29(40)20-14-15-38(25(16-20)30(41)43-2)28(39)19-8-11-22(12-9-19)35-27-26(18-6-4-3-5-7-18)36-23-13-10-21(31(32,33)34)17-24(23)37-27/h3-13,17,20,25H,14-16H2,1-2H3,(H,35,37)','InChIKey=OCUBKUBSASVVOJ-UHFFFAOYSA-N','COC(=O)C1CCN(C(=O)c2ccc(Nc3nc4cc(C(F)(F)F)ccc4nc3-c3ccccc3)cc2)C(C(=O)OC)C1','1'),
	(250504,15,0,NULL,'Consistent with Molecular Formula','C29H52O17',672.7196,NULL,'2C1288C786D09C59-FICuS-01-55','2C1288C786D09C59-FICTS-01-34','2C1288C786D09C59-uuuuu-01-04','InChI=1S/C29H52O17/c1-4-5-6-8-29(2,3)9-7-16(31)46-28-25(40)22(37)19(34)15(45-28)12-42-27-24(39)21(36)18(33)14(44-27)11-41-26-23(38)20(35)17(32)13(10-30)43-26/h13-15,17-28,30,32-40H,4-12H2,1-3H3','InChIKey=BVDPJYZAHQRDIY-UHFFFAOYSA-N','CCCCCC(C)(C)CCC(=O)OC1OC(COC2OC(COC3OC(CO)C(O)C(O)C3O)C(O)C(O)C2O)C(O)C(O)C1O','1'),
	(250505,0,0,NULL,'Consistent with Molecular Formula','C5H13ClFNO',157.6152,'Fluorocholine chloride\nEthanaminium, N,N-dimethyl-N-(fluoromethyl)-2-hydroxy-, chloride','6BF2834EBA37445B-FICuS-01-67','6BF2834EBA37445B-FICTS-01-46','4987D0E426A56EFD-uuuuu-01-22','InChI=1S/C5H13FNO.ClH/c1-7(2,5-6)3-4-8;/h8H,3-5H2,1-2H3;1H/q+1;/p-1','InChIKey=QJEHIIJVWXGJAB-UHFFFAOYSA-M','C[N+](C)(CF)CCO.[Cl-]',NULL),
	(250506,25,8,NULL,'Consistent with Molecular Formula','C83H133N3O25',1572.9688,'73-Deoxychondropsin','561439E97E26F37F-FICuS-01-5B','2CFC31C2DF9F9E34-FICTS-01-6B','B10F3C554466047C-uuuuu-01-F1','InChI=1S/C83H133N3O25/c1-44(2)37-59(84-65(92)35-36-82(15,16)75(99)55(13)76(100)83(17,18)81(107)108-19)72(97)51(9)41-49(7)69(94)46(4)31-33-60(88)53(11)77(101)86-67(56(14)87)74-54(12)63(110-66(93)43-62(90)78(102)103)34-32-47(5)70(95)48(6)40-50(8)71(96)52(10','InChIKey=WFAGJVCGVSGPQH-FKRSQJJVSA-N','COC(=O)C(C)(C)C(O)C(C)C(=O)C(C)(C)/C=C/C(=O)NC(CC(C)C)C(O)C(C)/C=C(\\C)C(O)C(C)CCC(O)C(C)C(=O)NC(C(C)O)C1OC(=O)C(C(O)C(=O)O)NC(=O)/C=C/C=C/CC/C=C/C=C/CC2CC(C)CC(CC(O)C(C)C(O)/C(C)=C/C(C)C(O)/C(C)=C/CC(OC(=O)CC(O)C(=O)O)C1C)O2','1'),
	(250507,25,8,NULL,'Consistent with Molecular Formula','C81H131N3O23',1514.9322,'Chondropsin C','CDABDA7F9847A2D2-FICuS-01-98','CDABDA7F9847A2D2-FICTS-01-77','F0984448AC5EE546-uuuuu-01-13','InChI=1S/C81H131N3O23/c1-43(2)36-59(82-65(90)34-35-81(17,18)76(98)55(15)69(92)44(3)4)73(96)51(11)40-49(9)70(93)46(6)30-32-60(86)53(13)77(99)84-67(56(16)85)75-54(14)63(106-66(91)42-62(88)78(100)101)33-31-47(7)71(94)48(8)39-50(10)72(95)52(12)61(87)41-58-38-','InChIKey=GEZOROLPTYSTEM-QKHPKFPISA-N','C/C1=C\\CC(OC(=O)CC(O)C(=O)O)C(C)C(C(NC(=O)C(C)C(O)CCC(C)C(O)/C(C)=C/C(C)C(O)C(CC(C)C)NC(=O)/C=C/C(C)(C)C(=O)C(C)C(O)C(C)C)C(C)O)OC(=O)C(C(O)C(=O)O)NC(=O)/C=C/C=C/CC/C=C/C=C/CC2CC(C)CC(CC(O)C(C)C(O)/C(C)=C/C(C)C1O)O2','1'),
	(250508,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O3',326.3944,NULL,'C7D36A271B594C26-FICuS-01-58','C7D36A271B594C26-FICTS-01-37','C7D36A271B594C26-uuuuu-01-07','InChI=1S/C19H22N2O3/c1-4-24-19(23)15-10(2)21(3)18-12(15)9-14(22)17-16(18)11-7-5-6-8-13(11)20-17/h9,20,22H,4-8H2,1-3H3','InChIKey=FAIJNCAKHQGHTO-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(C)c2c1cc(O)c1[nH]c3c(c12)CCCC3',NULL),
	(250509,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O3',402.492,NULL,'1E97BAA1845BAE70-FICuS-01-72','1E97BAA1845BAE70-FICTS-01-51','1E97BAA1845BAE70-uuuuu-01-21','InChI=1S/C25H26N2O3/c1-3-30-25(29)21-15(2)27(14-16-9-5-4-6-10-16)24-18(21)13-20(28)23-22(24)17-11-7-8-12-19(17)26-23/h4-6,9-10,13,26,28H,3,7-8,11-12,14H2,1-2H3','InChIKey=ZJOBYXVYSJBSSF-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2c1cc(O)c1[nH]c3c(c12)CCCC3',NULL),
	(250510,2,0,NULL,'Consistent with Molecular Formula','C32H25Cl2N3O5',602.4726,NULL,'F0093BB6C24B885A-FICuS-01-64','D123FCD52161B9D5-FICTS-01-40','F0093BB6C24B885A-uuuuu-01-13','InChI=1S/C32H25Cl2N3O5/c1-3-42-29(39)26-19(2)37(24-15-11-21(34)12-16-24)31(41)18-17-25(35-22-13-9-20(33)10-14-22)27-28(38)36(30(40)32(26,27)31)23-7-5-4-6-8-23/h4-18,35,41H,3H2,1-2H3','InChIKey=SGGUHZKCVSVMLP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(Cl)cc2)C2(O)C=CC(Nc3ccc(Cl)cc3)=C3C(=O)N(c4ccccc4)C(=O)C312','1'),
	(250511,0,0,NULL,'Consistent with Molecular Formula','C32H23Cl2N3O4',584.4574,NULL,'4F7878E7CEB371F6-FICuS-01-7C','4F7878E7CEB371F6-FICTS-01-5B','4F7878E7CEB371F6-uuuuu-01-2B','InChI=1S/C32H23Cl2N3O4/c1-3-41-32(40)26-18(2)36(23-15-11-20(34)12-16-23)25-17-24(35-21-13-9-19(33)10-14-21)27-29(28(25)26)31(39)37(30(27)38)22-7-5-4-6-8-22/h4-17,35H,3H2,1-2H3','InChIKey=QQUJQNZPUXQPMP-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(-c2ccc(Cl)cc2)c2cc(Nc3ccc(Cl)cc3)c3c(c12)C(=O)N(c1ccccc1)C3=O',NULL),
	(250512,4,0,NULL,'Consistent with Molecular Formula','C25H22N2O6',446.4586,NULL,'6BD2E95DBCFD0354-FICuS-01-87','4597846EE6DFD31D-FICTS-01-57','6BD2E95DBCFD0354-uuuuu-01-36','InChI=1S/C25H22N2O6/c1-14-19(21(29)15-9-5-3-6-10-15)24-20(17(28)13-18(33-2)25(24,32)26-14)22(30)27(23(24)31)16-11-7-4-8-12-16/h3-12,18,20,26,32H,13H2,1-2H3','InChIKey=UDZBVSRZPAIWSA-UHFFFAOYSA-N','COC1CC(=O)C2C(=O)N(c3ccccc3)C(=O)C23C(C(=O)c2ccccc2)=C(C)NC13O','1'),
	(250513,3,0,NULL,'Consistent with Molecular Formula','C20H16N4O6',408.3696,NULL,'FBF3291BE727AA21-FICuS-01-70','C5E97A1E94512478-FICTS-01-32','FBF3291BE727AA21-uuuuu-01-1F','InChI=1S/C20H16N4O6/c1-22-14-13(15(26)23(2)18(22)29)20-12(11(25)8-9-19(20,30)21-14)16(27)24(17(20)28)10-6-4-3-5-7-10/h3-9,12,21,30H,1-2H3','InChIKey=UNAINEHNFWFCKA-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)C13C(=O)N(c4ccccc4)C(=O)C1C(=O)C=CC3(O)N2','1'),
	(250514,3,0,NULL,'Consistent with Molecular Formula','C26H21ClN2O6',492.9147,NULL,'E221BF6F98EB7B92-FICuS-01-81','E221BF6F98EB7B92-FICTS-01-60','E221BF6F98EB7B92-uuuuu-01-30','InChI=1S/C26H21ClN2O6/c1-3-35-23(32)20-15(2)29(18-11-9-16(27)10-12-18)25(34)14-13-19(30)21-22(31)28(24(33)26(20,21)25)17-7-5-4-6-8-17/h4-14,21,34H,3H2,1-2H3','InChIKey=XKNOGZSWLNIMQF-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(Cl)cc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250515,2,0,NULL,'Consistent with Molecular Formula','C26H20ClNO6',477.9001,NULL,'DE40F3348765D2B2-FICuS-01-58','BA0C939B5F299266-FICTS-01-40','DE40F3348765D2B2-uuuuu-01-07','InChI=1S/C26H20ClNO6/c1-3-34-24(32)20-14(2)28(16-10-8-15(27)9-11-16)25(33)13-12-19(29)21-22(30)17-6-4-5-7-18(17)23(31)26(20,21)25/h4-13,29,33H,3H2,1-2H3','InChIKey=RTBOMKWEXBKWIQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(Cl)cc2)C2(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C312','1'),
	(250516,2,0,NULL,'Consistent with Molecular Formula','C27H23NO7',473.4812,NULL,'73BE3ADEA6FA7E7C-FICuS-01-A9','BA62A84F0B4296EC-FICTS-01-53','73BE3ADEA6FA7E7C-uuuuu-01-58','InChI=1S/C27H23NO7/c1-4-35-25(32)21-15(2)28(16-9-11-17(34-3)12-10-16)26(33)14-13-20(29)22-23(30)18-7-5-6-8-19(18)24(31)27(21,22)26/h5-14,29,33H,4H2,1-3H3','InChIKey=WSKINQKLEOPHRR-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(OC)cc2)C2(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C312','1'),
	(250517,0,0,NULL,'Consistent with Molecular Formula','C28H25NO5',455.5092,NULL,'534F3D4BCAB641A6-FICuS-01-6E','534F3D4BCAB641A6-FICTS-01-4D','534F3D4BCAB641A6-uuuuu-01-1D','InChI=1S/C28H25NO5/c1-32-24-11-8-17(14-25(24)33-2)12-13-29-21-9-10-23(30)27(28(31)34-3)26(21)20-15-18-6-4-5-7-19(18)16-22(20)29/h4-11,14-16,30H,12-13H2,1-3H3','InChIKey=KUVHRAMSHFYQSG-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2c1c1cc3ccccc3cc1n2CCc1ccc(OC)c(OC)c1',NULL),
	(250518,0,0,NULL,'Consistent with Molecular Formula','C19H13NO4',319.316,NULL,'AAD163F66B800505-FICuS-01-4D','AAD163F66B800505-FICTS-01-2C','AAD163F66B800505-uuuuu-01-FC','InChI=1S/C19H13NO4/c1-9(21)14-13(22)8-7-12-15(14)16-17(20(12)2)19(24)11-6-4-3-5-10(11)18(16)23/h3-8,22H,1-2H3','InChIKey=LNFYTBXXKKKLLF-UHFFFAOYSA-N','CC(=O)c1c(O)ccc2c1c1c(n2C)C(=O)c2ccccc2C1=O',NULL),
	(250519,0,0,NULL,'Consistent with Molecular Formula','C26H19NO4',409.4404,NULL,'9D4B52ACFEE6407C-FICuS-01-89','9D4B52ACFEE6407C-FICTS-01-68','9D4B52ACFEE6407C-uuuuu-01-38','InChI=1S/C26H19NO4/c1-15-17-10-6-7-11-18(17)25(29)24-21(15)22-19(12-13-20(28)23(22)26(30)31-2)27(24)14-16-8-4-3-5-9-16/h3-13,28H,1,14H2,2H3','InChIKey=SQBBMGPOPYNZMH-UHFFFAOYSA-N','C=C1c2ccccc2C(=O)c2c1c1c(C(=O)OC)c(O)ccc1n2Cc1ccccc1',NULL),
	(250520,4,0,NULL,'Consistent with Molecular Formula','C22H26O5',370.4444,'1,4-Diacetoxyestra-1,3,5(10)-trien-17-one','BECE5057A58A2A91-FICuS-01-73','BECE5057A58A2A91-FICTS-01-52','D69FEB8072EBF0F9-uuuuu-01-43','InChI=1S/C22H26O5/c1-12(23)26-18-7-8-19(27-13(2)24)21-15-10-11-22(3)17(6-9-20(22)25)14(15)4-5-16(18)21/h7-8,14-15,17H,4-6,9-11H2,1-3H3/t14?,15?,17?,22-/m0/s1','InChIKey=KNEDKVNOOUXJMU-OYNJSTQKSA-N','CC(=O)Oc1ccc(OC(C)=O)c2c1CCC1C2CCC2(C)C(=O)CCC12','1'),
	(250521,7,0,NULL,'Consistent with Molecular Formula','C18H24O5',320.3846,'4.beta.,5.beta.,10.beta.-trihydroxyestr-1-en-3,17-dione','44FEF48D3D486BFB-FICuS-01-93','44FEF48D3D486BFB-FICTS-01-72','8CD5268DB1A46B21-uuuuu-01-11','InChI=1S/C18H24O5/c1-16-7-5-12-10(11(16)2-3-14(16)20)4-8-18(23)15(21)13(19)6-9-17(12,18)22/h6,9-12,15,21-23H,2-5,7-8H2,1H3/t10?,11?,12?,15-,16-,17-,18-/m0/s1','InChIKey=OVNFJTGPIJTJSW-KISSVYKISA-N','CC12CCC3C(CCC4(O)C(O)C(=O)C=CC34O)C1CCC2=O','1'),
	(250522,9,0,NULL,'Consistent with Molecular Formula','C24H34O8',450.5278,'3.beta.,4.beta.,17.beta.-Triacetoxyestr-1-en-5.beta.,10.beta.-diol','1868A008B20C8DC6-FICuS-01-53','1868A008B20C8DC6-FICTS-01-32','33FE337FD0C44FCA-uuuuu-01-33','InChI=1S/C24H34O8/c1-13(25)30-19-9-12-23(28)18-8-10-22(4)17(5-6-20(22)31-14(2)26)16(18)7-11-24(23,29)21(19)32-15(3)27/h9,12,16-21,28-29H,5-8,10-11H2,1-4H3/t16?,17?,18?,19-,20-,21-,22-,23-,24-/m0/s1','InChIKey=RSPVECPBZPVZRN-GOZIQZARSA-N','CC(=O)OC1C=CC2(O)C3CCC4(C)C(OC(C)=O)CCC4C3CCC2(O)C1OC(C)=O','1'),
	(250523,3,0,NULL,'Consistent with Molecular Formula','C22H24O5',368.4286,'3,4-Diacetoxyestra-1,3,5(10),9(11)-tetraen-17-one','2320944450454865-FICuS-01-08','2320944450454865-FICTS-01-E7','554EA1EBDE9C0262-uuuuu-01-21','InChI=1S/C22H24O5/c1-12(23)26-19-8-6-14-15-10-11-22(3)18(7-9-20(22)25)16(15)4-5-17(14)21(19)27-13(2)24/h6,8,10,16,18H,4-5,7,9,11H2,1-3H3/t16?,18?,22-/m0/s1','InChIKey=XNYCWDLNVLSGAW-QRFVXNFXSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)CCC1C2=CCC2(C)C(=O)CCC12','1'),
	(250524,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'DA00F0B071216085-FICuS-01-32','DA00F0B071216085-FICTS-01-11','DA00F0B071216085-uuuuu-01-E1','InChI=1S/C23H17N3O/c1-14(27)15-7-6-8-16(13-15)24-23-21-17-9-2-4-11-19(17)25-22(21)18-10-3-5-12-20(18)26-23/h2-13,25H,1H3,(H,24,26)','InChIKey=PVLNEWIAIWAZIZ-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2nc3ccccc3c3[nH]c4ccccc4c23)c1',NULL),
	(250525,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O',385.8519,NULL,'AB1E305808969914-FICuS-01-3E','AB1E305808969914-FICTS-01-1D','AB1E305808969914-uuuuu-01-ED','InChI=1S/C23H16ClN3O/c1-13(28)14-5-4-6-16(11-14)25-23-21-17-7-2-3-8-19(17)26-22(21)18-12-15(24)9-10-20(18)27-23/h2-12,26H,1H3,(H,25,27)','InChIKey=IFYFXQHQRFCXME-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2nc3ccc(Cl)cc3c3[nH]c4ccccc4c23)c1',NULL),
	(250526,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O',388.8555,NULL,'0CE818C9E10312A4-FICuS-01-4D','0CE818C9E10312A4-FICTS-01-2C','0CE818C9E10312A4-uuuuu-01-FC','InChI=1S/C22H17ClN4O/c23-13-5-6-19-17(9-13)21-20(16-3-1-2-4-18(16)26-21)22(27-19)25-15-8-12(11-28)7-14(24)10-15/h1-10,26,28H,11,24H2,(H,25,27)','InChIKey=YYQXBRXZEBQLIW-UHFFFAOYSA-N','Nc1cc(CO)cc(Nc2nc3ccc(Cl)cc3c3[nH]c4ccccc4c23)c1',NULL),
	(250527,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O',366.4214,NULL,'7793EABBCE64CC3F-FICuS-01-9C','7793EABBCE64CC3F-FICTS-01-7B','28E2B85CB5EC1AF9-uuuuu-01-39','InChI=1S/C23H18N4O/c1-14(27-28)15-7-6-8-16(13-15)24-23-21-17-9-2-4-11-19(17)25-22(21)18-10-3-5-12-20(18)26-23/h2-13,25,28H,1H3,(H,24,26)/b27-14-','InChIKey=CFFACRWPWIZWGJ-VYYCAZPPSA-N','C/C(=N/O)c1cccc(Nc2nc3ccccc3c3[nH]c4ccccc4c23)c1','1'),
	(250528,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'31A4F8EE2ECB3EBB-FICuS-01-A0','31A4F8EE2ECB3EBB-FICTS-01-7F','37280B1CD6F35CF9-uuuuu-01-1A','InChI=1S/C24H20N4O/c1-15(28-29-2)16-8-7-9-17(14-16)25-24-22-18-10-3-5-12-20(18)26-23(22)19-11-4-6-13-21(19)27-24/h3-14,26H,1-2H3,(H,25,27)/b28-15-','InChIKey=QHCLTICCHDALMM-MBTHVWNTSA-N','CO/N=C(/C)c1cccc(Nc2nc3ccccc3c3[nH]c4ccccc4c23)c1','1'),
	(250529,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4O',400.8665,NULL,'CEB50119B05B2D5A-FICuS-01-66','CEB50119B05B2D5A-FICTS-01-45','59A49AB78D073044-uuuuu-01-FA','InChI=1S/C23H17ClN4O/c1-13(28-29)14-5-4-6-16(11-14)25-23-21-17-7-2-3-8-19(17)26-22(21)18-12-15(24)9-10-20(18)27-23/h2-12,26,29H,1H3,(H,25,27)/b28-13-','InChIKey=XWLBCQQXNSTOCR-QDTIIGTASA-N','C/C(=N/O)c1cccc(Nc2nc3ccc(Cl)cc3c3[nH]c4ccccc4c23)c1','1'),
	(250530,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O',414.8933,NULL,'25A4814EF1C021F0-FICuS-01-48','25A4814EF1C021F0-FICTS-01-27','F5A9BDD6A0A33D97-uuuuu-01-37','InChI=1S/C24H19ClN4O/c1-14(29-30-2)15-6-5-7-17(12-15)26-24-22-18-8-3-4-9-20(18)27-23(22)19-13-16(25)10-11-21(19)28-24/h3-13,27H,1-2H3,(H,26,28)/b29-14-','InChIKey=LLULKNXSQAOVJG-NUJZUDFISA-N','CO/N=C(/C)c1cccc(Nc2nc3ccc(Cl)cc3c3[nH]c4ccccc4c23)c1','1'),
	(250531,0,0,NULL,'Consistent with Molecular Formula','C24H13ClO6',432.8161,NULL,'F9FEE23B36053B4D-FICuS-01-78','F9FEE23B36053B4D-FICTS-01-57','F9FEE23B36053B4D-uuuuu-01-27','InChI=1S/C24H13ClO6/c25-14-7-5-13(6-8-14)18(26)12-29-15-9-10-17-20(11-15)30-23-21(22(17)27)16-3-1-2-4-19(16)31-24(23)28/h1-11H,12H2','InChIKey=CFXVALXDJIQCSE-UHFFFAOYSA-N','O=C(COc1ccc2c(=O)c3c(oc2c1)c(=O)oc1ccccc13)c1ccc(Cl)cc1',NULL),
	(250532,0,1,NULL,'Consistent with Molecular Formula','C24H14ClNO6',447.8307,NULL,'67627315ACB27372-FICuS-01-37','67627315ACB27372-FICTS-01-16','BBBEC22E17C8ECB6-uuuuu-01-50','InChI=1S/C24H14ClNO6/c25-14-7-5-13(6-8-14)18(26-29)12-30-15-9-10-17-20(11-15)31-23-21(22(17)27)16-3-1-2-4-19(16)32-24(23)28/h1-11,29H,12H2/b26-18-','InChIKey=JZRBAKFQJKBJKQ-ITYLOYPMSA-N','O=c1oc2ccccc2c2c(=O)c3ccc(OC/C(=N/O)c4ccc(Cl)cc4)cc3oc12','1'),
	(250533,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'DC037CB2C1F7AB7D-FICuS-01-8E','DC037CB2C1F7AB7D-FICTS-01-6D','DC037CB2C1F7AB7D-uuuuu-01-3D','InChI=1S/C18H15NO2/c20-14-9-5-12(6-10-14)17-11-18(21)15-3-1-2-4-16(15)19(17)13-7-8-13/h1-6,9-11,13,20H,7-8H2','InChIKey=SJLOFCAANZHMOX-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)cc2)n(C2CC2)c2ccccc12',NULL),
	(250534,0,0,NULL,'Consistent with Molecular Formula','C19H17NO2',291.3488,NULL,'CDAB571B4AAD154E-FICuS-01-89','CDAB571B4AAD154E-FICTS-01-68','CDAB571B4AAD154E-uuuuu-01-38','InChI=1S/C19H17NO2/c1-22-19-9-5-3-7-15(19)17-12-18(21)14-6-2-4-8-16(14)20(17)13-10-11-13/h2-9,12-13H,10-11H2,1H3','InChIKey=CHZBNGCXOVADFT-UHFFFAOYSA-N','COc1ccccc1-c1cc(=O)c2ccccc2n1C1CC1',NULL),
	(250535,7,0,NULL,'Consistent with Molecular Formula','C27H40O7',476.6088,NULL,'E1249555EDEEFDA5-FICuS-01-8E','E1249555EDEEFDA5-FICTS-01-6D','248A5E610656FEF0-uuuuu-01-08','InChI=1S/C27H40O7/c1-14(2)8-7-9-15(3)19-11-10-16(4)22-20(19)12-17(5)25(24(22)31)34-27-26(33-18(6)28)23(30)21(29)13-32-27/h8,12,15-16,19,21,23,26-27,29-31H,7,9-11,13H2,1-6H3/t15-,16-,19+,21?,23?,26?,27?/m0/s1','InChIKey=PMIXPFOPJYZXRM-UJCDBHBTSA-N','CC(=O)OC1C(Oc2c(C)cc3c(c2O)C(C)CCC3C(C)CCC=C(C)C)OCC(O)C1O','1'),
	(250536,4,2,NULL,'Consistent with Molecular Formula','C21H36O4',352.513,'7Z-Plakortide H','F3A92522D3F4E8D3-FICuS-01-6A','F3A92522D3F4E8D3-FICTS-01-49','6C086F4574AE175E-uuuuu-01-0F','InChI=1S/C21H36O4/c1-6-10-11-17(7-2)12-16(5)14-21(9-4)15-18(8-3)19(24-25-21)13-20(22)23/h10-11,14,17-19H,6-9,12-13,15H2,1-5H3,(H,22,23)/b11-10+,16-14-/t17?,18-,19-,21+/m0/s1','InChIKey=QTIPTWPLMFIHPM-OWJDXIQASA-N','CC/C=C/C(CC)C/C(C)=C\\C1(CC)CC(CC)C(CC(=O)O)OO1','1'),
	(250537,4,2,NULL,'Consistent with Molecular Formula','C22H34N2O3',374.5222,NULL,'B482285EA9144AE2-FICuS-01-56','B482285EA9144AE2-FICTS-01-35','92ECEBB93BC063BD-uuuuu-01-42','InChI=1S/C22H34N2O3/c1-16-7-5-8-17(2)10-11-18-15-19(25)21(3,12-6-9-16)24-22(18,13-14-23-24)20(26)27-4/h8-9,14,18-19,25H,5-7,10-13,15H2,1-4H3/b16-9+,17-8+/t18-,19+,21-,22+/m0/s1','InChIKey=RWKAFFLHKXPPFH-PQUMBHHLSA-N','COC(=O)C12CC=NN1C1(C)CC/C=C(\\C)CC/C=C(\\C)CCC2CC1O','1'),
	(250538,5,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'12-epi-eupalmerone','4F87E79E4102A569-FICuS-01-56','4F87E79E4102A569-FICTS-01-35','72C610B47C5BEBFA-uuuuu-01-2E','InChI=1S/C20H28O4/c1-12-7-5-9-13(2)17(21)18-15(14(3)19(22)23-18)11-16-20(4,24-16)10-6-8-12/h8,13,15-16,18H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15+,16-,18-,20-/m1/s1','InChIKey=FGMVUGQMSRSYDL-JDROQCLMSA-N','C=C1C(=O)OC2C(=O)C(C)CCC/C(C)=C/CCC3(C)OC3CC12','1'),
	(250539,6,1,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,'Uprolide H','D1A7D680FFA7B570-FICuS-01-78','D1A7D680FFA7B570-FICTS-01-57','8866C86C1D4687AB-uuuuu-01-17','InChI=1S/C20H28O5/c1-12-7-5-8-19(3,23)9-6-10-20(4)15(25-20)11-14-13(2)18(22)24-17(14)16(12)21/h6,9,12,14-15,17,23H,2,5,7-8,10-11H2,1,3-4H3/b9-6-/t12-,14+,15-,17-,19-,20-/m1/s1','InChIKey=UBWCCSDCQXXMNN-SPPSWNQRSA-N','C=C1C(=O)OC2C(=O)C(C)CCCC(C)(O)/C=C\\CC3(C)OC3CC12','1'),
	(250540,6,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,'Sandresolide A','10C8477E3B7A7F00-FICuS-01-54','10C8477E3B7A7F00-FICTS-01-33','BD426295A275D4BE-uuuuu-01-16','InChI=1S/C19H28O3/c1-10(2)8-13-9-12(4)14-7-6-11(3)15-16(14)17(19(13,5)21)22-18(15)20/h8,11-14,17,21H,6-7,9H2,1-5H3/t11-,12-,13+,14+,17-,19-/m0/s1','InChIKey=MJYVAGLQWHGFNK-CRTMRTMLSA-N','CC(C)=CC1CC(C)C2CCC(C)C3=C2C(OC3=O)C1(C)O','1'),
	(250541,0,0,NULL,'Consistent with Molecular Formula','C20H20O3',308.3762,'Elisabatin C','54AC15CBA57F7607-FICuS-01-66','5D79DD4187DB3DE1-FICTS-01-5E','54AC15CBA57F7607-uuuuu-01-15','InChI=1S/C20H20O3/c1-9(2)6-13-7-10(3)15-14(21)8-11(4)16-18(15)17(13)12(5)19(22)20(16)23/h6-8,21-22H,1-5H3','InChIKey=JCTYRKCPZLZPOT-UHFFFAOYSA-N','CC(C)=Cc1cc(C)c2c(O)cc(C)c3c2c1C(C)=C(O)C3=O',NULL),
	(250542,5,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,'4-(Acetyl) amphilectolide','7E1819869B2E5D27-FICuS-01-58','7E1819869B2E5D27-FICTS-01-37','7686B48377751334-uuuuu-01-D7','InChI=1S/C19H26O3/c1-10(2)8-14-9-12(4)15-7-6-11(3)16-17(15)19(14,13(5)20)22-18(16)21/h8,11-12,14-15H,6-7,9H2,1-5H3/t11-,12-,14+,15+,19+/m0/s1','InChIKey=PXCHWVYLOMSEFM-GNZIPCMJSA-N','CC(=O)C12OC(=O)C3=C1C(CCC3C)C(C)CC2C=C(C)C','1'),
	(250543,7,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,'Elisapterosin C','2B434DEBE529DC40-FICuS-01-71','344E445A7B236195-FICTS-01-17','A3D9499CB92A7DDB-uuuuu-01-3F','InChI=1S/C20H28O4/c1-9-6-7-11-10(2)8-12-15(18(3,4)24)19(5)16(22)14(21)13(9)20(11,12)17(19)23/h9-12,15,21,24H,6-8H2,1-5H3/t9-,10-,11+,12-,15+,19+,20-/m0/s1','InChIKey=MICRGQYRKFQEKL-NVONEVDUSA-N','CC1CCC2C(C)CC3C(C(C)(C)O)C4(C)C(=O)C(O)=C1C23C4=O','1'),
	(250544,9,0,NULL,'Consistent with Molecular Formula','C20H28O5',348.4382,'Elisapterosin A','FB482BEEA32F556E-FICuS-01-8A','FB482BEEA32F556E-FICTS-01-69','C3C9CAEE666C34AF-uuuuu-01-49','InChI=1S/C20H28O5/c1-9-8-12-13-16(3,4)25-20(24)15(22)19(23)10(2)6-7-11(9)18(12,19)14(21)17(13,20)5/h9-13,23-24H,6-8H2,1-5H3/t9-,10-,11+,12-,13+,17-,18+,19+,20+/m0/s1','InChIKey=QQNWLKBRRNMIGU-BABYDUTCSA-N','CC1CC2C3C(C)(C)OC4(O)C(=O)C5(O)C(C)CCC1C25C(=O)C34C','1'),
	(250545,5,0,NULL,'Consistent with Molecular Formula','C18H28O2',276.418,'Elisabethin C','BBF853903897F489-FICuS-01-60','BBF853903897F489-FICTS-01-3F','106F886896058F9F-uuuuu-01-02','InChI=1S/C18H28O2/c1-6-16(19)18-14(9-11(2)3)10-13(5)15(18)8-7-12(4)17(18)20/h9,12-15H,6-8,10H2,1-5H3/t12-,13-,14+,15+,18-/m0/s1','InChIKey=MPZCKSXAXSTSKM-YPIIOCQESA-N','CCC(=O)C12C(=O)C(C)CCC1C(C)CC2C=C(C)C','1'),
	(250546,11,0,NULL,'Consistent with Molecular Formula','C26H40O5',432.599,'3.beta.-Pregna-5,20-diene-.beta.-D-xylopyranoside','0ABCD51FFE55DD53-FICuS-01-92','0ABCD51FFE55DD53-FICTS-01-71','F9B695B5B464D581-uuuuu-01-14','InChI=1S/C26H40O5/c1-4-15-6-8-19-18-7-5-16-13-17(31-24-23(29)22(28)21(27)14-30-24)9-11-26(16,3)20(18)10-12-25(15,19)2/h4-5,15,17-24,27-29H,1,6-14H2,2-3H3/t15-,17-,18-,19-,20-,21?,22?,23?,24?,25+,26-/m0/s1','InChIKey=CJBWTAWVUJOREK-RQRPEGGESA-N','C=CC1CCC2C3CC=C4CC(OC5OCC(O)C(O)C5O)CCC4(C)C3CCC12C','1'),
	(250547,3,1,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'179D7D3612FC76D1-FICuS-01-5E','179D7D3612FC76D1-FICTS-01-3D','B4ABB503DB30C77B-uuuuu-01-25','InChI=1S/C20H28O4/c1-11(7-6-10-20(4,5)24)14-9-8-12(2)15-16(14)17(21)13(3)18(22)19(15)23/h6,10-12,14,22,24H,7-9H2,1-5H3/b10-6+/t11-,12-,14+/m0/s1','InChIKey=NLSGYAFDYNIBQV-SEFVESRXSA-N','CC1=C(O)C(=O)C2=C(C1=O)C(C(C)C/C=C/C(C)(C)O)CCC2C','1'),
	(250548,1,0,NULL,'Consistent with Molecular Formula','C23H18N4',350.422,NULL,'284A5C45EB6DE911-FICuS-01-68','284A5C45EB6DE911-FICTS-01-47','284A5C45EB6DE911-uuuuu-01-17','InChI=1S/C23H18N4/c1-4-10-17(11-5-1)20-16-21(18-12-6-2-7-13-18)27-23(24-20)22(25-26-27)19-14-8-3-9-15-19/h1-15,21H,16H2','InChIKey=PVLFNRXHTBYJGB-UHFFFAOYSA-N','c1ccc(C2=Nc3c(-c4ccccc4)nnn3C(c3ccccc3)C2)cc1','1'),
	(250549,1,0,NULL,'Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'A993D19A5237CF63-FICuS-01-5F','A993D19A5237CF63-FICTS-01-3E','A993D19A5237CF63-uuuuu-01-0E','InChI=1S/C24H20N4O/c1-29-20-14-12-18(13-15-20)22-16-21(17-8-4-2-5-9-17)25-24-23(26-27-28(22)24)19-10-6-3-7-11-19/h2-15,22H,16H2,1H3','InChIKey=NWBOGYWKIXUSGS-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=Nc3c(-c4ccccc4)nnn32)cc1','1'),
	(250550,1,0,NULL,'Consistent with Molecular Formula','C24H20N4O',380.4482,NULL,'3676A823AF9CDC08-FICuS-01-6D','3676A823AF9CDC08-FICTS-01-4C','3676A823AF9CDC08-uuuuu-01-1C','InChI=1S/C24H20N4O/c1-29-20-14-12-17(13-15-20)21-16-22(18-8-4-2-5-9-18)28-24(25-21)23(26-27-28)19-10-6-3-7-11-19/h2-15,22H,16H2,1H3','InChIKey=RFMARVUOSMMBTL-UHFFFAOYSA-N','COc1ccc(C2=Nc3c(-c4ccccc4)nnn3C(c3ccccc3)C2)cc1','1'),
	(250551,1,0,NULL,'Consistent with Molecular Formula','C16H13N5',275.3122,NULL,'53B4BFDAF1DDF94F-FICuS-01-AA','53B4BFDAF1DDF94F-FICTS-01-89','53B4BFDAF1DDF94F-uuuuu-01-59','InChI=1S/C16H13N5/c1-3-7-12(8-4-1)14-11-15(13-9-5-2-6-10-13)21-16(17-14)18-19-20-21/h1-11,15H,(H,17,18,20)','InChIKey=BPQBPYCYPRIGLJ-UHFFFAOYSA-N','C1=C(c2ccccc2)Nc2nnnn2C1c1ccccc1','1'),
	(250552,1,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'1F76C48E0666C65D-FICuS-01-63','1F76C48E0666C65D-FICTS-01-42','1F76C48E0666C65D-uuuuu-01-12','InChI=1S/C17H15N5O/c1-23-14-9-7-13(8-10-14)16-11-15(12-5-3-2-4-6-12)18-17-19-20-21-22(16)17/h2-11,16H,1H3,(H,18,19,21)','InChIKey=WYRNEYAZTKWHPI-UHFFFAOYSA-N','COc1ccc(C2C=C(c3ccccc3)Nc3nnnn32)cc1','1'),
	(250553,1,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'EE72920796E42BD1-FICuS-01-5D','EE72920796E42BD1-FICTS-01-3C','EE72920796E42BD1-uuuuu-01-0C','InChI=1S/C17H15N5O/c1-23-14-9-7-12(8-10-14)15-11-16(13-5-3-2-4-6-13)22-17(18-15)19-20-21-22/h2-11,16H,1H3,(H,18,19,21)','InChIKey=IAWOUBLINIPCDL-UHFFFAOYSA-N','COc1ccc(C2=CC(c3ccccc3)n3nnnc3N2)cc1','1'),
	(250554,1,0,NULL,'Consistent with Molecular Formula','C21H20N4',328.4158,NULL,'992FD1ECBB338900-FICuS-01-69','992FD1ECBB338900-FICTS-01-48','992FD1ECBB338900-uuuuu-01-18','InChI=1S/C21H20N4/c1-3-9-15(10-4-1)19-21-22-18-14-8-7-13-17(18)20(25(21)24-23-19)16-11-5-2-6-12-16/h1-6,9-12,20,22H,7-8,13-14H2','InChIKey=TTZZJPJIRUQZNU-UHFFFAOYSA-N','c1ccc(-c2nnn3c2NC2=C(CCCC2)C3c2ccccc2)cc1','1'),
	(250555,1,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,NULL,'B93BA8798B3417D6-FICuS-01-63','B93BA8798B3417D6-FICTS-01-42','B93BA8798B3417D6-uuuuu-01-12','InChI=1S/C14H15N5/c1-2-6-10(7-3-1)13-11-8-4-5-9-12(11)15-14-16-17-18-19(13)14/h1-3,6-7,13H,4-5,8-9H2,(H,15,16,18)','InChIKey=QAADUBHZGNZSOF-UHFFFAOYSA-N','c1ccc(C2C3=C(CCCC3)Nc3nnnn32)cc1','1'),
	(250556,2,0,NULL,'Consistent with Molecular Formula','C24H18N4O',378.4324,NULL,'18A59A87FCFAFCE8-FICuS-01-A5','18A59A87FCFAFCE8-FICTS-01-84','18A59A87FCFAFCE8-uuuuu-01-54','InChI=1S/C24H18N4O/c1-3-9-16(10-4-1)22-20-21(27-24-25-15-26-28(22)24)18-13-7-8-14-19(18)29-23(20)17-11-5-2-6-12-17/h1-15,22-23H,(H,25,26,27)','InChIKey=FLYUEDWASNXGQC-UHFFFAOYSA-N','c1ccc(C2Oc3ccccc3C3=C2C(c2ccccc2)n2ncnc2N3)cc1','1'),
	(250557,2,0,NULL,'Consistent with Molecular Formula','C25H20N4O2',408.4586,NULL,'24F5C7445C372FAA-FICuS-01-66','24F5C7445C372FAA-FICTS-01-45','24F5C7445C372FAA-uuuuu-01-15','InChI=1S/C25H20N4O2/c1-30-18-13-11-16(12-14-18)23-21-22(28-25-26-15-27-29(23)25)19-9-5-6-10-20(19)31-24(21)17-7-3-2-4-8-17/h2-15,23-24H,1H3,(H,26,27,28)','InChIKey=GLOLAXUGTAMTBZ-UHFFFAOYSA-N','COc1ccc(C2C3=C(Nc4ncnn42)c2ccccc2OC3c2ccccc2)cc1','1'),
	(250558,1,0,NULL,'Consistent with Molecular Formula','C12H10N6',238.2512,NULL,'5EB7F5BE14E5EB98-FICuS-01-93','FC402C1C82D5BFA4-FICTS-01-5C','5EB7F5BE14E5EB98-uuuuu-01-42','InChI=1S/C12H10N6/c13-6-9-10(8-4-2-1-3-5-8)18-12(15-7-16-18)17-11(9)14/h1-5,7,10H,14H2,(H,15,16,17)','InChIKey=HBKSMGIYAGDGQT-UHFFFAOYSA-N','N#CC1=C(N)Nc2ncnn2C1c1ccccc1','1'),
	(250559,1,0,NULL,'Consistent with Molecular Formula','C12H9ClN6',272.6963,NULL,'8CE2DED31369074E-FICuS-01-6C','AED6DCD5543C64E8-FICTS-01-6C','8CE2DED31369074E-uuuuu-01-1B','InChI=1S/C12H9ClN6/c13-8-3-1-7(2-4-8)10-9(5-14)11(15)18-12-16-6-17-19(10)12/h1-4,6,10H,15H2,(H,16,17,18)','InChIKey=MXKCTEAOEQNIOY-UHFFFAOYSA-N','N#CC1=C(N)Nc2ncnn2C1c1ccc(Cl)cc1','1'),
	(250560,1,0,NULL,'Consistent with Molecular Formula','C17H13N5',287.3232,NULL,'2F7FAD590635F89E-FICuS-01-79','4D0C88159FE306FC-FICTS-01-4D','2F7FAD590635F89E-uuuuu-01-28','InChI=1S/C17H13N5/c18-10-12-15(11-6-2-1-3-7-11)22-14-9-5-4-8-13(14)20-17(22)21-16(12)19/h1-9,15H,19H2,(H,20,21)','InChIKey=VIWIFCMSQWJCHM-UHFFFAOYSA-N','N#CC1=C(N)Nc2nc3ccccc3n2C1c1ccccc1','1'),
	(250561,13,0,NULL,'Consistent with Molecular Formula','C30H50O4',474.7226,'1.beta.,2.alpha.,3.beta.,11.alpha.,-Tetrahydroxy-urs-12-ene','E18804FAB89A0E08-FICuS-01-69','E18804FAB89A0E08-FICTS-01-48','7C329F1C6C95D815-uuuuu-01-11','InChI=1S/C30H50O4/c1-16-9-11-27(5)13-14-28(6)18(21(27)17(16)2)15-19(31)23-29(28,7)12-10-20-26(3,4)24(33)22(32)25(34)30(20,23)8/h15-17,19-25,31-34H,9-14H2,1-8H3/t16-,17+,19-,20+,21+,22+,23+,24+,25-,27-,28-,29-,30+/m1/s1','InChIKey=YZTZJWAFBBUUTI-AQQFODMKSA-N','CC1CCC2(C)CCC3(C)C(=CC(O)C4C5(C)C(O)C(O)C(O)C(C)(C)C5CCC43C)C2C1C','1'),
	(250562,0,0,'79794-75-5','Consistent with Molecular Formula','C22H23ClN2O2',382.8889,'Claritin\nLoratadine\n1-Piperidenecarboxylic acid, 4-(8-chloro-5,6-duhydro-11H-benzo [5,6]cyclohepta[1,2-b]-pyridin-11-ylidene)-, ethyl ester','2BB5A18321D8C5A3-FICuS-01-5A','2BB5A18321D8C5A3-FICTS-01-39','2BB5A18321D8C5A3-uuuuu-01-09','InChI=1S/C22H23ClN2O2/c1-2-27-22(26)25-12-9-15(10-13-25)20-19-8-7-18(23)14-17(19)6-5-16-4-3-11-24-21(16)20/h3-4,7-8,11,14H,2,5-6,9-10,12-13H2,1H3','InChIKey=JCCNYMKQOSZNPW-UHFFFAOYSA-N','CCOC(=O)N1CCC(=C2c3ccc(Cl)cc3CCc3cccnc32)CC1',NULL),
	(250563,0,0,NULL,'Consistent with Molecular Formula','C11H10IN3',311.1246,NULL,'A84B09C1418A1B2A-FICuS-01-57','A84B09C1418A1B2A-FICTS-01-36','909A086C4CE27772-uuuuu-01-FF','InChI=1S/C11H10N3.HI/c1-3-7-13-9-14-8-4-2-6-11(14)12-10(13)5-1;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=KJDQVZQTXOEGGY-UHFFFAOYSA-M','C1=CC2=Nc3cccc[n+]3CN2C=C1.[I-]',NULL),
	(250564,0,0,NULL,'Consistent with Molecular Formula','C11H8Br2IN3',468.9168,NULL,'F2C632A3FF9782C8-FICuS-01-72','F2C632A3FF9782C8-FICTS-01-51','CA17330EF2FFEE90-uuuuu-01-34','InChI=1S/C11H8Br2N3.HI/c12-8-1-3-10-14-11-4-2-9(13)6-16(11)7-15(10)5-8;/h1-6H,7H2;1H/q+1;/p-1','InChIKey=KTDVNAHKFCRGQS-UHFFFAOYSA-M','BrC1=CN2C[n+]3cc(Br)ccc3N=C2C=C1.[I-]',NULL),
	(250565,0,0,NULL,'Consistent with Molecular Formula','C11H6Br4IN3',626.709,NULL,'94A6CA67272760B2-FICuS-01-48','94A6CA67272760B2-FICTS-01-27','AC77CBCA2A4F0CEA-uuuuu-01-57','InChI=1S/C11H6Br4N3.HI/c12-6-1-8(14)10-16-11-9(15)2-7(13)4-18(11)5-17(10)3-6;/h1-4H,5H2;1H/q+1;/p-1','InChIKey=BPYQCLJKNXNSFK-UHFFFAOYSA-M','BrC1=CN2C[n+]3cc(Br)cc(Br)c3N=C2C(Br)=C1.[I-]',NULL),
	(250566,0,0,NULL,'Consistent with Molecular Formula','C19H14IN3',411.2442,NULL,'02D6EC4D8E708E25-FICuS-01-6B','02D6EC4D8E708E25-FICTS-01-4A','3A07EDE08318E27D-uuuuu-01-15','InChI=1S/C19H14N3.HI/c1-3-7-16-14(5-1)9-11-21-13-22-12-10-15-6-2-4-8-17(15)19(22)20-18(16)21;/h1-12H,13H2;1H/q+1;/p-1','InChIKey=WBSPCHFEFYQJOP-UHFFFAOYSA-M','C1=CN2C[n+]3ccc4ccccc4c3N=C2c2ccccc21.[I-]',NULL),
	(250567,0,0,NULL,'Consistent with Molecular Formula','C19H12Br2IN3',569.0364,NULL,'1C067161B58232A6-FICuS-01-2D','1C067161B58232A6-FICTS-01-0C','24D770CCB8EA5EFE-uuuuu-01-49','InChI=1S/C19H12Br2N3.HI/c20-16-9-23-11-24-10-17(21)13-6-2-4-8-15(13)19(24)22-18(23)14-7-3-1-5-12(14)16;/h1-10H,11H2;1H/q+1;/p-1','InChIKey=ADTCHPRGRVJTBH-UHFFFAOYSA-M','BrC1=CN2C[n+]3cc(Br)c4ccccc4c3N=C2c2ccccc21.[I-]',NULL),
	(250568,0,0,NULL,'Consistent with Molecular Formula','C17H16IN5',417.2514,NULL,'FB433E5D5550A8A0-FICuS-01-60','FB433E5D5550A8A0-FICTS-01-3F','C3923FF05838C4F8-uuuuu-01-13','InChI=1S/C17H16N5.HI/c1-19-12-7-3-5-9-14(12)21-11-22-15-10-6-4-8-13(15)20(2)17(22)18-16(19)21;/h3-10H,11H2,1-2H3;1H/q+1;/p-1','InChIKey=LIGHSJVWPOLLTC-UHFFFAOYSA-M','CN1C2=Nc3n(C)c4ccccc4[n+]3CN2c2ccccc21.[I-]',NULL),
	(250569,0,0,NULL,'Consistent with Molecular Formula','C15H10IN3S2',423.2886,NULL,'9441F173D95322F6-FICuS-01-3F','9441F173D95322F6-FICTS-01-1E','AC90F0DED43B4EAE-uuuuu-01-4E','InChI=1S/C15H10N3S2.HI/c1-3-7-12-10(5-1)17-9-18-11-6-2-4-8-13(11)20-15(18)16-14(17)19-12;/h1-8H,9H2;1H/q+1;/p-1','InChIKey=AJWIBMAGPHEGHU-UHFFFAOYSA-M','[I-].c1ccc2c(c1)SC1=Nc3sc4ccccc4[n+]3CN12',NULL),
	(250570,0,0,NULL,'Consistent with Molecular Formula','C17H14IN3O2S2',483.341,NULL,'0BFF102F29FA5A1E-FICuS-01-7C','0BFF102F29FA5A1E-FICTS-01-5B','332E118224923646-uuuuu-01-C3','InChI=1S/C17H14N3O2S2.HI/c1-21-10-3-5-12-14(7-10)23-16-18-17-20(9-19(12)16)13-6-4-11(22-2)8-15(13)24-17;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=VLBFQQLDHVXCGD-UHFFFAOYSA-M','COc1ccc2c(c1)SC1=Nc3sc4cc(OC)ccc4[n+]3CN12.[I-]',NULL),
	(250571,5,2,NULL,'Consistent with Molecular Formula','C27H41?NO5S',491.6846,'Desoxyepothilone B\nZ-12,13-desoxyepothilone B\nBiologically synthesized Epothilone D','ABC23C0C86B610B4-FICuS-01-65','ABC23C0C86B610B4-FICTS-01-44','AE898B0BFE4E9CF3-uuuuu-01-52','InChI=1S/C27H41NO5S/c1-16-9-8-10-17(2)25(31)19(4)26(32)27(6,7)23(29)14-24(30)33-22(12-11-16)18(3)13-21-15-34-20(5)28-21/h11,13,15,17,19,22-23,25,29,31H,8-10,12,14H2,1-7H3/b16-11-,18-13+/t17-,19+,22-,23-,25-/m0/s1','InChIKey=XOZIUKBZLSUILX-GIQCAXHBSA-N','*.C/C1=C/CC(/C(C)=C/c2csc(C)n2)OC(=O)CC(O)C(C)(C)C(=O)C(C)C(O)C(C)CCC1','1'),
	(250572,2,0,NULL,'Consistent with Molecular Formula','C19H23?N2O2P',342.3767,NULL,'4E243B859215F4FC-FICuS-01-5C','4E243B859215F4FC-FICTS-01-3B','4E243B859215F4FC-uuuuu-01-0B','InChI=1S/C19H23N2O2P/c1-15(21-19(22)18-13-8-14-20-18)24(23,16-9-4-2-5-10-16)17-11-6-3-7-12-17/h2-7,9-12,15,18,20H,8,13-14H2,1H3,(H,21,22)','InChIKey=RSHGYTOCXLSSKQ-UHFFFAOYSA-N','*.CC(NC(=O)C1CCCN1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(250573,1,0,NULL,'Consistent with Molecular Formula','C26H21ClN2O2P2',490.8646,NULL,'697F47E167CBFDF6-FICuS-01-8C','0E0BB00A5FD431BB-FICTS-01-4B','697F47E167CBFDF6-uuuuu-01-3B','InChI=1S/C26H21ClN2O2P2/c27-22-18-16-21(17-19-22)26-20-32(24-12-6-2-7-13-24,25-14-8-3-9-15-25)29-33(30,28-26)31-23-10-4-1-5-11-23/h1-20H,(H,28,30)','InChIKey=HJSUVYHJPMKGJT-UHFFFAOYSA-N','O=P1(Oc2ccccc2)N=P(c2ccccc2)(c2ccccc2)C=C(c2ccc(Cl)cc2)N1','1'),
	(250574,1,0,NULL,'Consistent with Molecular Formula','C23H21ClNO2P',409.8512,NULL,'1F4BB942621BE1A0-FICuS-01-57','1F4BB942621BE1A0-FICTS-01-36','1F4BB942621BE1A0-uuuuu-01-06','InChI=1S/C23H21ClNO2P/c1-23(2)21(17-13-15-18(24)16-14-17)27-22(26)25-28(23,19-9-5-3-6-10-19)20-11-7-4-8-12-20/h3-16,21H,1-2H3','InChIKey=STLHJYGLMWKWQU-UHFFFAOYSA-N','CC1(C)C(c2ccc(Cl)cc2)OC(=O)N=P1(c1ccccc1)c1ccccc1','1'),
	(250575,2,0,NULL,'Consistent with Molecular Formula','C19H23?N2O2P',342.3767,NULL,'4E243B859215F4FC-FICuS-01-5C','4E243B859215F4FC-FICTS-01-3B','4E243B859215F4FC-uuuuu-01-0B','InChI=1S/C19H23N2O2P/c1-15(21-19(22)18-13-8-14-20-18)24(23,16-9-4-2-5-10-16)17-11-6-3-7-12-17/h2-7,9-12,15,18,20H,8,13-14H2,1H3,(H,21,22)','InChIKey=RSHGYTOCXLSSKQ-UHFFFAOYSA-N','*.CC(NC(=O)C1CCCN1)P(=O)(c1ccccc1)c1ccccc1','1'),
	(250576,3,0,NULL,'Consistent with Molecular Formula','C26H24NOP',397.4555,NULL,'FCC56A8CF562708E-FICuS-01-81','FCC56A8CF562708E-FICTS-01-60','FCC56A8CF562708E-uuuuu-01-30','InChI=1S/C26H24NOP/c28-29(23-16-8-3-9-17-23)25-19-11-10-18-24(25)26(22-14-6-2-7-15-22)27(29)20-21-12-4-1-5-13-21/h1-10,12-19,24,26H,11,20H2','InChIKey=FYZOVIMAGXJXJF-UHFFFAOYSA-N','O=P1(c2ccccc2)C2=CCC=CC2C(c2ccccc2)N1Cc1ccccc1','1'),
	(250577,0,0,NULL,'Consistent with Molecular Formula','C17H13NO6',327.2928,'2-(4-nitrobenzoyl)-4,5-methylenedioxyphenylacetone','4778AF8A41915542-FICuS-01-40','4778AF8A41915542-FICTS-01-1F','4778AF8A41915542-uuuuu-01-EF','InChI=1S/C17H13NO6/c1-10(19)6-12-7-15-16(24-9-23-15)8-14(12)17(20)11-2-4-13(5-3-11)18(21)22/h2-5,7-8H,6,9H2,1H3','InChIKey=AUGHAXCURHVZLX-UHFFFAOYSA-N','CC(=O)Cc1cc2c(cc1C(=O)c1ccc([N+](=O)[O-])cc1)OCO2',NULL),
	(250578,0,0,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,'2-(4-aminobenzoyl-4,5-methylenedioxyphenylacetone','B5ECBFD1743889A9-FICuS-01-84','B5ECBFD1743889A9-FICTS-01-63','B5ECBFD1743889A9-uuuuu-01-33','InChI=1S/C17H15NO4/c1-10(19)6-12-7-15-16(22-9-21-15)8-14(12)17(20)11-2-4-13(18)5-3-11/h2-5,7-8H,6,9,18H2,1H3','InChIKey=NLWCNHOYUBYPJN-UHFFFAOYSA-N','CC(=O)Cc1cc2c(cc1C(=O)c1ccc(N)cc1)OCO2',NULL),
	(250579,1,0,NULL,'Consistent with Molecular Formula','C19H19NO7',373.3616,NULL,'87A398F3F7B99070-FICuS-01-5C','87A398F3F7B99070-FICTS-01-3B','87A398F3F7B99070-uuuuu-01-0B','InChI=1S/C19H19NO7/c1-19(26-6-7-27-19)10-13-8-16-17(25-11-24-16)9-15(13)18(21)12-2-4-14(5-3-12)20(22)23/h2-5,8-9,18,21H,6-7,10-11H2,1H3','InChIKey=WKRWMGOELQUDGV-UHFFFAOYSA-N','CC1(Cc2cc3c(cc2C(O)c2ccc([N+](=O)[O-])cc2)OCO3)OCCO1','1'),
	(250580,0,0,NULL,'Consistent with Molecular Formula','C19H17NO7',371.3458,NULL,'1FDC4E9E76D69322-FICuS-01-73','1FDC4E9E76D69322-FICTS-01-52','1FDC4E9E76D69322-uuuuu-01-22','InChI=1S/C19H17NO7/c1-19(26-6-7-27-19)10-13-8-16-17(25-11-24-16)9-15(13)18(21)12-2-4-14(5-3-12)20(22)23/h2-5,8-9H,6-7,10-11H2,1H3','InChIKey=FSOIPLIIYRBALA-UHFFFAOYSA-N','CC1(Cc2cc3c(cc2C(=O)c2ccc([N+](=O)[O-])cc2)OCO3)OCCO1',NULL),
	(250581,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'3AE5C771CFB1DC2B-FICuS-01-8E','3AE5C771CFB1DC2B-FICTS-01-6D','3AE5C771CFB1DC2B-uuuuu-01-3D','InChI=1S/C15H13NO3/c1-9-6-13-14(19-8-18-13)7-12(9)15(17)10-2-4-11(16)5-3-10/h2-7H,8,16H2,1H3','InChIKey=UCDCYHQIRLHNBE-UHFFFAOYSA-N','Cc1cc2c(cc1C(=O)c1ccc(N)cc1)OCO2',NULL),
	(250582,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,'1-(4-Aminophenyl)-3-methyl-6,7-methylenedioxy-isoquinoline','4E022FDE25DD7A15-FICuS-01-70','4E022FDE25DD7A15-FICTS-01-4F','4E022FDE25DD7A15-uuuuu-01-1F','InChI=1S/C17H14N2O2/c1-10-6-12-7-15-16(21-9-20-15)8-14(12)17(19-10)11-2-4-13(18)5-3-11/h2-8H,9,18H2,1H3','InChIKey=ZHLRBDNNCVOICW-UHFFFAOYSA-N','Cc1cc2cc3c(cc2c(-c2ccc(N)cc2)n1)OCO3',NULL),
	(250583,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,'5-(4-Aminophenyl)-7-methyl-7,8-dihydro-5H-[1,3]dioxolo[4,5-g ]isochromene','A914867D70127EA8-FICuS-01-4E','A914867D70127EA8-FICTS-01-2D','A914867D70127EA8-uuuuu-01-FD','InChI=1S/C17H17NO3/c1-10-6-12-7-15-16(20-9-19-15)8-14(12)17(21-10)11-2-4-13(18)5-3-11/h2-5,7-8,10,17H,6,9,18H2,1H3','InChIKey=GTYYAKLUXHMPAZ-UHFFFAOYSA-N','CC1Cc2cc3c(cc2C(c2ccc(N)cc2)O1)OCO3','1'),
	(250584,2,0,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,'7-Methyl-5-(4-nitrophenyl)-7,8-dihydro-5H-[1,3]dioxolo[4,5-g ]isochromene','B1967B53C5F92EB7-FICuS-01-71','B1967B53C5F92EB7-FICTS-01-50','B1967B53C5F92EB7-uuuuu-01-20','InChI=1S/C17H15NO5/c1-10-6-12-7-15-16(22-9-21-15)8-14(12)17(23-10)11-2-4-13(5-3-11)18(19)20/h2-5,7-8,10,17H,6,9H2,1H3','InChIKey=XVECGJYZWCEIOK-UHFFFAOYSA-N','CC1Cc2cc3c(cc2C(c2ccc([N+](=O)[O-])cc2)O1)OCO3','1'),
	(250585,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O3',374.4384,NULL,'B0C11BE0B41F0149-FICuS-01-50','B0C11BE0B41F0149-FICTS-01-2F','B0C11BE0B41F0149-uuuuu-01-FF','InChI=1S/C23H22N2O3/c26-15-19-12-22(27)23(28-16-17-6-2-1-3-7-17)14-25(19)11-10-18-13-24-21-9-5-4-8-20(18)21/h1-9,12-14,24,26H,10-11,15-16H2','InChIKey=HKDGJDZDJQRVHB-UHFFFAOYSA-N','O=c1cc(CO)n(CCc2c[nH]c3ccccc23)cc1OCc1ccccc1',NULL),
	(250586,0,0,NULL,'Consistent with Molecular Formula','C23H25NO5',395.4542,NULL,'262C99CD7DFCD675-FICuS-01-87','262C99CD7DFCD675-FICTS-01-66','262C99CD7DFCD675-uuuuu-01-36','InChI=1S/C23H25NO5/c1-27-21-9-8-17(12-22(21)28-2)10-11-24-14-23(20(26)13-19(24)15-25)29-16-18-6-4-3-5-7-18/h3-9,12-14,25H,10-11,15-16H2,1-2H3','InChIKey=IZNULXRTDWFFGL-UHFFFAOYSA-N','COc1ccc(CCn2cc(OCc3ccccc3)c(=O)cc2CO)cc1OC',NULL),
	(250587,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O3',284.314,NULL,'C948F5BD1B4D9A27-FICuS-01-7E','CA128292192A857C-FICTS-01-26','C948F5BD1B4D9A27-uuuuu-01-2D','InChI=1S/C16H16N2O3/c19-10-12-7-15(20)16(21)9-18(12)6-5-11-8-17-14-4-2-1-3-13(11)14/h1-4,7-9,17,19,21H,5-6,10H2','InChIKey=YCTYJMHFXWZXRL-UHFFFAOYSA-N','O=c1cc(CO)n(CCc2c[nH]c3ccccc23)cc1O',NULL),
	(250588,0,0,NULL,'Consistent with Molecular Formula','C16H19NO5',305.3298,NULL,'2FA5E0279E3EA632-FICuS-01-65','505CB423B36B49DC-FICTS-01-3F','2FA5E0279E3EA632-uuuuu-01-14','InChI=1S/C16H19NO5/c1-21-15-4-3-11(7-16(15)22-2)5-6-17-9-14(20)13(19)8-12(17)10-18/h3-4,7-9,18,20H,5-6,10H2,1-2H3','InChIKey=LNGLCXUBGINMCL-UHFFFAOYSA-N','COc1ccc(CCn2cc(O)c(=O)cc2CO)cc1OC',NULL),
	(250589,0,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,NULL,'EB3F141B3CC12648-FICuS-01-5D','EB3F141B3CC12648-FICTS-01-3C','EB3F141B3CC12648-uuuuu-01-0C','InChI=1S/C16H17NO4/c1-12-16(21-11-13-5-3-2-4-6-13)14(18)7-9-17(12)10-8-15(19)20/h2-7,9H,8,10-11H2,1H3,(H,19,20)','InChIKey=DXNGPENDMXMPDY-UHFFFAOYSA-N','Cc1c(OCc2ccccc2)c(=O)ccn1CCC(=O)O',NULL),
	(250590,0,0,NULL,'Consistent with Molecular Formula','C15H17NO3',259.3042,NULL,'34D40A1DF3D9EEA3-FICuS-01-80','34D40A1DF3D9EEA3-FICTS-01-5F','34D40A1DF3D9EEA3-uuuuu-01-2F','InChI=1S/C15H17NO3/c1-12-15(14(18)7-8-16(12)9-10-17)19-11-13-5-3-2-4-6-13/h2-8,17H,9-11H2,1H3','InChIKey=YSLBANZJGCOUTB-UHFFFAOYSA-N','Cc1c(OCc2ccccc2)c(=O)ccn1CCO',NULL),
	(250591,0,0,NULL,'Consistent with Molecular Formula','C23H22N2O2',358.439,NULL,'1A6BBFF1D0FAB438-FICuS-01-8C','1A6BBFF1D0FAB438-FICTS-01-6B','1A6BBFF1D0FAB438-uuuuu-01-3B','InChI=1S/C23H22N2O2/c1-17-23(27-16-18-7-3-2-4-8-18)22(26)12-14-25(17)13-11-19-15-24-21-10-6-5-9-20(19)21/h2-10,12,14-15,24H,11,13,16H2,1H3','InChIKey=LOECBFUNADURPF-UHFFFAOYSA-N','Cc1c(OCc2ccccc2)c(=O)ccn1CCc1c[nH]c2ccccc12',NULL),
	(250592,0,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'C47F72AB36E14BCB-FICuS-01-81','C47F72AB36E14BCB-FICTS-01-60','C47F72AB36E14BCB-uuuuu-01-30','InChI=1S/C23H25NO4/c1-17-23(28-16-19-7-5-4-6-8-19)20(25)12-14-24(17)13-11-18-9-10-21(26-2)22(15-18)27-3/h4-10,12,14-15H,11,13,16H2,1-3H3','InChIKey=VGVCWOSYNVDJHD-UHFFFAOYSA-N','COc1ccc(CCn2ccc(=O)c(OCc3ccccc3)c2C)cc1OC',NULL),
	(250593,0,0,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,NULL,'CE0742A5B9C1963D-FICuS-01-67','CE0742A5B9C1963D-FICTS-01-46','CE0742A5B9C1963D-uuuuu-01-16','InChI=1S/C21H21NO3/c1-16-21(25-15-18-5-3-2-4-6-18)20(24)12-14-22(16)13-11-17-7-9-19(23)10-8-17/h2-10,12,14,23H,11,13,15H2,1H3','InChIKey=OZJAWKQUAAFFMM-UHFFFAOYSA-N','Cc1c(OCc2ccccc2)c(=O)ccn1CCc1ccc(O)cc1',NULL),
	(250594,0,0,NULL,'Consistent with Molecular Formula','C9H11NO4',197.1902,NULL,'18538E5EC7D240BE-FICuS-01-6A','90BA59584CA75B29-FICTS-01-3E','18538E5EC7D240BE-uuuuu-01-19','InChI=1S/C9H11NO4/c1-6-9(14)7(11)2-4-10(6)5-3-8(12)13/h2,4,14H,3,5H2,1H3,(H,12,13)','InChIKey=DCJAWPYJSRHQRN-UHFFFAOYSA-N','Cc1c(O)c(=O)ccn1CCC(=O)O',NULL),
	(250595,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'E1468BDB06BE223D-FICuS-01-6F','64C8A95932A18640-FICTS-01-1C','E1468BDB06BE223D-uuuuu-01-1E','InChI=1S/C16H16N2O2/c1-11-16(20)15(19)7-9-18(11)8-6-12-10-17-14-5-3-2-4-13(12)14/h2-5,7,9-10,17,20H,6,8H2,1H3','InChIKey=PDRMLQUZIPZYNJ-UHFFFAOYSA-N','Cc1c(O)c(=O)ccn1CCc1c[nH]c2ccccc12',NULL),
	(250596,0,0,NULL,'Consistent with Molecular Formula','C16H19NO4',289.3304,NULL,'5A892A634BB270A4-FICuS-01-50','B939DD09AE011147-FICTS-01-32','5A892A634BB270A4-uuuuu-01-FF','InChI=1S/C16H19NO4/c1-11-16(19)13(18)7-9-17(11)8-6-12-4-5-14(20-2)15(10-12)21-3/h4-5,7,9-10,19H,6,8H2,1-3H3','InChIKey=MCLRUJVAKWUPAU-UHFFFAOYSA-N','COc1ccc(CCn2ccc(=O)c(O)c2C)cc1OC',NULL),
	(250597,0,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'61AAA8E5B0E68C24-FICuS-01-71','9FA364D60E35E42D-FICTS-01-49','61AAA8E5B0E68C24-uuuuu-01-20','InChI=1S/C14H15NO3/c1-10-14(18)13(17)7-9-15(10)8-6-11-2-4-12(16)5-3-11/h2-5,7,9,16,18H,6,8H2,1H3','InChIKey=OKMOMGQUUUJZAH-UHFFFAOYSA-N','Cc1c(O)c(=O)ccn1CCc1ccc(O)cc1',NULL),
	(250598,0,0,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'7B80CE899EB81BF3-FICuS-01-85','7B80CE899EB81BF3-FICTS-01-64','7B80CE899EB81BF3-uuuuu-01-34','InChI=1S/C19H17NO4/c20-16-8-4-5-9-18(16)24-12-15-10-17(21)19(13-22-15)23-11-14-6-2-1-3-7-14/h1-10,13H,11-12,20H2','InChIKey=APGUQPPSDKAKAV-UHFFFAOYSA-N','Nc1ccccc1OCc1cc(=O)c(OCc2ccccc2)co1',NULL),
	(250599,0,2,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,'3,5-Bis(4-hydroxy-4-methoxybenzylidene)-N-propyl-4-piperidon e','9573E721BA230F8C-FICuS-01-57','9573E721BA230F8C-FICTS-01-36','7F6AE50B5F67C9C2-uuuuu-01-2F','InChI=1S/C24H27NO5/c1-4-9-25-14-18(10-16-5-7-20(26)22(12-16)29-2)24(28)19(15-25)11-17-6-8-21(27)23(13-17)30-3/h5-8,10-13,26-27H,4,9,14-15H2,1-3H3/b18-10+,19-11+','InChIKey=QEQQLTXYPHXCKT-XOBNHNQQSA-N','CCCN1C/C(=C\\c2ccc(O)c(OC)c2)C(=O)/C(=C/c2ccc(O)c(OC)c2)C1','1'),
	(250600,1,1,NULL,'Consistent with Molecular Formula','C9H11Cl3N2O4',317.5559,'4-Carbamoyl-2-(4,4,4-trichloro-3-oxo-but-1-enylamino)-butyric acid','D768675F6CB01891-FICuS-01-56','B9B4F681688FD9D8-FICTS-01-61','D768675F6CB01891-uuuuu-01-05','InChI=1S/C9H11Cl3N2O4/c10-9(11,12)6(15)3-4-14-5(8(17)18)1-2-7(13)16/h3-5,14H,1-2H2,(H2,13,16)(H,17,18)/b4-3+','InChIKey=SCIQUWCCXCOZFG-ONEGZZNKSA-N','NC(=O)CCC(N/C=C/C(=O)C(Cl)(Cl)Cl)C(=O)O','1'),
	(250601,1,1,NULL,'Consistent with Molecular Formula','C10H15Cl3N4O3',345.6125,'5-Guanidino-2-(4,4,4-trichloro-3-oxo-but-1-enylamino)-pentan oic acid','0952C566B456B621-FICuS-01-37','A4716413252B0D6F-FICTS-01-1C','0952C566B456B621-uuuuu-01-E6','InChI=1S/C10H15Cl3N4O3/c11-10(12,13)7(18)3-5-16-6(8(19)20)2-1-4-17-9(14)15/h3,5-6,16H,1-2,4H2,(H,19,20)(H4,14,15,17)/b5-3+','InChIKey=BRCZDVYYMWSIDG-HWKANZROSA-N','N=C(N)NCCCC(N/C=C/C(=O)C(Cl)(Cl)Cl)C(=O)O','1'),
	(250602,1,1,NULL,'Consistent with Molecular Formula','C14H14Cl3NO3',350.6285,'3-Phenyl-2-(4,4,4-trichloro-3-oxo-but-1-enylamino)-propionic acid methyl ester','F9BFA79054ABCF58-FICuS-01-91','F4077DC6CBA3CCC9-FICTS-01-76','F9BFA79054ABCF58-uuuuu-01-40','InChI=1S/C14H14Cl3NO3/c1-21-13(20)11(9-10-5-3-2-4-6-10)18-8-7-12(19)14(15,16)17/h2-8,11,18H,9H2,1H3/b8-7+','InChIKey=XTHDRWHCWNZHMV-BQYQJAHWSA-N','COC(=O)C(Cc1ccccc1)N/C=C/C(=O)C(Cl)(Cl)Cl','1'),
	(250603,1,1,NULL,'Consistent with Molecular Formula','C8H9Cl3N2O4',303.5291,'2-(4,4,4-Trichloro-3-oxo-but-1-enylamino)-succinamic acid','F23110410DD10A62-FICuS-01-2B','DA7262655739617F-FICTS-01-23','F23110410DD10A62-uuuuu-01-DA','InChI=1S/C8H9Cl3N2O4/c9-8(10,11)5(14)1-2-13-4(7(16)17)3-6(12)15/h1-2,4,13H,3H2,(H2,12,15)(H,16,17)/b2-1+','InChIKey=APEXCSIMTQMGTR-OWOJBTEDSA-N','NC(=O)CC(N/C=C/C(=O)C(Cl)(Cl)Cl)C(=O)O','1'),
	(250604,0,0,NULL,'Consistent with Molecular Formula','C12H10ClNO',219.6701,'6-(p-chlorophenyl)-4-methylpyridin-2(1H)-one','536AB09177F44F36-FICuS-01-4D','1570FED4C4A3D222-FICTS-01-3B','536AB09177F44F36-uuuuu-01-FC','InChI=1S/C12H10ClNO/c1-8-6-11(14-12(15)7-8)9-2-4-10(13)5-3-9/h2-7H,1H3,(H,14,15)','InChIKey=BVRDVCRJCIXLMS-UHFFFAOYSA-N','Cc1cc(-c2ccc(Cl)cc2)[nH]c(=O)c1',NULL),
	(250605,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO',255.7031,'3-(p-chlorophenyl)isoquinolin-1(2H)-one','41809736BB683ECF-FICuS-01-60','4EC7C517C62D3DD1-FICTS-01-54','41809736BB683ECF-uuuuu-01-0F','InChI=1S/C15H10ClNO/c16-12-7-5-10(6-8-12)14-9-11-3-1-2-4-13(11)15(18)17-14/h1-9H,(H,17,18)','InChIKey=KJGKATNJRZANRI-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)cc2)cc2ccccc12',NULL),
	(250606,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNOS',261.7253,'5-(p-chlorophenyl)-6,7-dihidrotieno(2,3-c)pyridin-7-one','2DC7B86F063E2039-FICuS-01-59','38B25B88521ED835-FICTS-01-2D','2DC7B86F063E2039-uuuuu-01-08','InChI=1S/C13H8ClNOS/c14-10-3-1-8(2-4-10)11-7-9-5-6-17-12(9)13(16)15-11/h1-7H,(H,15,16)','InChIKey=AZAFYOBDPHBAFY-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)cc2)cc2ccsc12',NULL),
	(250607,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,'5-(p-chloropenyl)-5,6-dihidro(1,6)naphthyridin-5-one','F91FC235A5009DA7-FICuS-01-65','98DA69F111EE7DE9-FICTS-01-67','F91FC235A5009DA7-uuuuu-01-14','InChI=1S/C14H9ClN2O/c15-10-5-3-9(4-6-10)12-8-13-11(14(18)17-12)2-1-7-16-13/h1-8H,(H,17,18)','InChIKey=OKPYCODZFVEAIJ-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)cc2)cc2ncccc12',NULL),
	(250608,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O3',447.32,'6,7-dichloro-1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-bencyl piperazinylketone','1ABC2D9A9EAD2BDE-FICuS-01-AE','1ABC2D9A9EAD2BDE-FICTS-01-8D','1ABC2D9A9EAD2BDE-uuuuu-01-5D','InChI=1S/C21H20Cl2N4O3/c1-14-20(27(30)19-12-17(23)16(22)11-18(19)26(14)29)21(28)25-9-7-24(8-10-25)13-15-5-3-2-4-6-15/h2-6,11-12H,7-10,13H2,1H3','InChIKey=TVKPMORXFSYUQQ-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(Cc3ccccc3)CC2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250609,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl2F3N2O3',403.1441,'6,7-dichloro-1,4-di-N-oxide-3-trifluoromethylquinoxalin-2-ph enylcarbonil','495DE3A7C3E09D2C-FICuS-01-7A','495DE3A7C3E09D2C-FICTS-01-59','495DE3A7C3E09D2C-uuuuu-01-29','InChI=1S/C16H7Cl2F3N2O3/c17-9-6-11-12(7-10(9)18)23(26)15(16(19,20)21)13(22(11)25)14(24)8-4-2-1-3-5-8/h1-7H','InChIKey=BIABZTJAETYPMO-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(250610,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O3',406.4834,'6,7-dimethyl-1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-bencyl piperazinylketone','10A6B91E8CEFDE7A-FICuS-01-97','10A6B91E8CEFDE7A-FICTS-01-76','10A6B91E8CEFDE7A-uuuuu-01-46','InChI=1S/C23H26N4O3/c1-16-13-20-21(14-17(16)2)27(30)22(18(3)26(20)29)23(28)25-11-9-24(10-12-25)15-19-7-5-4-6-8-19/h4-8,13-14H,9-12,15H2,1-3H3','InChIKey=SSEJYKBNMNLGDO-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(=O)N1CCN(Cc3ccccc3)CC1)c(C)[n+]2[O-]',NULL),
	(250611,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O3',378.4298,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-4-bencylpiperazinylke tone','BA564A1EBF6EF66A-FICuS-01-96','BA564A1EBF6EF66A-FICTS-01-75','BA564A1EBF6EF66A-uuuuu-01-45','InChI=1S/C21H22N4O3/c1-16-20(25(28)19-10-6-5-9-18(19)24(16)27)21(26)23-13-11-22(12-14-23)15-17-7-3-2-4-8-17/h2-10H,11-15H2,1H3','InChIKey=WZZCVLAOFXSLOS-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(Cc3ccccc3)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250612,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN2',312.8413,'Imidazole alkaloid','AE8384F659F360E3-FICuS-01-65','AE8384F659F360E3-FICTS-01-44','8CF6D75CC5614A45-uuuuu-01-1D','InChI=1S/C19H21N2.ClH/c1-16-17(2)21(14-19-11-7-4-8-12-19)15-20(16)13-18-9-5-3-6-10-18;/h3-12,15H,13-14H2,1-2H3;1H/q+1;/p-1','InChIKey=ZATWGHMQWRXUNZ-UHFFFAOYSA-M','Cc1c(C)[n+](Cc2ccccc2)cn1Cc1ccccc1.[Cl-]',NULL),
	(250613,0,1,NULL,'Consistent with Molecular Formula','C14H10F3N3O3S',357.3065,'4-Cyanomethyl-1-methyl-4H-pyrazolo[1,5-a]indolium trifluoromethanesulfonate','1A147CC611919F4F-FICuS-01-56','1A147CC611919F4F-FICTS-01-35','9C93492B9715834A-uuuuu-01-F5','InChI=1S/C13H10N3.CHF3O3S/c1-15-9-7-13-11(6-8-14)10-4-2-3-5-12(10)16(13)15;2-1(3,4)8(5,6)7/h2-7,9H,1H3;(H,5,6,7)/q+1;/p-1/b11-6-;','InChIKey=WTCDPFCXHYDEBD-AVHZNCSWSA-M','C[n+]1ccc2/c(=C\\C#N)c3ccccc3n21.O=S(=O)([O-])C(F)(F)F','1'),
	(250614,0,1,NULL,'Consistent with Molecular Formula','C19H14F3N3O4S',437.3925,'11-Cyanomethylen-2-methoxy-6-methyl-11H-indolo[1,2-b]indazol ium trifluoromethanesulfonate','AF70F22CDE17079B-FICuS-01-75','AF70F22CDE17079B-FICTS-01-54','29F7C7C158931B9E-uuuuu-01-16','InChI=1S/C18H14N3O.CHF3O3S/c1-20-16-6-4-3-5-14(16)18-13(9-10-19)15-11-12(22-2)7-8-17(15)21(18)20;2-1(3,4)8(5,6)7/h3-9,11H,1-2H3;(H,5,6,7)/q+1;/p-1/b13-9-;','InChIKey=AZWLWIIRUMHRKC-CHHCPSLASA-M','COc1ccc2c(c1)/c(=C/C#N)c1c3ccccc3[n+](C)n21.O=S(=O)([O-])C(F)(F)F','1'),
	(250615,2,0,NULL,'Consistent with Molecular Formula','C22H20O8',412.3952,'steganone','7BE93D16BF0B15EB-FICuS-01-83','7BE93D16BF0B15EB-FICTS-01-62','FA69849625584F35-uuuuu-01-FD','InChI=1S/C22H20O8/c1-25-17-5-10-4-13-14(8-28-22(13)24)19(23)12-7-16-15(29-9-30-16)6-11(12)18(10)21(27-3)20(17)26-2/h5-7,13-14H,4,8-9H2,1-3H3/t13-,14+/m1/s1','InChIKey=KHXMONVQVIGKEN-KGLIPLIRSA-N','COc1cc2c(c(OC)c1OC)-c1cc3c(cc1C(=O)C1COC(=O)C1C2)OCO3','1'),
	(250616,2,0,NULL,'Consistent with Molecular Formula','C20H22O6',358.3902,'Prestegane B','29E84BA768FF9D49-FICuS-01-81','29E84BA768FF9D49-FICTS-01-60','5CF2EA4ABB25B8B9-uuuuu-01-41','InChI=1S/C20H22O6/c1-24-18-5-3-12(9-16(18)21)7-14-11-26-20(23)15(14)8-13-4-6-19(25-2)17(22)10-13/h3-6,9-10,14-15,21-22H,7-8,11H2,1-2H3/t14-,15+/m0/s1','InChIKey=IDASJTBLBSIWHG-LSDHHAIUSA-N','COc1ccc(CC2COC(=O)C2Cc2ccc(OC)c(O)c2)cc1O','1'),
	(250617,2,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,'Demethoxystegane','A2DE030F14113E3D-FICuS-01-52','A2DE030F14113E3D-FICTS-01-31','8109C650C847D38F-uuuuu-01-01','InChI=1S/C21H20O6/c1-23-16-4-3-11-6-15-13(9-25-21(15)22)5-12-7-17-18(27-10-26-17)8-14(12)19(11)20(16)24-2/h3-4,7-8,13,15H,5-6,9-10H2,1-2H3/t13-,15+/m0/s1','InChIKey=NFJJJWVGDBCSKG-DZGCQCFKSA-N','COc1ccc2c(c1OC)-c1cc3c(cc1CC1COC(=O)C1C2)OCO3','1'),
	(250618,2,0,NULL,'Consistent with Molecular Formula','C25H28O6',424.4926,'6,8-Diprenylaromadendrin','1EB2372FC88282C9-FICuS-01-5E','1EB2372FC88282C9-FICTS-01-3D','E7AA02BE5EE5243D-uuuuu-01-2E','InChI=1S/C25H28O6/c1-13(2)5-11-17-20(27)18(12-6-14(3)4)25-19(21(17)28)22(29)23(30)24(31-25)15-7-9-16(26)10-8-15/h5-10,23-24,26-28,30H,11-12H2,1-4H3/t23-,24+/m0/s1','InChIKey=KITBJDQJTLGBAY-BJKOFHAPSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2c(c1O)C(=O)C(O)C(c1ccc(O)cc1)O2','1'),
	(250619,0,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'6,8-Diprenylkaempferol','80887C93B6424DDE-FICuS-01-64','AC1C08A8277F97D5-FICTS-01-4E','80887C93B6424DDE-uuuuu-01-13','InChI=1S/C25H26O6/c1-13(2)5-11-17-20(27)18(12-6-14(3)4)25-19(21(17)28)22(29)23(30)24(31-25)15-7-9-16(26)10-8-15/h5-10,26-28,30H,11-12H2,1-4H3','InChIKey=HKKPHUAEOHCSKC-UHFFFAOYSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2oc(-c3ccc(O)cc3)c(O)c(=O)c2c1O',NULL),
	(250620,2,1,NULL,'Consistent with Molecular Formula','C25H28O6',424.4926,'Bonnaniol','B0141530A8B33D31-FICuS-01-30','D4015C59CE00A9A5-FICTS-01-3D','698929063A6FCAD2-uuuuu-01-11','InChI=1S/C25H28O6/c1-14(2)5-4-6-15(3)7-12-18-19(27)13-20-21(22(18)28)23(29)24(30)25(31-20)16-8-10-17(26)11-9-16/h5,7-11,13,24-28,30H,4,6,12H2,1-3H3/b15-7+/t24-,25+/m0/s1','InChIKey=WCWOWFQELCQQCI-AUSBBASTSA-N','CC(C)=CCC/C(C)=C/Cc1c(O)cc2c(c1O)C(=O)C(O)C(c1ccc(O)cc1)O2','1'),
	(250621,0,1,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,'Macarangin','5FE618BCDAB3050A-FICuS-01-7B','5F667895C72C8F7A-FICTS-01-4F','5FE618BCDAB3050A-uuuuu-01-2A','InChI=1S/C25H26O6/c1-14(2)5-4-6-15(3)7-12-18-19(27)13-20-21(22(18)28)23(29)24(30)25(31-20)16-8-10-17(26)11-9-16/h5,7-11,13,26-28,30H,4,6,12H2,1-3H3/b15-7+','InChIKey=MBIJQAHZUBUPNM-VIZOYTHASA-N','CC(C)=CCC/C(C)=C/Cc1c(O)cc2oc(-c3ccc(O)cc3)c(O)c(=O)c2c1O','1'),
	(250622,1,0,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,'Lonchocarpol A','6436F5F57875B8FF-FICuS-01-71','6436F5F57875B8FF-FICTS-01-50','41F7279172B142D5-uuuuu-01-E6','InChI=1S/C25H28O5/c1-14(2)5-11-18-23(28)19(12-6-15(3)4)25-22(24(18)29)20(27)13-21(30-25)16-7-9-17(26)10-8-16/h5-10,21,26,28-29H,11-13H2,1-4H3/t21-/m0/s1','InChIKey=HCNLDGTUMBOHKT-NRFANRHFSA-N','CC(C)=CCc1c(O)c(CC=C(C)C)c2c(c1O)C(=O)CC(c1ccc(O)cc1)O2','1'),
	(250623,5,1,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,'Thorectandrol A','3F6535A3F9B3D009-FICuS-01-58','3F6535A3F9B3D009-FICTS-01-37','74DD04362E46A5A8-uuuuu-01-06','InChI=1S/C25H38O3/c1-17(9-10-21-20(16-26)15-23(27)28-21)11-13-24(4)19(3)12-14-25(5)18(2)7-6-8-22(24)25/h9,15,19,21-22,26H,2,6-8,10-14,16H2,1,3-5H3/b17-9+/t19-,21+,22-,24+,25+/m0/s1','InChIKey=QQKDQHJTKIBERS-OGXBFCNVSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC/C(C)=C/CC1OC(=O)C=C1CO','1'),
	(250624,6,1,NULL,'Consistent with Molecular Formula','C27H42O5',446.6258,'Thorectandrol B','0C37CC3F0BD8A108-FICuS-01-6B','0C37CC3F0BD8A108-FICTS-01-4A','CB201CF0CBAC15A7-uuuuu-01-2E','InChI=1S/C27H42O5/c1-18(9-10-23-22(16-28)15-25(30)32-23)11-14-27(17-31-21(4)29)20(3)12-13-26(5)19(2)7-6-8-24(26)27/h9,20,22-24,28H,2,6-8,10-17H2,1,3-5H3/b18-9+/t20-,22?,23+,24+,26+,27-/m0/s1','InChIKey=LXMKQCAAVQEDRO-GQAGCTKMSA-N','C=C1CCCC2C1(C)CCC(C)C2(CC/C(C)=C/CC1OC(=O)CC1CO)COC(C)=O','1'),
	(250625,5,1,NULL,'Consistent with Molecular Formula','C25H38O3',386.5734,'Thorectandrol D','6F59A981949DB841-FICuS-01-5D','6F59A981949DB841-FICTS-01-3C','DA54ED13054F79FE-uuuuu-01-2B','InChI=1S/C25H38O3/c1-17(9-10-21(26)20-15-23(27)28-16-20)11-13-24(4)19(3)12-14-25(5)18(2)7-6-8-22(24)25/h9,15,19,21-22,26H,2,6-8,10-14,16H2,1,3-5H3/b17-9+/t19-,21-,22-,24+,25+/m0/s1','InChIKey=CJOXXTDBRYSHFY-DKOGYBRPSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC/C(C)=C/CC(O)C1=CC(=O)OC1','1'),
	(250626,6,1,NULL,'Consistent with Molecular Formula','C27H40O5',444.61,'Thorectandrol C','DCC17BBD8FD46919-FICuS-01-90','DCC17BBD8FD46919-FICTS-01-6F','0F0FBE2F599E6CFC-uuuuu-01-4F','InChI=1S/C27H40O5/c1-17(10-11-22(29)21-14-25(30)31-16-21)12-13-26(5)19(3)23(32-20(4)28)15-27(6)18(2)8-7-9-24(26)27/h10,14,19,22-24,29H,2,7-9,11-13,15-16H2,1,3-6H3/b17-10+/t19-,22-,23+,24-,26+,27+/m0/s1','InChIKey=DHZHHHTYJVQJEJ-XCPANETMSA-N','C=C1CCCC2C1(C)CC(OC(C)=O)C(C)C2(C)CC/C(C)=C/CC(O)C1=CC(=O)OC1','1'),
	(250627,6,1,NULL,'Consistent with Molecular Formula','C25H38O4',402.5728,'Thorectandrol E','EAD5D5130795F672-FICuS-01-5D','EAD5D5130795F672-FICTS-01-3C','25D6B949CEC5A368-uuuuu-01-21','InChI=1S/C25H38O4/c1-16(9-10-20(26)19-13-23(28)29-15-19)11-12-24(4)18(3)21(27)14-25(5)17(2)7-6-8-22(24)25/h9,13,18,20-22,26-27H,2,6-8,10-12,14-15H2,1,3-5H3/b16-9+/t18-,20-,21+,22-,24+,25+/m0/s1','InChIKey=YPTKOYKREVMBEA-RRKHDEDVSA-N','C=C1CCCC2C1(C)CC(O)C(C)C2(C)CC/C(C)=C/CC(O)C1=CC(=O)OC1','1'),
	(250628,6,1,NULL,'Consistent with Molecular Formula','C25H38O4',402.5728,'Palauolol','CF7E79D06DF7E2E3-FICuS-01-96','CF7E79D06DF7E2E3-FICTS-01-75','953B9C653589B9C7-uuuuu-01-0E','InChI=1S/C25H38O4/c1-16(9-10-20(26)19-15-22(27)29-23(19)28)11-13-24(4)18(3)12-14-25(5)17(2)7-6-8-21(24)25/h9,15,18,20-21,23,26,28H,2,6-8,10-14H2,1,3-5H3/b16-9+/t18-,20+,21-,23?,24+,25+/m0/s1','InChIKey=BSFHWMNYTJRBTJ-FUCJUZEESA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC/C(C)=C/CC(O)C1=CC(=O)OC1O','1'),
	(250629,1,3,NULL,'Consistent with Molecular Formula','C25H34O4',398.5412,'Luffarin V','A5940C8552AE9DB0-FICuS-01-66','A5940C8552AE9DB0-FICTS-01-45','0561A7D03F9AC2FE-uuuuu-01-21','InChI=1S/C25H34O4/c1-18(2)14-23-16-22(25(27)29-23)13-7-11-20(4)9-5-8-19(3)10-6-12-21-15-24(26)28-17-21/h9-10,13-15,23H,5-8,11-12,16-17H2,1-4H3/b19-10+,20-9+,22-13-','InChIKey=HMIMYYCYXSOXED-CDSOHZOOSA-N','CC(C)=CC1C/C(=C/CC/C(C)=C/CC/C(C)=C/CCC2=CC(=O)OC2)C(=O)O1','1'),
	(250630,5,2,NULL,'Consistent with Molecular Formula','C25H36O3',384.5576,'Palauolide','D159948B663F3FF9-FICuS-01-6E','D159948B663F3FF9-FICTS-01-4D','6B94CFF7B2212F6D-uuuuu-01-2A','InChI=1S/C25H36O3/c1-17(8-6-10-20-16-22(26)28-23(20)27)12-14-24(4)19(3)13-15-25(5)18(2)9-7-11-21(24)25/h6,8,10,16,19,21,23,27H,2,7,9,11-15H2,1,3-5H3/b10-6+,17-8+/t19-,21-,23?,24+,25+/m0/s1','InChIKey=JFXRRRSBGSPRCO-MMWFQGMQSA-N','C=C1CCCC2C1(C)CCC(C)C2(C)CC/C(C)=C/C=C/C1=CC(=O)OC1O','1'),
	(250631,5,1,NULL,'Consistent with Molecular Formula','C20H22O8',390.389,'trans-Resveratrol-3-O-beta-glucoside','2019538C61464465-FICuS-01-1A','E5EF916C4D81B1AB-FICTS-01-65','A4C26B0A59283A0D-uuuuu-01-09','InChI=1S/C20H22O8/c21-10-16-17(24)18(25)19(26)20(28-16)27-15-9-12(5-8-14(15)23)2-1-11-3-6-13(22)7-4-11/h1-9,16-26H,10H2/b2-1+/t16-,17-,18+,19-,20-/m1/s1','InChIKey=GIMKACRCGHAOKB-CUYWLFDKSA-N','OCC1OC(Oc2cc(/C=C/c3ccc(O)cc3)ccc2O)C(O)C(O)C1O','1'),
	(250632,8,0,NULL,'Consistent with Molecular Formula','C43H52?2N6O12',844.9168,'N-acetyl-muramyl-1-O-benzyl-L-alanyl-D-(gama)-isoglutamyl-O-(gama)-propyl-4-carboxyamidoacridine','5B21AD105599CCC6-FICuS-01-62','5B21AD105599CCC6-FICTS-01-41','5B21AD105599CCC6-uuuuu-01-11','InChI=1S/C43H52N6O12/c1-24(46-41(56)25(2)60-38-36(47-26(3)51)43(61-33(22-50)37(38)53)59-23-27-11-5-4-6-12-27)40(55)49-32(39(44)54)17-18-34(52)58-20-10-19-45-42(57)30-15-9-14-29-21-28-13-7-8-16-31(28)48-35(29)30/h4-9,11-16,21,24-25,32-33,36-38,43,50,53H,10','InChIKey=FMIVQHVZGVQWFC-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C)C(=O)NC(CCC(=O)OCCCNC(=O)c1cccc2cc3ccccc3nc12)C(N)=O','1'),
	(250633,8,0,NULL,'Consistent with Molecular Formula','C45H56?2N6O12',872.9704,'N-acetyl-muramyl-1-O-benzyl-L-valyl-D-(gama)-isoglutamyl-O-( gama)-propyl-4-carboxyamidoacridine','D6A7BAA410992F16-FICuS-01-63','D6A7BAA410992F16-FICTS-01-42','D6A7BAA410992F16-uuuuu-01-12','InChI=1S/C45H56N6O12/c1-25(2)36(51-42(57)26(3)62-40-38(48-27(4)53)45(63-34(23-52)39(40)55)61-24-28-12-6-5-7-13-28)44(59)50-33(41(46)56)18-19-35(54)60-21-11-20-47-43(58)31-16-10-15-30-22-29-14-8-9-17-32(29)49-37(30)31/h5-10,12-17,22,25-26,33-34,36,38-40,45','InChIKey=VXVPLJDJEFGSCO-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)OCCCNC(=O)c1cccc2cc3ccccc3nc12)C(N)=O)C(C)C','1'),
	(250634,7,0,NULL,'Consistent with Molecular Formula','C41H48?2N6O12',816.8632,'N-acetyl-nor-muramyl-1-O-benyl-L-alanyl-D-(gama)-isoglutamyl -O-(beta)-ethyl-4-carboxyamidoacridine','0A054DB3D70ACCC3-FICuS-01-72','0A054DB3D70ACCC3-FICTS-01-51','0A054DB3D70ACCC3-uuuuu-01-21','InChI=1S/C41H48N6O12/c1-23(44-32(50)22-57-37-35(45-24(2)49)41(59-31(20-48)36(37)52)58-21-25-9-4-3-5-10-25)39(54)47-30(38(42)53)15-16-33(51)56-18-17-43-40(55)28-13-8-12-27-19-26-11-6-7-14-29(26)46-34(27)28/h3-14,19,23,30-31,35-37,41,48,52H,15-18,20-22H2,1-','InChIKey=WQJPABIPDBCBGW-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)OCCNC(=O)c1cccc2cc3ccccc3nc12)C(N)=O','1'),
	(250635,7,0,NULL,'Consistent with Molecular Formula','C41H48?2N6O13',832.8626,'N-acetyl-nor-muramyl-1-O-benzyl-L-alanyl-D-(gama)-isoglutamy l-O-(beta)-ethyl-4-carboxyamidoacridone','6F893C0814E0BE5C-FICuS-01-6B','6F893C0814E0BE5C-FICTS-01-4A','6F893C0814E0BE5C-uuuuu-01-1A','InChI=1S/C41H48N6O13/c1-22(44-31(50)21-58-37-34(45-23(2)49)41(60-30(19-48)36(37)53)59-20-24-9-4-3-5-10-24)39(55)47-29(38(42)54)15-16-32(51)57-18-17-43-40(56)27-13-8-12-26-33(27)46-28-14-7-6-11-25(28)35(26)52/h3-14,22,29-30,34,36-37,41,48,53H,15-21H2,1-2H3','InChIKey=NBHWZOXLDYKJMU-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)OCCNC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C(N)=O','1'),
	(250636,7,0,NULL,'Consistent with Molecular Formula','C42H50?2N6O13',846.8894,'N-acetyl-nor-muramyl-1-O-benzyl-L-alanyl-D-(gama)-isoglutamy l-O-(gama)-propyl-4-carboxyamidoacridone','926AF62A0AA86EC6-FICuS-01-76','926AF62A0AA86EC6-FICTS-01-55','926AF62A0AA86EC6-uuuuu-01-25','InChI=1S/C42H50N6O13/c1-23(45-32(51)22-59-38-35(46-24(2)50)42(61-31(20-49)37(38)54)60-21-25-10-4-3-5-11-25)40(56)48-30(39(43)55)16-17-33(52)58-19-9-18-44-41(57)28-14-8-13-27-34(28)47-29-15-7-6-12-26(29)36(27)53/h3-8,10-15,23,30-31,35,37-38,42,49,54H,9,16-','InChIKey=RABIITDPVDMAQJ-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OCC(=O)NC(C)C(=O)NC(CCC(=O)OCCCNC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C(N)=O','1'),
	(250637,8,0,NULL,'Consistent with Molecular Formula','C44H54?2N6O13',874.943,'N-acetyl-muramyl-1-O-benzyl-L-valyl-D-(gama)-isoglutamyl-O-( beta)-ethyl-4-carboxyamidoacridone','7D6A04671140FAF0-FICuS-01-4D','7D6A04671140FAF0-FICTS-01-2C','7D6A04671140FAF0-uuuuu-01-FC','InChI=1S/C44H54N6O13/c1-23(2)34(50-41(57)24(3)62-39-36(47-25(4)52)44(63-32(21-51)38(39)55)61-22-26-11-6-5-7-12-26)43(59)49-31(40(45)56)17-18-33(53)60-20-19-46-42(58)29-15-10-14-28-35(29)48-30-16-9-8-13-27(30)37(28)54/h5-16,23-24,31-32,34,36,38-39,44,51,55','InChIKey=HURNOFTWYVWQTH-UHFFFAOYSA-N','*.*.CC(=O)NC1C(OCc2ccccc2)OC(CO)C(O)C1OC(C)C(=O)NC(C(=O)NC(CCC(=O)OCCNC(=O)c1cccc2c(=O)c3ccccc3[nH]c12)C(N)=O)C(C)C','1'),
	(250638,0,0,NULL,'Consistent with Molecular Formula','C21H15IN2O3S',502.3256,'Ethyl 4-(6-iodo-4-oxo-2-(2-thienyl)-3H-quinazolin-3-yl)benzoate','DD3DDF295AA71407-FICuS-01-75','DD3DDF295AA71407-FICTS-01-54','DD3DDF295AA71407-uuuuu-01-24','InChI=1S/C21H15IN2O3S/c1-2-27-21(26)13-5-8-15(9-6-13)24-19(18-4-3-11-28-18)23-17-10-7-14(22)12-16(17)20(24)25/h3-12H,2H2,1H3','InChIKey=ZBQHBWWPZKWUPJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250639,0,0,NULL,'Consistent with Molecular Formula','C18H11IN2O2S',446.2616,'3-(4-Hydroxyphenyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','6FAD918D9C885BAC-FICuS-01-95','6FAD918D9C885BAC-FICTS-01-74','6FAD918D9C885BAC-uuuuu-01-44','InChI=1S/C18H11IN2O2S/c19-11-3-8-15-14(10-11)18(23)21(12-4-6-13(22)7-5-12)17(20-15)16-2-1-9-24-16/h1-10,22H','InChIKey=UTDKIHJQVHYEBZ-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1-c1ccc(O)cc1',NULL),
	(250640,0,0,NULL,'Consistent with Molecular Formula','C19H13IN2O2S',460.2884,'3-(4-Methoxyphenyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','25843C31235CD099-FICuS-01-37','25843C31235CD099-FICTS-01-16','25843C31235CD099-uuuuu-01-E6','InChI=1S/C19H13IN2O2S/c1-24-14-7-5-13(6-8-14)22-18(17-3-2-10-25-17)21-16-9-4-12(20)11-15(16)19(22)23/h2-11H,1H3','InChIKey=GGPPANZBGGPOKR-UHFFFAOYSA-N','COc1ccc(-n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250641,0,0,NULL,'Consistent with Molecular Formula','C19H13IN2O2S',460.2884,'3-(2-methoxyphenyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','5FFFB7FA3F7DF7E9-FICuS-01-BD','5FFFB7FA3F7DF7E9-FICTS-01-9C','5FFFB7FA3F7DF7E9-uuuuu-01-6C','InChI=1S/C19H13IN2O2S/c1-24-16-6-3-2-5-15(16)22-18(17-7-4-10-25-17)21-14-9-8-12(20)11-13(14)19(22)23/h2-11H,1H3','InChIKey=BLAGCXACOJENAO-UHFFFAOYSA-N','COc1ccccc1-n1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250642,0,0,NULL,'Consistent with Molecular Formula','C19H12IN3O2S',473.2872,'N-(6-iodo-4-oxo-2-(2-thienyl)(3-hydroquinazolin-3-yl))benzam ide','7F7412DB6F7508F5-FICuS-01-63','7F7412DB6F7508F5-FICTS-01-42','7F7412DB6F7508F5-uuuuu-01-12','InChI=1S/C19H12IN3O2S/c20-13-8-9-15-14(11-13)19(25)23(17(21-15)16-7-4-10-26-16)22-18(24)12-5-2-1-3-6-12/h1-11H,(H,22,24)','InChIKey=VEHUVWFSCJHDCY-UHFFFAOYSA-N','O=C(Nn1c(-c2cccs2)nc2ccc(I)cc2c1=O)c1ccccc1',NULL),
	(250643,0,0,NULL,'Consistent with Molecular Formula','C22H17IN2O4S',532.3518,'Ethyl 2-(4-(6-iodo-oxo-2-(2-thienyl)-3H-quinazolin-3-yl)phenoxy)ac etate','FD9177A747F19223-FICuS-01-53','FD9177A747F19223-FICTS-01-32','FD9177A747F19223-uuuuu-01-02','InChI=1S/C22H17IN2O4S/c1-2-28-20(26)13-29-16-8-6-15(7-9-16)25-21(19-4-3-11-30-19)24-18-10-5-14(23)12-17(18)22(25)27/h3-12H,2,13H2,1H3','InChIKey=STERLOYEHTVKNK-UHFFFAOYSA-N','CCOC(=O)COc1ccc(-n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250644,0,0,NULL,'Consistent with Molecular Formula','C18H10IN3S',427.2616,'2(5-iodobenzimidazolo[1,2-a]benzo[c]azinyl)thiophene','D1D6E251931F1507-FICuS-01-43','D1D6E251931F1507-FICTS-01-22','D1D6E251931F1507-uuuuu-01-F2','InChI=1S/C18H10IN3S/c19-11-7-8-13-12(10-11)17-21-14-4-1-2-5-15(14)22(17)18(20-13)16-6-3-9-23-16/h1-10H','InChIKey=HPFAAWIPYSCVJH-UHFFFAOYSA-N','Ic1ccc2nc(-c3cccs3)n3c4ccccc4nc3c2c1',NULL),
	(250645,0,0,NULL,'Consistent with Molecular Formula','C19H14IN3O3S2',523.3624,'4-((6-iodo-4-oxo-2-(2-thienyl)-3H-quinazolin-3-yl)methyl)ben zenesulfonamide','53D73C7A3D434174-FICuS-01-46','53D73C7A3D434174-FICTS-01-25','53D73C7A3D434174-uuuuu-01-F5','InChI=1S/C19H14IN3O3S2/c20-13-5-8-16-15(10-13)19(24)23(18(22-16)17-2-1-9-27-17)11-12-3-6-14(7-4-12)28(21,25)26/h1-10H,11H2,(H2,21,25,26)','InChIKey=GLTZINLWPSWVQR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Cn2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250646,0,0,NULL,'Consistent with Molecular Formula','C18H12IN3O3S2',509.3356,'4-(6-iodo-4-oxo-2-(2-thienyl)-3H-quinazolin-3-yl)benzenesulf onamide','7DD698EE12C2EC9D-FICuS-01-94','7DD698EE12C2EC9D-FICTS-01-73','7DD698EE12C2EC9D-uuuuu-01-43','InChI=1S/C18H12IN3O3S2/c19-11-3-8-15-14(10-11)18(23)22(17(21-15)16-2-1-9-26-16)12-4-6-13(7-5-12)27(20,24)25/h1-10H,(H2,20,24,25)','InChIKey=XCCVNECOLPVDDK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250647,0,0,NULL,'Consistent with Molecular Formula','C21H13IN4O3S3',592.4432,'6-Iodo-3-(4-((2,5-thiazolylamino)sulfonyl)phenyl)-2-(2-thien yl)-3H-quinazolin-4-one','2B5D3009AB8719EB-FICuS-01-63','2B5D3009AB8719EB-FICTS-01-42','2B5D3009AB8719EB-uuuuu-01-12','InChI=1S/C21H13IN4O3S3/c22-13-3-8-17-16(12-13)20(27)26(19(24-17)18-2-1-10-30-18)14-4-6-15(7-5-14)32(28,29)25-21-23-9-11-31-21/h1-12H,(H,23,25)','InChIKey=FLAGAYDJLSVKJZ-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1-c1ccc(S(=O)(=O)Nc2nccs2)cc1',NULL),
	(250648,0,0,NULL,'Consistent with Molecular Formula','C19H13IN4O2S',488.3018,'(4-Aminophenyl)-N-(6-iodo-4-oxo-2-(2-thienyl)-3H-quinazolin- 3-yl)formamide','895EB4E8F5212443-FICuS-01-50','895EB4E8F5212443-FICTS-01-2F','895EB4E8F5212443-uuuuu-01-FF','InChI=1S/C19H13IN4O2S/c20-12-5-8-15-14(10-12)19(26)24(17(22-15)16-2-1-9-27-16)23-18(25)11-3-6-13(21)7-4-11/h1-10H,21H2,(H,23,25)','InChIKey=HHMSDDPHMBJIKS-UHFFFAOYSA-N','Nc1ccc(C(=O)Nn2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250649,0,0,NULL,'Consistent with Molecular Formula','C12H7IN2O2S',370.164,'3-Hydroxy-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','8416BD6FB6532938-FICuS-01-52','8416BD6FB6532938-FICTS-01-31','8416BD6FB6532938-uuuuu-01-01','InChI=1S/C12H7IN2O2S/c13-7-3-4-9-8(6-7)12(16)15(17)11(14-9)10-2-1-5-18-10/h1-6,17H','InChIKey=PWXOVFJGQMENIX-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1O',NULL),
	(250650,0,0,NULL,'Consistent with Molecular Formula','C12H8IN3OS',369.1792,'3-Amino-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','1433364F3E1E4EA6-FICuS-01-53','1433364F3E1E4EA6-FICTS-01-32','1433364F3E1E4EA6-uuuuu-01-02','InChI=1S/C12H8IN3OS/c13-7-3-4-9-8(6-7)12(17)16(14)11(15-9)10-2-1-5-18-10/h1-6H,14H2','InChIKey=SFONERNWMJBQJP-UHFFFAOYSA-N','Nn1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250651,0,0,NULL,'Consistent with Molecular Formula','C18H12IN3OS',445.2768,'6-Iodo-3-(phenylamino)-2-(2-thieny)-3H-quinazolin-4-one','FE756F6A893C0C87-FICuS-01-7A','FE756F6A893C0C87-FICTS-01-59','FE756F6A893C0C87-uuuuu-01-29','InChI=1S/C18H12IN3OS/c19-12-8-9-15-14(11-12)18(23)22(21-13-5-2-1-3-6-13)17(20-15)16-7-4-10-24-16/h1-11,21H','InChIKey=BKWSKDPJKODCJX-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1Nc1ccccc1',NULL),
	(250652,0,0,NULL,'Consistent with Molecular Formula','C18H11ClIN3OS',479.7219,'6-Iodo-3-(4-chlorophenylamino)-2-(2-thienyl)-3H-quinazolin-4 -one','8F849C7DA06F00B4-FICuS-01-6B','8F849C7DA06F00B4-FICTS-01-4A','8F849C7DA06F00B4-uuuuu-01-1A','InChI=1S/C18H11ClIN3OS/c19-11-3-6-13(7-4-11)22-23-17(16-2-1-9-25-16)21-15-8-5-12(20)10-14(15)18(23)24/h1-10,22H','InChIKey=LYVYOVLSJMFNHW-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1Nc1ccc(Cl)cc1',NULL),
	(250653,0,0,NULL,'Consistent with Molecular Formula','C12H8INO3S',373.1646,'N-(2-Carboxy-4-iodophenyl)-2-thienylformamide','323DD65D86B51ABD-FICuS-01-73','323DD65D86B51ABD-FICTS-01-52','323DD65D86B51ABD-uuuuu-01-22','InChI=1S/C12H8INO3S/c13-7-3-4-9(8(6-7)12(16)17)14-11(15)10-2-1-5-18-10/h1-6H,(H,14,15)(H,16,17)','InChIKey=NYVAFWDQEJYTHS-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1C(=O)O)c1cccs1',NULL),
	(250654,0,0,NULL,'Consistent with Molecular Formula','C12H6INO2S',355.1494,'6-Iodo-2-(2-thienyl)benzo[d]1,3-oxazine-4-thione','62C329D81A6C9E5A-FICuS-01-6B','62C329D81A6C9E5A-FICTS-01-4A','62C329D81A6C9E5A-uuuuu-01-1A','InChI=1S/C12H6INO2S/c13-7-3-4-9-8(6-7)12(15)16-11(14-9)10-2-1-5-17-10/h1-6H','InChIKey=DLSNVULTCQBYBG-UHFFFAOYSA-N','O=c1oc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250655,0,0,NULL,'Consistent with Molecular Formula','C12H6INOS2',371.21,'6-Iodo-2-(2-thienyl)benzo[d]1,3-oxazine-4-thione','3B48DAA1BEF2A7CF-FICuS-01-9F','3B48DAA1BEF2A7CF-FICTS-01-7E','3B48DAA1BEF2A7CF-uuuuu-01-4E','InChI=1S/C12H6INOS2/c13-7-3-4-9-8(6-7)12(16)15-11(14-9)10-2-1-5-17-10/h1-6H','InChIKey=LOOMMCIJDLVBQO-UHFFFAOYSA-N','S=c1oc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250656,0,0,NULL,'Consistent with Molecular Formula','C14H13IN2O3S',416.2328,'N-(2-(N-(2-Hydroxyethyl)carbamoyl)-4-iodophenyl)-2-thienylfo rmamide','E885FC54FEA78F5B-FICuS-01-9B','E885FC54FEA78F5B-FICTS-01-7A','E885FC54FEA78F5B-uuuuu-01-4A','InChI=1S/C14H13IN2O3S/c15-9-3-4-11(10(8-9)13(19)16-5-6-18)17-14(20)12-2-1-7-21-12/h1-4,7-8,18H,5-6H2,(H,16,19)(H,17,20)','InChIKey=KJGRHYVQOMGVCK-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1C(=O)NCCO)c1cccs1',NULL),
	(250657,0,0,NULL,'Consistent with Molecular Formula','C15H15IN2O2S',414.2602,'N-(2-(N-(n.propyl)carbamoyl)-4-iodophenyl)-2-thienylformamid e','EA2C684158C44EE5-FICuS-01-6C','EA2C684158C44EE5-FICTS-01-4B','EA2C684158C44EE5-uuuuu-01-1B','InChI=1S/C15H15IN2O2S/c1-2-7-17-14(19)11-9-10(16)5-6-12(11)18-15(20)13-4-3-8-21-13/h3-6,8-9H,2,7H2,1H3,(H,17,19)(H,18,20)','InChIKey=ZDMOJWWUMFYYIY-UHFFFAOYSA-N','CCCNC(=O)c1cc(I)ccc1NC(=O)c1cccs1',NULL),
	(250658,0,0,NULL,'Consistent with Molecular Formula','C16H15IN2OS',410.2718,'6-Iodo-3-(2-methylpropyl)-2-(2-thienyl)-3-hydroquinazolin-4- one','E7964A3EA2071C52-FICuS-01-54','E7964A3EA2071C52-FICTS-01-33','E7964A3EA2071C52-uuuuu-01-03','InChI=1S/C16H15IN2OS/c1-10(2)9-19-15(14-4-3-7-21-14)18-13-6-5-11(17)8-12(13)16(19)20/h3-8,10H,9H2,1-2H3','InChIKey=NTPTYTRTEQJFBH-UHFFFAOYSA-N','CC(C)Cn1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250659,0,0,NULL,'Consistent with Molecular Formula','C18H11IN2OS',430.2622,'6-Iodo-3-phenyl-2-(2-thienyl)-3H-quinazolin-4-one','06E3548B4B512690-FICuS-01-35','06E3548B4B512690-FICTS-01-14','06E3548B4B512690-uuuuu-01-E4','InChI=1S/C18H11IN2OS/c19-12-8-9-15-14(11-12)18(22)21(13-5-2-1-3-6-13)17(20-15)16-7-4-10-23-16/h1-11H','InChIKey=OONVXZUMKMEXMA-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1-c1ccccc1',NULL),
	(250660,0,0,NULL,'Consistent with Molecular Formula','C18H12IN3OS',445.2768,'3-(2-Aminophenyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','5F018958DF7FFB27-FICuS-01-79','5F018958DF7FFB27-FICTS-01-58','5F018958DF7FFB27-uuuuu-01-28','InChI=1S/C18H12IN3OS/c19-11-7-8-14-12(10-11)18(23)22(15-5-2-1-4-13(15)20)17(21-14)16-6-3-9-24-16/h1-10H,20H2','InChIKey=QDOXWOOWUYAHOY-UHFFFAOYSA-N','Nc1ccccc1-n1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250661,0,0,NULL,'Consistent with Molecular Formula','C18H10ClIN2OS',464.7073,'3-(4-Chlorophenyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','CAF2DBD564E5894B-FICuS-01-8D','CAF2DBD564E5894B-FICTS-01-6C','CAF2DBD564E5894B-uuuuu-01-3C','InChI=1S/C18H10ClIN2OS/c19-11-3-6-13(7-4-11)22-17(16-2-1-9-24-16)21-15-8-5-12(20)10-14(15)18(22)23/h1-10H','InChIKey=CYERTOGGGGRYDM-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1-c1ccc(Cl)cc1',NULL),
	(250662,0,0,NULL,'Consistent with Molecular Formula','C16H17IN2O2S',428.287,'N-(4-Iodo-2-(N-(2-methylpropyl)carbamoyl)phenyl)-2-thienylfo rmamide','F3086E95369BA2FD-FICuS-01-72','F3086E95369BA2FD-FICTS-01-51','F3086E95369BA2FD-uuuuu-01-21','InChI=1S/C16H17IN2O2S/c1-10(2)9-18-15(20)12-8-11(17)5-6-13(12)19-16(21)14-4-3-7-22-14/h3-8,10H,9H2,1-2H3,(H,18,20)(H,19,21)','InChIKey=XNYJBIWAXDFHHI-UHFFFAOYSA-N','CC(C)CNC(=O)c1cc(I)ccc1NC(=O)c1cccs1',NULL),
	(250663,0,0,NULL,'Consistent with Molecular Formula','C17H17IN2O2S',440.298,'N-(4-Iodo-2-(piperidylcarbonyl)phenyl)-2-thienylformamide','5E77930EEA657586-FICuS-01-5B','5E77930EEA657586-FICTS-01-3A','5E77930EEA657586-uuuuu-01-0A','InChI=1S/C17H17IN2O2S/c18-12-6-7-14(19-16(21)15-5-4-10-23-15)13(11-12)17(22)20-8-2-1-3-9-20/h4-7,10-11H,1-3,8-9H2,(H,19,21)','InChIKey=LWQZLKWJNDUMIA-UHFFFAOYSA-N','O=C(Nc1ccc(I)cc1C(=O)N1CCCCC1)c1cccs1',NULL),
	(250664,0,0,NULL,'Consistent with Molecular Formula','C20H15IN2O2S',474.3152,'3-(4-Ethoxyphenyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4-one','0D0AE1D77DA14566-FICuS-01-5F','0D0AE1D77DA14566-FICTS-01-3E','0D0AE1D77DA14566-uuuuu-01-0E','InChI=1S/C20H15IN2O2S/c1-2-25-15-8-6-14(7-9-15)23-19(18-4-3-11-26-18)22-17-10-5-13(21)12-16(17)20(23)24/h3-12H,2H2,1H3','InChIKey=WVAXRKLGKAPSTI-UHFFFAOYSA-N','CCOc1ccc(-n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250665,0,0,NULL,'Consistent with Molecular Formula','C22H14IN5O3S2',587.4088,'6-Iodo-3-(4-((pyrimidin-2-ylamino)sulfonyl)phenyl)-2-(2-thie nyl)-3H-quinazolin-4-one','546549B24F0A1E92-FICuS-01-48','546549B24F0A1E92-FICTS-01-27','546549B24F0A1E92-uuuuu-01-F7','InChI=1S/C22H14IN5O3S2/c23-14-4-9-18-17(13-14)21(29)28(20(26-18)19-3-1-12-32-19)15-5-7-16(8-6-15)33(30,31)27-22-24-10-2-11-25-22/h1-13H,(H,24,25,27)','InChIKey=MXFMRUQTDRNCOC-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1-c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(250666,0,0,NULL,'Consistent with Molecular Formula','C19H14IN5O3S2',551.3758,'Amino((4-(6-iodo-4-oxo-2-(2-thienyl)(3-hydroquinazolin-3-yl) )phenyl)sulfonyl)carboxamidine','C195C77ADF5F0DCF-FICuS-01-9D','C195C77ADF5F0DCF-FICTS-01-7C','C195C77ADF5F0DCF-uuuuu-01-4C','InChI=1S/C19H14IN5O3S2/c20-11-3-8-15-14(10-11)18(26)25(17(23-15)16-2-1-9-29-16)12-4-6-13(7-5-12)30(27,28)24-19(21)22/h1-10H,(H4,21,22,24)','InChIKey=YEDASFJDYKWYOK-UHFFFAOYSA-N','N=C(N)NS(=O)(=O)c1ccc(-n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1',NULL),
	(250667,0,0,NULL,'Consistent with Molecular Formula','C16H15IN2OS',410.2718,'4-Butoxy-6-iodo-2-(2-thienyl)-quinazoline','1B506777561D64D8-FICuS-01-40','1B506777561D64D8-FICTS-01-1F','1B506777561D64D8-uuuuu-01-EF','InChI=1S/C16H15IN2OS/c1-2-3-8-20-16-12-10-11(17)6-7-13(12)18-15(19-16)14-5-4-9-21-14/h4-7,9-10H,2-3,8H2,1H3','InChIKey=XMMQHZGJXHHXDC-UHFFFAOYSA-N','CCCCOc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250668,0,0,NULL,'Consistent with Molecular Formula','C12H7IN2S2',370.2252,'6-Iodo-2-(2-thienyl)-3H-quinazolin-4-thione','2761C28A3CC80731-FICuS-01-41','554C4F95D9E3EF1B-FICTS-01-62','2761C28A3CC80731-uuuuu-01-F0','InChI=1S/C12H7IN2S2/c13-7-3-4-9-8(6-7)12(16)15-11(14-9)10-2-1-5-17-10/h1-6H,(H,14,15,16)','InChIKey=VPCZYTIFZXAZSQ-UHFFFAOYSA-N','S=c1[nH]c(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250669,0,0,NULL,'Consistent with Molecular Formula','C13H9IN2S2',384.252,'6-Iodo-4-methylthio-2-(2-thienyl)quinazoline','BC90D5E4EC2AB5AC-FICuS-01-9D','BC90D5E4EC2AB5AC-FICTS-01-7C','BC90D5E4EC2AB5AC-uuuuu-01-4C','InChI=1S/C13H9IN2S2/c1-17-13-9-7-8(14)4-5-10(9)15-12(16-13)11-3-2-6-18-11/h2-7H,1H3','InChIKey=IDMTURFRXGIBSI-UHFFFAOYSA-N','CSc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250670,0,0,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,NULL,'8C62147987DB6D39-FICuS-01-5A','8C62147987DB6D39-FICTS-01-39','8C62147987DB6D39-uuuuu-01-09','InChI=1S/C20H19NO4/c1-14-7-8-19(17(21)9-14)25-12-16-10-18(22)20(13-23-16)24-11-15-5-3-2-4-6-15/h2-10,13H,11-12,21H2,1H3','InChIKey=USWWNHYCNJOCSC-UHFFFAOYSA-N','Cc1ccc(OCc2cc(=O)c(OCc3ccccc3)co2)c(N)c1',NULL),
	(250671,0,0,NULL,'Consistent with Molecular Formula','C25H21NO4',399.4452,NULL,'9F8A8F7BF39A493A-FICuS-01-8A','9F8A8F7BF39A493A-FICTS-01-69','9F8A8F7BF39A493A-uuuuu-01-39','InChI=1S/C25H21NO4/c26-22-13-20(19-9-5-2-6-10-19)11-12-24(22)30-16-21-14-23(27)25(17-28-21)29-15-18-7-3-1-4-8-18/h1-14,17H,15-16,26H2','InChIKey=KDYUQVBDMKMCAF-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)ccc1OCc1cc(=O)c(OCc2ccccc2)co1',NULL),
	(250672,0,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,NULL,'CA63C1791EA0EC35-FICuS-01-6F','CA63C1791EA0EC35-FICTS-01-4E','CA63C1791EA0EC35-uuuuu-01-1E','InChI=1S/C20H19NO5/c1-23-15-7-8-19(17(21)9-15)26-12-16-10-18(22)20(13-24-16)25-11-14-5-3-2-4-6-14/h2-10,13H,11-12,21H2,1H3','InChIKey=RVDOEIXQWYSUTG-UHFFFAOYSA-N','COc1ccc(OCc2cc(=O)c(OCc3ccccc3)co2)c(N)c1',NULL),
	(250673,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,NULL,'B69E60E16A2B073A-FICuS-01-5F','B69E60E16A2B073A-FICTS-01-3E','B69E60E16A2B073A-uuuuu-01-0E','InChI=1S/C19H16ClNO4/c20-14-6-7-18(16(21)8-14)25-11-15-9-17(22)19(12-23-15)24-10-13-4-2-1-3-5-13/h1-9,12H,10-11,21H2','InChIKey=OXNGGLGPLXIOSW-UHFFFAOYSA-N','Nc1cc(Cl)ccc1OCc1cc(=O)c(OCc2ccccc2)co1',NULL),
	(250674,0,0,NULL,'Consistent with Molecular Formula','C19H16FNO4',341.3381,NULL,'8D0BEDD7B78AC460-FICuS-01-88','8D0BEDD7B78AC460-FICTS-01-67','8D0BEDD7B78AC460-uuuuu-01-37','InChI=1S/C19H16FNO4/c20-14-6-7-18(16(21)8-14)25-11-15-9-17(22)19(12-23-15)24-10-13-4-2-1-3-5-13/h1-9,12H,10-11,21H2','InChIKey=XPNMIOKQIFAFJQ-UHFFFAOYSA-N','Nc1cc(F)ccc1OCc1cc(=O)c(OCc2ccccc2)co1',NULL),
	(250675,0,0,NULL,'Consistent with Molecular Formula','C19H16FNO4',341.3381,NULL,'9C19A65D07299961-FICuS-01-48','9C19A65D07299961-FICTS-01-27','9C19A65D07299961-uuuuu-01-F7','InChI=1S/C19H16FNO4/c20-14-6-7-16(21)18(8-14)25-11-15-9-17(22)19(12-23-15)24-10-13-4-2-1-3-5-13/h1-9,12H,10-11,21H2','InChIKey=NAVFIGBUTUXIPK-UHFFFAOYSA-N','Nc1ccc(F)cc1OCc1cc(=O)c(OCc2ccccc2)co1',NULL),
	(250676,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'889A3826F20C782C-FICuS-01-53','889A3826F20C782C-FICTS-01-32','889A3826F20C782C-uuuuu-01-02','InChI=1S/C19H15NO3/c21-17-10-15-13-23-18-9-5-4-8-16(18)20(15)11-19(17)22-12-14-6-2-1-3-7-14/h1-11H,12-13H2','InChIKey=GORSBWBYLBRIAB-UHFFFAOYSA-N','O=c1cc2n(cc1OCc1ccccc1)-c1ccccc1OC2',NULL),
	(250677,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'88E2D0B2F24FA46A-FICuS-01-74','88E2D0B2F24FA46A-FICTS-01-53','88E2D0B2F24FA46A-uuuuu-01-23','InChI=1S/C20H17NO3/c1-14-7-8-19-17(9-14)21-11-20(18(22)10-16(21)13-24-19)23-12-15-5-3-2-4-6-15/h2-11H,12-13H2,1H3','InChIKey=PQXTZIATVKAHOA-UHFFFAOYSA-N','Cc1ccc2c(c1)-n1cc(OCc3ccccc3)c(=O)cc1CO2',NULL),
	(250678,0,0,NULL,'Consistent with Molecular Formula','C25H19NO3',381.43,NULL,'1400982D226279E9-FICuS-01-2D','1400982D226279E9-FICTS-01-0C','1400982D226279E9-uuuuu-01-DC','InChI=1S/C25H19NO3/c27-23-14-21-17-29-24-12-11-20(19-9-5-2-6-10-19)13-22(24)26(21)15-25(23)28-16-18-7-3-1-4-8-18/h1-15H,16-17H2','InChIKey=HIDYJFVQIRVJGM-UHFFFAOYSA-N','O=c1cc2n(cc1OCc1ccccc1)-c1cc(-c3ccccc3)ccc1OC2',NULL),
	(250679,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'1B2913DEF279A2C5-FICuS-01-65','1B2913DEF279A2C5-FICTS-01-44','1B2913DEF279A2C5-uuuuu-01-14','InChI=1S/C20H17NO4/c1-23-16-7-8-19-17(10-16)21-11-20(18(22)9-15(21)13-25-19)24-12-14-5-3-2-4-6-14/h2-11H,12-13H2,1H3','InChIKey=RFVMBLBMTRXZGN-UHFFFAOYSA-N','COc1ccc2c(c1)-n1cc(OCc3ccccc3)c(=O)cc1CO2',NULL),
	(250680,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO3',339.7775,NULL,'43D8F8CBDECE215F-FICuS-01-9C','43D8F8CBDECE215F-FICTS-01-7B','43D8F8CBDECE215F-uuuuu-01-4B','InChI=1S/C19H14ClNO3/c20-14-6-7-18-16(8-14)21-10-19(17(22)9-15(21)12-24-18)23-11-13-4-2-1-3-5-13/h1-10H,11-12H2','InChIKey=VYPCHSBDYQVLBA-UHFFFAOYSA-N','O=c1cc2n(cc1OCc1ccccc1)-c1cc(Cl)ccc1OC2',NULL),
	(250681,0,0,NULL,'Consistent with Molecular Formula','C19H14FNO3',323.3229,NULL,'68A3BBCDC191CD7D-FICuS-01-94','68A3BBCDC191CD7D-FICTS-01-73','68A3BBCDC191CD7D-uuuuu-01-43','InChI=1S/C19H14FNO3/c20-14-6-7-18-16(8-14)21-10-19(17(22)9-15(21)12-24-18)23-11-13-4-2-1-3-5-13/h1-10H,11-12H2','InChIKey=BKNJWFHKMLLPPL-UHFFFAOYSA-N','O=c1cc2n(cc1OCc1ccccc1)-c1cc(F)ccc1OC2',NULL),
	(250682,0,0,NULL,'Consistent with Molecular Formula','C19H14FNO3',323.3229,NULL,'3D10563CCEEACA57-FICuS-01-7E','3D10563CCEEACA57-FICTS-01-5D','3D10563CCEEACA57-uuuuu-01-2D','InChI=1S/C19H14FNO3/c20-14-6-7-16-18(8-14)24-12-15-9-17(22)19(10-21(15)16)23-11-13-4-2-1-3-5-13/h1-10H,11-12H2','InChIKey=QDGLLOYEWLANDG-UHFFFAOYSA-N','O=c1cc2n(cc1OCc1ccccc1)-c1ccc(F)cc1OC2',NULL),
	(250683,0,0,NULL,'Consistent with Molecular Formula','C12H9NO3',215.208,NULL,'B2CA752372328130-FICuS-01-2A','CAC835C955A4523D-FICTS-01-46','B2CA752372328130-uuuuu-01-D9','InChI=1S/C12H9NO3/c14-10-5-8-7-16-12-4-2-1-3-9(12)13(8)6-11(10)15/h1-6,15H,7H2','InChIKey=ONAIVBYEHAPIAQ-UHFFFAOYSA-N','O=c1cc2n(cc1O)-c1ccccc1OC2',NULL),
	(250684,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'E01FD020D9D584E3-FICuS-01-63','893F4F9A5C5889C2-FICTS-01-4F','E01FD020D9D584E3-uuuuu-01-12','InChI=1S/C13H11NO3/c1-8-2-3-13-10(4-8)14-6-12(16)11(15)5-9(14)7-17-13/h2-6,16H,7H2,1H3','InChIKey=CHVXGOQMGLTBCN-UHFFFAOYSA-N','Cc1ccc2c(c1)-n1cc(O)c(=O)cc1CO2',NULL),
	(250685,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'EDA4A627D091506C-FICuS-01-61','7BE9B590951A05A5-FICTS-01-38','EDA4A627D091506C-uuuuu-01-10','InChI=1S/C18H13NO3/c20-16-9-14-11-22-18-7-6-13(12-4-2-1-3-5-12)8-15(18)19(14)10-17(16)21/h1-10,21H,11H2','InChIKey=CHWQYZDQXDMFNA-UHFFFAOYSA-N','O=c1cc2n(cc1O)-c1cc(-c3ccccc3)ccc1OC2',NULL),
	(250686,0,0,NULL,'Consistent with Molecular Formula','C13H11NO4',245.2342,NULL,'DE7B8397CBF697D9-FICuS-01-92','0F50380EF9250677-FICTS-01-1B','DE7B8397CBF697D9-uuuuu-01-41','InChI=1S/C13H11NO4/c1-17-9-2-3-13-10(5-9)14-6-12(16)11(15)4-8(14)7-18-13/h2-6,16H,7H2,1H3','InChIKey=DSCYJIRATZVJLD-UHFFFAOYSA-N','COc1ccc2c(c1)-n1cc(O)c(=O)cc1CO2',NULL),
	(250687,0,0,NULL,'Consistent with Molecular Formula','C12H8FNO3',233.1985,NULL,'6B6EC75DD47ED26A-FICuS-01-8E','B1A437B80B36E8B4-FICTS-01-40','6B6EC75DD47ED26A-uuuuu-01-3D','InChI=1S/C12H8FNO3/c13-7-1-2-12-9(3-7)14-5-11(16)10(15)4-8(14)6-17-12/h1-5,16H,6H2','InChIKey=DWQGTAJNMZURMW-UHFFFAOYSA-N','O=c1cc2n(cc1O)-c1cc(F)ccc1OC2',NULL),
	(250688,0,0,NULL,'Consistent with Molecular Formula','C12H8FNO3',233.1985,NULL,'C1D92D47F28FE8FA-FICuS-01-93','C0B59544DAD8D927-FICTS-01-4D','C1D92D47F28FE8FA-uuuuu-01-42','InChI=1S/C12H8FNO3/c13-7-1-2-9-12(3-7)17-6-8-4-10(15)11(16)5-14(8)9/h1-5,16H,6H2','InChIKey=HSJYPQZWLQZFDJ-UHFFFAOYSA-N','O=c1cc2n(cc1O)-c1ccc(F)cc1OC2',NULL),
	(250689,0,0,NULL,'Consistent with Molecular Formula','C13H10FNO3',247.2253,NULL,'645879A5DE0C469B-FICuS-01-65','645879A5DE0C469B-FICTS-01-44','645879A5DE0C469B-uuuuu-01-14','InChI=1S/C13H10FNO3/c1-17-13-6-15-9(5-11(13)16)7-18-12-3-2-8(14)4-10(12)15/h2-6H,7H2,1H3','InChIKey=XVPQJYFIQQCJEW-UHFFFAOYSA-N','COc1cn2c(cc1=O)COc1ccc(F)cc1-2',NULL),
	(250690,0,0,NULL,'Consistent with Molecular Formula','C13H11NO3',229.2348,NULL,'9B58C2594F56C5FC-FICuS-01-78','9B58C2594F56C5FC-FICTS-01-57','9B58C2594F56C5FC-uuuuu-01-27','InChI=1S/C13H11NO3/c1-16-13-7-14-9(6-11(13)15)8-17-12-5-3-2-4-10(12)14/h2-7H,8H2,1H3','InChIKey=VEPKDFWMBOHXGL-UHFFFAOYSA-N','COc1cn2c(cc1=O)COc1ccccc1-2',NULL),
	(250691,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3',243.2616,NULL,'923512498C477F6B-FICuS-01-45','923512498C477F6B-FICTS-01-24','923512498C477F6B-uuuuu-01-F4','InChI=1S/C14H13NO3/c1-9-3-4-13-11(5-9)15-7-14(17-2)12(16)6-10(15)8-18-13/h3-7H,8H2,1-2H3','InChIKey=RKADSBFSZUHXRU-UHFFFAOYSA-N','COc1cn2c(cc1=O)COc1ccc(C)cc1-2',NULL),
	(250692,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'5A47527B976D45A4-FICuS-01-50','5A47527B976D45A4-FICTS-01-2F','5A47527B976D45A4-uuuuu-01-FF','InChI=1S/C19H15NO3/c1-22-19-11-20-15(10-17(19)21)12-23-18-8-7-14(9-16(18)20)13-5-3-2-4-6-13/h2-11H,12H2,1H3','InChIKey=AUDBNYXYTXJPHP-UHFFFAOYSA-N','COc1cn2c(cc1=O)COc1ccc(-c3ccccc3)cc1-2',NULL),
	(250693,0,0,NULL,'Consistent with Molecular Formula','C12H8ClNO3',249.6531,NULL,'6F0B48E73EBED00A-FICuS-01-81','57C0980B42CE360F-FICTS-01-35','6F0B48E73EBED00A-uuuuu-01-30','InChI=1S/C12H8ClNO3/c13-7-1-2-12-9(3-7)14-5-11(16)10(15)4-8(14)6-17-12/h1-5,16H,6H2','InChIKey=KRCWEJCXWRIOBO-UHFFFAOYSA-N','O=c1cc2n(cc1O)-c1cc(Cl)ccc1OC2',NULL),
	(250694,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO3',263.6799,NULL,'328851592A1BD8A2-FICuS-01-45','328851592A1BD8A2-FICTS-01-24','328851592A1BD8A2-uuuuu-01-F4','InChI=1S/C13H10ClNO3/c1-17-13-6-15-9(5-11(13)16)7-18-12-3-2-8(14)4-10(12)15/h2-6H,7H2,1H3','InChIKey=JLDLBEZWYOATTH-UHFFFAOYSA-N','COc1cn2c(cc1=O)COc1ccc(Cl)cc1-2',NULL),
	(250695,0,2,NULL,'Consistent with Molecular Formula','C34H28N2O4',528.6062,NULL,'7D55B5A20CF3D698-FICuS-01-6D','DC494505F8E755BD-FICTS-01-52','7D55B5A20CF3D698-uuuuu-01-1C','InChI=1S/C34H28N2O4/c1-23(37)35-31-17-3-25(4-18-31)7-21-33(39)29-13-9-27(10-14-29)28-11-15-30(16-12-28)34(40)22-8-26-5-19-32(20-6-26)36-24(2)38/h3-22H,1-2H3,(H,35,37)(H,36,38)/b21-7+,22-8+','InChIKey=QIJPQXVYJRZHLF-KVJLFNRQSA-N','CC(=O)Nc1ccc(/C=C/C(=O)c2ccc(-c3ccc(C(=O)/C=C/c4ccc(NC(C)=O)cc4)cc3)cc2)cc1','1'),
	(250696,0,0,NULL,'Consistent with Molecular Formula','C18H10IN5O5S',535.272,'3-((2,4-Dinitrophenyl)amino)-6-iodo-2-(2-thienyl)-3H-quinazo lin-4-one','9DFCB61686DB813E-FICuS-01-81','9DFCB61686DB813E-FICTS-01-60','9DFCB61686DB813E-uuuuu-01-30','InChI=1S/C18H10IN5O5S/c19-10-3-5-13-12(8-10)18(25)22(17(20-13)16-2-1-7-30-16)21-14-6-4-11(23(26)27)9-15(14)24(28)29/h1-9,21H','InChIKey=QHVHTBQGURSXDV-UHFFFAOYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1Nc1ccc([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(250697,0,0,NULL,'Consistent with Molecular Formula','C12H7IN2OS',354.1646,'6-Iodo-2-(2-thienyl)-3H-quinazolin-4-one','AEBAAB011FD70292-FICuS-01-73','29FDE7D977108D85-FICTS-01-4C','AEBAAB011FD70292-uuuuu-01-22','InChI=1S/C12H7IN2OS/c13-7-3-4-9-8(6-7)12(16)15-11(14-9)10-2-1-5-17-10/h1-6H,(H,14,15,16)','InChIKey=VQDBFGLSECPQLC-UHFFFAOYSA-N','O=c1[nH]c(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250698,0,0,NULL,'Consistent with Molecular Formula','C15H11IN4OS',422.2426,'6-Iodo-3-(((phenylamino)thioxomethyl)amino)-2-(2-thienyl)-3H -quinazolin-4-one','495732F5CB99FFCB-FICuS-01-88','495732F5CB99FFCB-FICTS-01-67','495732F5CB99FFCB-uuuuu-01-37','InChI=1S/C15H11IN4OS/c16-10-6-7-13-12(8-10)14(21)20(9-17-13)19-15(22)18-11-4-2-1-3-5-11/h1-9H,(H2,18,19,22)','InChIKey=DOVPXJWDIQPWAA-UHFFFAOYSA-N','O=c1c2cc(I)ccc2ncn1NC(=S)Nc1ccccc1',NULL),
	(250699,0,0,NULL,'Consistent with Molecular Formula','C20H10IN3O3S',499.2818,'2-(6-iodo-4-oxo-2-(2-thienyl)-3H-quinazolin-3-yl)isoindoline -1,3-dione','8549B9F7243372A7-FICuS-01-46','8549B9F7243372A7-FICTS-01-25','8549B9F7243372A7-uuuuu-01-F5','InChI=1S/C20H10IN3O3S/c21-11-7-8-15-14(10-11)20(27)23(17(22-15)16-6-3-9-28-16)24-18(25)12-4-1-2-5-13(12)19(24)26/h1-10H','InChIKey=MEOMWXVTGIFDPR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1n1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250700,0,0,NULL,'Consistent with Molecular Formula','C16H10IN3O3S',451.2378,'1-(6-Iodo-4-oxo-2-(2-thienyl)-3H-quinazolin-3-yl)pyrrolidine -2,5-dione','959162E9A4714957-FICuS-01-3B','F669F7CE1AB17A69-FICTS-01-62','959162E9A4714957-uuuuu-01-EA','InChI=1S/C16H10IN3O3S/c17-9-3-4-11-10(8-9)16(23)20(19-13(21)5-6-14(19)22)15(18-11)12-2-1-7-24-12/h1-4,7-8H,5-6H2','InChIKey=WKJNWFJCWCIXHR-UHFFFAOYSA-N','O=C1CCC(=O)N1n1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250701,0,0,NULL,'Consistent with Molecular Formula','C14H11IN2S2',398.2788,'4-Ethylthio-6-iodo-2-(2-thienyl)quinazoline','E7CA66731D343346-FICuS-01-49','E7CA66731D343346-FICTS-01-28','E7CA66731D343346-uuuuu-01-F8','InChI=1S/C14H11IN2S2/c1-2-18-14-10-8-9(15)5-6-11(10)16-13(17-14)12-4-3-7-19-12/h3-8H,2H2,1H3','InChIKey=SYHXHQIPQLWQCY-UHFFFAOYSA-N','CCSc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250702,0,0,NULL,'Consistent with Molecular Formula','C14H10IN3OS2',427.277,'2-(6-Iodo-2-(2-thienyl)quinazolin-4-ylthio)ethanamide','F435A1EB69800EBB-FICuS-01-72','F435A1EB69800EBB-FICTS-01-51','F435A1EB69800EBB-uuuuu-01-21','InChI=1S/C14H10IN3OS2/c15-8-3-4-10-9(6-8)14(21-7-12(16)19)18-13(17-10)11-2-1-5-20-11/h1-6H,7H2,(H2,16,19)','InChIKey=DILBSEWDRIRJRG-UHFFFAOYSA-N','NC(=O)CSc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250703,0,1,NULL,'Consistent with Molecular Formula','C21H14IN3O2S',499.325,'N-(6-iodo-4-oxo-2-(2-thienyl)(3-hydroquinazolin-3yl))-3-phen ylprop-2-enamide','02A2BED979E8B799-FICuS-01-78','02A2BED979E8B799-FICTS-01-57','2AAFFAEDECDEDC48-uuuuu-01-84','InChI=1S/C21H14IN3O2S/c22-15-9-10-17-16(13-15)21(27)25(20(23-17)18-7-4-12-28-18)24-19(26)11-8-14-5-2-1-3-6-14/h1-13H,(H,24,26)/b11-8+','InChIKey=JBYDECVDCPDKAI-DHZHZOJOSA-N','O=C(/C=C/c1ccccc1)Nn1c(-c2cccs2)nc2ccc(I)cc2c1=O','1'),
	(250704,0,0,NULL,'Consistent with Molecular Formula','C19H13IN4O2S',488.3018,'N-(6-iodo-4-oxo-2-(2-thienyl)(3-hydroquinazolin-3-yl))(pheny lamino)formamide','8F3F2CFAB56BAE28-FICuS-01-99','8F3F2CFAB56BAE28-FICTS-01-78','8F3F2CFAB56BAE28-uuuuu-01-48','InChI=1S/C19H13IN4O2S/c20-12-8-9-15-14(11-12)18(25)24(17(22-15)16-7-4-10-27-16)23-19(26)21-13-5-2-1-3-6-13/h1-11H,(H2,21,23,26)','InChIKey=RVBDCVSVRPTYRD-UHFFFAOYSA-N','O=C(Nc1ccccc1)Nn1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250705,0,1,NULL,'Consistent with Molecular Formula','C18H11IN4OS',458.2756,'3-(1-Aza-2-(2-pyridyl)vinyl)-6-iodo-2-(2-thienyl)-3-hydroqui nazolin-4-one','B641B35646A9A329-FICuS-01-47','B641B35646A9A329-FICTS-01-26','EEB074377EF89948-uuuuu-01-1F','InChI=1S/C18H11IN4OS/c19-12-6-7-15-14(10-12)18(24)23(17(22-15)16-5-3-9-25-16)21-11-13-4-1-2-8-20-13/h1-11H/b21-11+','InChIKey=LCDKVXRLJZKKBD-SRZZPIQSSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1/N=C/c1ccccn1','1'),
	(250706,0,0,NULL,'Consistent with Molecular Formula','C16H6Cl2IN3O3S',518.1122,'3,4-Dichloro-1-(6-iodo-4-oxo-2-(2-thienyl)(3-hydroquinazolin -3-yl))-3-pyrroline-2,5-dione','183BA742B18F26D9-FICuS-01-59','183BA742B18F26D9-FICTS-01-38','183BA742B18F26D9-uuuuu-01-08','InChI=1S/C16H6Cl2IN3O3S/c17-11-12(18)16(25)22(15(11)24)21-13(10-2-1-5-26-10)20-9-4-3-7(19)6-8(9)14(21)23/h1-6H','InChIKey=WRFWAYDBNCOWRA-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)N1n1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250707,0,1,NULL,'Consistent with Molecular Formula','C19H12IN3OS',457.2878,'3-(1-aza-2-phenylvinyl)-6-iodo-2-(2-thienyl)-3H-quinazolin-4 -one','48729C17FC2E8946-FICuS-01-5B','48729C17FC2E8946-FICTS-01-3A','861EA32C012798CF-uuuuu-01-07','InChI=1S/C19H12IN3OS/c20-14-8-9-16-15(11-14)19(24)23(18(22-16)17-7-4-10-25-17)21-12-13-5-2-1-3-6-13/h1-12H/b21-12+','InChIKey=NGQLVJFUGVELDC-CIAFOILYSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1/N=C/c1ccccc1','1'),
	(250708,0,1,NULL,'Consistent with Molecular Formula','C20H14IN3O2S',487.314,'3-(1-Aza-2-(4-methoxyphenyl)vinyl)-6-iodo-2-(2-thienyl)-3H-q uinazolin-4-one','4BEC285C4A52CFC2-FICuS-01-81','4BEC285C4A52CFC2-FICTS-01-60','5579C0800F282E00-uuuuu-01-E2','InChI=1S/C20H14IN3O2S/c1-26-15-7-4-13(5-8-15)12-22-24-19(18-3-2-10-27-18)23-17-9-6-14(21)11-16(17)20(24)25/h2-12H,1H3/b22-12+','InChIKey=YBBILPRZGPQPIR-WSDLNYQXSA-N','COc1ccc(/C=N/n2c(-c3cccs3)nc3ccc(I)cc3c2=O)cc1','1'),
	(250709,0,2,NULL,'Consistent with Molecular Formula','C21H14IN3OS',483.3256,'3-(1-Aza-4-phenylbuta-1,3-dienyl)-6-iodo-2-(2-thienyl)-3H-qu inazolin-4-one','C839049BA5646B1E-FICuS-01-5B','C839049BA5646B1E-FICTS-01-3A','D82C90876B682548-uuuuu-01-F8','InChI=1S/C21H14IN3OS/c22-16-10-11-18-17(14-16)21(26)25(20(24-18)19-9-5-13-27-19)23-12-4-8-15-6-2-1-3-7-15/h1-14H/b8-4+,23-12+','InChIKey=WMOKWJVBALIHJR-HHYQQJHTSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1/N=C/C=C/c1ccccc1','1'),
	(250710,0,0,NULL,'Consistent with Molecular Formula','C18H13IN4O4S',508.2896,'N-(2,5-dioxopyrrolidinyl)-2-(6-iodo-2-(2-thienyl)quinazolin- 4-yloxy)ethanamide','22F4D3D0EB64166B-FICuS-01-60','BF062D671BBB65B5-FICTS-01-50','22F4D3D0EB64166B-uuuuu-01-0F','InChI=1S/C18H13IN4O4S/c19-10-3-4-12-11(8-10)18(21-17(20-12)13-2-1-7-28-13)27-9-14(24)22-23-15(25)5-6-16(23)26/h1-4,7-8H,5-6,9H2,(H,22,24)','InChIKey=OUTMJJJLUUHXIZ-UHFFFAOYSA-N','O=C(COc1nc(-c2cccs2)nc2ccc(I)cc12)NN1C(=O)CCC1=O',NULL),
	(250711,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,'6,7-dihydro-6-ethyl-3-methyl-7-oxo-4-phenyl-1H-pyrrolo[2,3-d ]pyridazin-2-carboxamide','657FC8F15298F80C-FICuS-01-6A','657FC8F15298F80C-FICTS-01-49','657FC8F15298F80C-uuuuu-01-19','InChI=1S/C16H16N4O2/c1-3-20-16(22)14-11(9(2)12(18-14)15(17)21)13(19-20)10-7-5-4-6-8-10/h4-8,18H,3H2,1-2H3,(H2,17,21)','InChIKey=ODSKKJWYXMGFFQ-UHFFFAOYSA-N','CCn1nc(-c2ccccc2)c2c(C)c(C(N)=O)[nH]c2c1=O',NULL),
	(250712,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O2',330.7731,'(4-chloro)phenyl-6,7-dihydro-7-ethyl-3-methyl-7-oxo-1H-pyrro lo[2,3-d]piridazin-2-carboxamide','6A858914D54C7441-FICuS-01-41','6A858914D54C7441-FICTS-01-20','6A858914D54C7441-uuuuu-01-F0','InChI=1S/C16H15ClN4O2/c1-3-21-16(23)14-11(8(2)12(19-14)15(18)22)13(20-21)9-4-6-10(17)7-5-9/h4-7,19H,3H2,1-2H3,(H2,18,22)','InChIKey=NKPBVJKPHXFCGK-UHFFFAOYSA-N','CCn1nc(-c2ccc(Cl)cc2)c2c(C)c(C(N)=O)[nH]c2c1=O',NULL),
	(250713,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3',331.7579,'(4-chloro)phenyl-6,7-dihydro-7-ethyl-3-methyl-7-oxo-pyrrolo[ 2,3-d]pyridazin-2carboxylic acid','BD9B70B74F5B39C9-FICuS-01-81','BD9B70B74F5B39C9-FICTS-01-60','BD9B70B74F5B39C9-uuuuu-01-30','InChI=1S/C16H14ClN3O3/c1-3-20-15(21)14-11(8(2)12(18-14)16(22)23)13(19-20)9-4-6-10(17)7-5-9/h4-7,18H,3H2,1-2H3,(H,22,23)','InChIKey=UWWMCNSGGWNIQO-UHFFFAOYSA-N','CCn1nc(-c2ccc(Cl)cc2)c2c(C)c(C(=O)O)[nH]c2c1=O',NULL),
	(250714,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O3',315.3033,'6,7-dihydro-7-ethyl-(4-fluoro)phenyl-3-methyl-7-oxo-1H-pyrro lo[2,3-d]pyridazin-2-carboxylic acid','6EFBC93A7186B602-FICuS-01-6A','6EFBC93A7186B602-FICTS-01-49','6EFBC93A7186B602-uuuuu-01-19','InChI=1S/C16H14FN3O3/c1-3-20-15(21)14-11(8(2)12(18-14)16(22)23)13(19-20)9-4-6-10(17)7-5-9/h4-7,18H,3H2,1-2H3,(H,22,23)','InChIKey=RQNZZZISQGDCNO-UHFFFAOYSA-N','CCn1nc(-c2ccc(F)cc2)c2c(C)c(C(=O)O)[nH]c2c1=O',NULL),
	(250715,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O3',343.3569,'Ethyl 6,7-dihydro-7-ethyl-(4-fluoro)phenyl-3-methyl-1H-pyrrolo[2,3 -d]pyridazin-2-carboxylate','B13B7F4EC667124E-FICuS-01-67','B13B7F4EC667124E-FICTS-01-46','B13B7F4EC667124E-uuuuu-01-16','InChI=1S/C18H18FN3O3/c1-4-22-17(23)16-13(10(3)14(20-16)18(24)25-5-2)15(21-22)11-6-8-12(19)9-7-11/h6-9,20H,4-5H2,1-3H3','InChIKey=LZXZUVPPYJVGHU-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(=O)n(CC)nc(-c3ccc(F)cc3)c2c1C',NULL),
	(250716,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,'6,7-dihydro-7-ethyl-2-hydroxyethyl-3-methyl-7-oxo-4-phenyl-1 H-pyrrolo[2,3-d]pyridazine','5F8CF2D6DA96FF2E-FICuS-01-A6','5F8CF2D6DA96FF2E-FICTS-01-85','5F8CF2D6DA96FF2E-uuuuu-01-55','InChI=1S/C16H17N3O2/c1-3-19-16(21)15-13(10(2)12(9-20)17-15)14(18-19)11-7-5-4-6-8-11/h4-8,17,20H,3,9H2,1-2H3','InChIKey=JNALPQHCOVYQDY-UHFFFAOYSA-N','CCn1nc(-c2ccccc2)c2c(C)c(CO)[nH]c2c1=O',NULL),
	(250717,0,0,NULL,'Consistent with Molecular Formula','C16H16FN3O2',301.3197,'6,7-dihydro-6-ethyl-(4-fluoro)phenyl-2-hydroxymethyl-3-methy l-1H-pyrrolo[2,3-d]pyridazin-7-one','3919828DBC6EDE43-FICuS-01-73','3919828DBC6EDE43-FICTS-01-52','3919828DBC6EDE43-uuuuu-01-22','InChI=1S/C16H16FN3O2/c1-3-20-16(22)15-13(9(2)12(8-21)18-15)14(19-20)10-4-6-11(17)7-5-10/h4-7,18,21H,3,8H2,1-2H3','InChIKey=YYQPLOMCEKEBAD-UHFFFAOYSA-N','CCn1nc(-c2ccc(F)cc2)c2c(C)c(CO)[nH]c2c1=O',NULL),
	(250718,0,0,NULL,'Consistent with Molecular Formula','C16H15FN4O2',314.3185,'6,7-dihydro-7-ethyl-4-(4-fluorophenyl)-3-methyl-7-oxopyrrolo [2,3-d]pyridazin-2-carboxamide','7285216209574711-FICuS-01-0A','7285216209574711-FICTS-01-E9','7285216209574711-uuuuu-01-B9','InChI=1S/C16H15FN4O2/c1-3-21-16(23)14-11(8(2)12(19-14)15(18)22)13(20-21)9-4-6-10(17)7-5-9/h4-7,19H,3H2,1-2H3,(H2,18,22)','InChIKey=FYIWYNGBLKMPNW-UHFFFAOYSA-N','CCn1nc(-c2ccc(F)cc2)c2c(C)c(C(N)=O)[nH]c2c1=O',NULL),
	(250719,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O3S',360.4023,'ethyl 6,7-dihydro-6-ethyl-4-(4-fluorophenyl)-3-methyl-7-oxothieno[ 2,3-d]pyridazine-2-carboxylate','83EF9048EF21DBBF-FICuS-01-8E','83EF9048EF21DBBF-FICTS-01-6D','83EF9048EF21DBBF-uuuuu-01-3D','InChI=1S/C18H17FN2O3S/c1-4-21-17(22)16-13(10(3)15(25-16)18(23)24-5-2)14(20-21)11-6-8-12(19)9-7-11/h6-9H,4-5H2,1-3H3','InChIKey=DSQBQHLIOWLQHQ-UHFFFAOYSA-N','CCOC(=O)c1sc2c(=O)n(CC)nc(-c3ccc(F)cc3)c2c1C',NULL),
	(250720,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'069B480F42A0613C-FICuS-01-3E','069B480F42A0613C-FICTS-01-1D','069B480F42A0613C-uuuuu-01-ED','InChI=1S/C16H14N4O4/c17-16(18)20-6-4-10-13-12-8(21)2-1-7-11(12)9(3-5-19-7)23-14(13)15(22)24-10/h1-3,5,10,21H,4,6H2,(H4,17,18,20)','InChIKey=YTJQNXMCZWEMBC-UHFFFAOYSA-N','N=C(N)NCCC1OC(=O)C2=C1c1c(O)ccc3nccc(c13)O2','1'),
	(250721,2,3,'15265-71-1','Consistent with Molecular Formula','C34H40N4O6',600.7132,'Aplysioviolin','F319CBD43F4D1482-FICuS-01-67','C5DED10092E9F995-FICTS-01-52','F319CBD43F4D1482-uuuuu-01-16','InChI=1S/C34H40N4O6/c1-8-21-20(6)33(42)38-28(21)15-26-18(4)23(10-12-31(39)40)29(36-26)16-30-24(11-13-32(41)44-7)19(5)25(35-30)14-27-17(3)22(9-2)34(43)37-27/h8-9,15-16,20,27,36H,2,10-14H2,1,3-7H3,(H,37,43)(H,38,42)(H,39,40)/b21-8+,28-15+,30-16+','InChIKey=LRRIZWZXIPMAIM-QCCICCQESA-N','C=CC1=C(C)C(CC2=N/C(=C/c3[nH]c(/C=C4/NC(=O)C(C)/C4=C\\C)c(C)c3CCC(=O)O)C(CCC(=O)OC)=C2C)NC1=O','1'),
	(250722,0,0,NULL,'No Comparision - Unparameterized Atom - N(a5) connected atoms =[ C Au C H ]','C4H13AuCl2N3',371.0393,'[Au(dien)Cl]Cl2','60D0859698530FFB-FICuS-01-54','60D0859698530FFB-FICTS-01-33','C7A08E267C024B5A-uuuuu-01-0E','InChI=1S/C4H13N3.Au.2ClH/c5-1-3-7-4-2-6;;;/h7H,1-6H2;;2*1H/q;+3;;/p-2','InChIKey=OJAFUUOTLFOHQA-UHFFFAOYSA-L','[Cl-].[ClH-][Au+3]12NCCN1CCN2',NULL),
	(250723,1,0,'26988-72-7','Consistent with Molecular Formula','C12H14?N2O2',218.2548,'1-Methyl-DL-tryptophan','5CD643E455AF9DB6-FICuS-01-7F','5CD643E455AF9DB6-FICTS-01-5E','5CD643E455AF9DB6-uuuuu-01-2E','InChI=1S/C12H14N2O2/c1-14-7-8(6-10(13)12(15)16)9-4-2-3-5-11(9)14/h2-5,7,10H,6,13H2,1H3,(H,15,16)','InChIKey=ZADWXFSZEAPBJS-UHFFFAOYSA-N','*.Cn1cc(CC(N)C(=O)O)c2ccccc21','1'),
	(250724,0,1,NULL,'Consistent with Molecular Formula','C17H10IN3OS2',463.31,'3-(1-Aza-2-(2-thienyl)vinyl)-6-iodo-2-(2-thienyl)-3-hydroqui nazolin-4-one','86511A6EC701E8E4-FICuS-01-59','86511A6EC701E8E4-FICTS-01-38','FF9E2895D18F40CB-uuuuu-01-34','InChI=1S/C17H10IN3OS2/c18-11-5-6-14-13(9-11)17(22)21(19-10-12-3-1-7-23-12)16(20-14)15-4-2-8-24-15/h1-10H/b19-10+','InChIKey=ANMDGLYYZAKTJE-VXLYETTFSA-N','O=c1c2cc(I)ccc2nc(-c2cccs2)n1/N=C/c1cccs1','1'),
	(250725,0,0,NULL,'Consistent with Molecular Formula','C16H12IN3O3S',453.2536,'N-(6-iodo-4-oxo-2-(2-thienyl)(3-hydroquinazolin-3-yl))-3-oxo butanamide','1DBD6EEE60D2C083-FICuS-01-81','1DBD6EEE60D2C083-FICTS-01-60','1DBD6EEE60D2C083-uuuuu-01-30','InChI=1S/C16H12IN3O3S/c1-9(21)7-14(22)19-20-15(13-3-2-6-24-13)18-12-5-4-10(17)8-11(12)16(20)23/h2-6,8H,7H2,1H3,(H,19,22)','InChIKey=JZKVQELXNJUCSY-UHFFFAOYSA-N','CC(=O)CC(=O)Nn1c(-c2cccs2)nc2ccc(I)cc2c1=O',NULL),
	(250726,0,0,NULL,'Consistent with Molecular Formula','C16H13IN2O3S',440.2548,'Ethyl 2-(6-iodo-2-(2-thienyl)quinazolin-4-yloxy)acetate','1D0F0EA047EE9015-FICuS-01-5C','1D0F0EA047EE9015-FICTS-01-3B','1D0F0EA047EE9015-uuuuu-01-0B','InChI=1S/C16H13IN2O3S/c1-2-21-14(20)9-22-16-11-8-10(17)5-6-12(11)18-15(19-16)13-4-3-7-23-13/h3-8H,2,9H2,1H3','InChIKey=TWPXHBBUBWNCHL-UHFFFAOYSA-N','CCOC(=O)COc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250727,0,0,NULL,'Consistent with Molecular Formula','C20H13IN4OS',484.3134,'4-(Benzimidazol-2-ylmethoxy)-6-iodo-2-(2-thienyl)quinazoline','AD5136F8AA3A5FE1-FICuS-01-80','AD5136F8AA3A5FE1-FICTS-01-5F','AD5136F8AA3A5FE1-uuuuu-01-2F','InChI=1S/C20H13IN4OS/c21-12-7-8-14-13(10-12)20(25-19(24-14)17-6-3-9-27-17)26-11-18-22-15-4-1-2-5-16(15)23-18/h1-10H,11H2,(H,22,23)','InChIKey=HBZRVZQOODZAQS-UHFFFAOYSA-N','Ic1ccc2nc(-c3cccs3)nc(OCc3nc4ccccc4[nH]3)c2c1',NULL),
	(250728,0,0,NULL,'Consistent with Molecular Formula','C14H11IN4O2S',426.231,'N-amino-2-(6-iodo-2-(2-thienyl)quinazolin-4-yloxy)ethanamide','91C7FDD599CFCB9B-FICuS-01-A9','91C7FDD599CFCB9B-FICTS-01-88','91C7FDD599CFCB9B-uuuuu-01-58','InChI=1S/C14H11IN4O2S/c15-8-3-4-10-9(6-8)14(21-7-12(20)19-16)18-13(17-10)11-2-1-5-22-11/h1-6H,7,16H2,(H,19,20)','InChIKey=KNYUPZGXJIMZOQ-UHFFFAOYSA-N','NNC(=O)COc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250729,0,0,NULL,'Consistent with Molecular Formula','C12H9IN4S',368.1944,'6-Iodo-2-(2-thienyl)quinazolin-4-ylhydrazine','CA6D5B29B849E91D-FICuS-01-81','CA6D5B29B849E91D-FICTS-01-60','CA6D5B29B849E91D-uuuuu-01-30','InChI=1S/C12H9IN4S/c13-7-3-4-9-8(6-7)11(17-14)16-12(15-9)10-2-1-5-18-10/h1-6H,14H2,(H,15,16,17)','InChIKey=JRPIMIMEOUZKHW-UHFFFAOYSA-N','NNc1nc(-c2cccs2)nc2ccc(I)cc12',NULL),
	(250730,0,0,NULL,'Consistent with Molecular Formula','C19H15IN4O2S2',522.3776,'4-(((6-Iodo-2-(2-thienyl)quinazolin-4-yl)amino)methyl)benzen esulfonamide','4CCA54B0F6C097AB-FICuS-01-7F','4CCA54B0F6C097AB-FICTS-01-5E','4CCA54B0F6C097AB-uuuuu-01-2E','InChI=1S/C19H15IN4O2S2/c20-13-5-8-16-15(10-13)18(24-19(23-16)17-2-1-9-27-17)22-11-12-3-6-14(7-4-12)28(21,25)26/h1-10H,11H2,(H2,21,25,26)(H,22,23,24)','InChIKey=XMFXMTUGJUCEQS-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNc2nc(-c3cccs3)nc3ccc(I)cc23)cc1',NULL),
	(250731,0,0,NULL,'Consistent with Molecular Formula','C21H14IN5O2S3',591.4584,'((4-((6-Iodo-2-(2-thienyl)quinazolin-4-yl) amino)phenyl)sulfonyl)-2,5-thiazolylamine','B35035067A8C8377-FICuS-01-3B','B35035067A8C8377-FICTS-01-1A','B35035067A8C8377-uuuuu-01-EA','InChI=1S/C21H14IN5O2S3/c22-13-3-8-17-16(12-13)19(26-20(25-17)18-2-1-10-30-18)24-14-4-6-15(7-5-14)32(28,29)27-21-23-9-11-31-21/h1-12H,(H,23,27)(H,24,25,26)','InChIKey=ZHTREVGFEBGGPT-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Nc2nc(-c3cccs3)nc3ccc(I)cc23)cc1',NULL),
	(250732,0,0,NULL,'Consistent with Molecular Formula','C22H15IN6O2S2',586.424,'((4-((6-Iodo-2-(2-thienyl)quinazolin-4-yl)amino)phenyl)sulfo nyl)pyrimidin-2-ylamine','7A073E1C3630B671-FICuS-01-3E','7A073E1C3630B671-FICTS-01-1D','7A073E1C3630B671-uuuuu-01-ED','InChI=1S/C22H15IN6O2S2/c23-14-4-9-18-17(13-14)20(28-21(27-18)19-3-1-12-32-19)26-15-5-7-16(8-6-15)33(30,31)29-22-24-10-2-11-25-22/h1-13H,(H,24,25,29)(H,26,27,28)','InChIKey=KISUSXBVTSQFIK-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(Nc2nc(-c3cccs3)nc3ccc(I)cc23)cc1',NULL),
	(250733,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,'6-Methyl-13H-dibenzo[d,h][1,3,7]oxadiazecine-4,18-diones','BCD0ED224A7A6364-FICuS-01-6D','BCD0ED224A7A6364-FICTS-01-4C','BCD0ED224A7A6364-uuuuu-01-1C','InChI=1S/C16H12N2O3/c1-10-17-13-8-4-2-6-11(13)15(19)18-14-9-5-3-7-12(14)16(20)21-10/h2-9H,1H3,(H,18,19)/b17-10-','InChIKey=DDBLRBFODZDGOA-YVLHZVERSA-N','Cc1nc2ccccc2c(=O)[nH]c2ccccc2c(=O)o1',NULL),
	(250734,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2O3',314.7275,'6-Chloromethyl-13H-dibenzo[d,h][1,3,7]oxadiazecine-4,18-dion es','57CB51CB50254E67-FICuS-01-55','57CB51CB50254E67-FICTS-01-34','57CB51CB50254E67-uuuuu-01-04','InChI=1S/C16H11ClN2O3/c17-9-14-18-12-7-3-1-5-10(12)15(20)19-13-8-4-2-6-11(13)16(21)22-14/h1-8H,9H2,(H,19,20)/b18-14-','InChIKey=HBSCTUGBUXIPHK-JXAWBTAJSA-N','O=c1[nH]c2ccccc2c(=O)oc(CCl)nc2ccccc12',NULL),
	(250735,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,'6-Heptyl-13-H-dibenzo[d,h][1,3,7]oxadiazecine-8,14-diones','699B7E079C2C3975-FICuS-01-5D','699B7E079C2C3975-FICTS-01-3C','699B7E079C2C3975-uuuuu-01-0C','InChI=1S/C22H24N2O3/c1-2-3-4-5-6-15-20-23-18-13-9-7-11-16(18)21(25)24-19-14-10-8-12-17(19)22(26)27-20/h7-14H,2-6,15H2,1H3,(H,24,25)/b23-20-','InChIKey=FIRUFLJPWALPNW-ATJXCDBQSA-N','CCCCCCCc1nc2ccccc2c(=O)[nH]c2ccccc2c(=O)o1',NULL),
	(250736,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O3',404.5078,'6(9-Decenyl)-13H-dibenzo[d,h][1,3,7]oxadiazecine-8,14-diones','6CA3AE0B4856B009-FICuS-01-5E','6CA3AE0B4856B009-FICTS-01-3D','6CA3AE0B4856B009-uuuuu-01-0D','InChI=1S/C25H28N2O3/c1-2-3-4-5-6-7-8-9-18-23-26-21-16-12-10-14-19(21)24(28)27-22-17-13-11-15-20(22)25(29)30-23/h2,10-17H,1,3-9,18H2,(H,27,28)/b26-23-','InChIKey=SDNIZPOKLONYOC-RWEWTDSWSA-N','C=CCCCCCCCCc1nc2ccccc2c(=O)[nH]c2ccccc2c(=O)o1',NULL),
	(250737,0,1,NULL,'Consistent with Molecular Formula','C32H42N2O3',502.6954,'6-(8-Heptadecenyl)-13H-dibenzo[d,h][1,3,7]oxadiazecine-8,14- diones','923FC9FB104B6C65-FICuS-01-6A','923FC9FB104B6C65-FICTS-01-49','381AD06AFB5D072D-uuuuu-01-1C','InChI=1S/C32H42N2O3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-25-30-33-28-23-19-17-21-26(28)31(35)34-29-24-20-18-22-27(29)32(36)37-30/h10-11,17-24H,2-9,12-16,25H2,1H3,(H,34,35)/b11-10+,33-30-','InChIKey=HUQHBFMYESVJSR-KEMXQKQTSA-N','CCCCCCCCC/C=C/CCCCCCc1nc2ccccc2c(=O)[nH]c2ccccc2c(=O)o1','1'),
	(250738,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O3',378.4298,'6-(4-methyl-piperazin-1-ylmethyl)-13H-dibenzo[d,h][1,3,7]oxa diazecine-8,14-diones','CFB991BEC78BD3B6-FICuS-01-9F','CFB991BEC78BD3B6-FICTS-01-7E','CFB991BEC78BD3B6-uuuuu-01-4E','InChI=1S/C21H22N4O3/c1-24-10-12-25(13-11-24)14-19-22-17-8-4-2-6-15(17)20(26)23-18-9-5-3-7-16(18)21(27)28-19/h2-9H,10-14H2,1H3,(H,23,26)/b22-19-','InChIKey=SQCHKXFUZXNDSK-QOCHGBHMSA-N','CN1CCN(Cc2nc3ccccc3c(=O)[nH]c3ccccc3c(=O)o2)CC1',NULL),
	(250739,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,'6-Benzyl-13H-dibenzo[d,h][1,3,7]oxadiazecine-8,14-diones','D4C03208AF3B7F25-FICuS-01-5F','D4C03208AF3B7F25-FICTS-01-3E','D4C03208AF3B7F25-uuuuu-01-0E','InChI=1S/C22H16N2O3/c25-21-16-10-4-6-12-18(16)23-20(14-15-8-2-1-3-9-15)27-22(26)17-11-5-7-13-19(17)24-21/h1-13H,14H2,(H,24,25)/b23-20-','InChIKey=YXSMRSMZKUSATF-ATJXCDBQSA-N','O=c1[nH]c2ccccc2c(=O)oc(Cc2ccccc2)nc2ccccc12',NULL),
	(250740,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O3S',428.4644,'6-(1H-Benzoimidazol-2-ylthiomethyl)-13H-dibenzo[d,h][1,3,7]o xadiazecine-8,14-diones','2FCF4F6CF87ED188-FICuS-01-9A','2FCF4F6CF87ED188-FICTS-01-79','2FCF4F6CF87ED188-uuuuu-01-49','InChI=1S/C23H16N4O3S/c28-21-14-7-1-3-9-16(14)24-20(30-22(29)15-8-2-4-10-17(15)25-21)13-31-23-26-18-11-5-6-12-19(18)27-23/h1-12H,13H2,(H,25,28)(H,26,27)/b24-20-','InChIKey=BRBUUZVCVTZICA-GFMRDNFCSA-N','O=c1[nH]c2ccccc2c(=O)oc(CSc2nc3ccccc3[nH]2)nc2ccccc12',NULL),
	(250741,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O3',400.4762,'6-Adamantanyl-13H-dibenzo[d,h][1,3,7]oxadiazecine-8,14-dione s','85736FDDBDF2A67E-FICuS-01-93','85736FDDBDF2A67E-FICTS-01-72','85736FDDBDF2A67E-uuuuu-01-42','InChI=1S/C25H24N2O3/c28-22-18-5-1-3-7-20(18)27-24(30-23(29)19-6-2-4-8-21(19)26-22)25-12-15-9-16(13-25)11-17(10-15)14-25/h1-8,15-17H,9-14H2,(H,26,28)/b27-24-','InChIKey=NFNUCWHCGWOALB-PNHLSOANSA-N','O=c1[nH]c2ccccc2c(=O)oc(C23CC4CC(CC(C4)C2)C3)nc2ccccc12',NULL),
	(250742,0,0,NULL,'Consistent with Molecular Formula','C25H18N2',346.4306,NULL,'7C0D7E97208E1C98-FICuS-01-65','7C0D7E97208E1C98-FICTS-01-44','7C0D7E97208E1C98-uuuuu-01-14','InChI=1S/C25H18N2/c1-3-10-23-19(7-1)17(15-26-23)14-22-18-9-5-6-16(18)12-13-21-20-8-2-4-11-24(20)27-25(21)22/h1-13,15,26-27H,14H2','InChIKey=APXSXSZSXKCTSY-UHFFFAOYSA-N','c1cc2ccc3c([nH]c4ccccc43)c(Cc3c[nH]c4ccccc34)c-2c1',NULL),
	(250743,0,0,NULL,'Consistent with Molecular Formula','C9H11AsO2S',258.1663,'2-S-dimethylarsino-2-thiobenzoic acid','423697F141029197-FICuS-01-1E','423697F141029197-FICTS-01-FD','423697F141029197-uuuuu-01-CD','InChI=1S/C9H11AsO2S/c1-10(2)13-8-6-4-3-5-7(8)9(11)12/h3-6H,1-2H3,(H,11,12)','InChIKey=CPPNTXAMKHGBQK-UHFFFAOYSA-N','C[As](C)Sc1ccccc1C(=O)O',NULL),
	(250744,0,0,NULL,'No Comparision - Unparameterized Atom - Sr(a1) connected atoms =[ Cl Cl ]','Cl2Sr',158.526,'Metastron, aqueous solution of active ingredient strontium-89 chloride, a pure beta emitter with half-life of 50.5 days','09A48D2203E80B0E-FICuS-01-4C','09A48D2203E80B0E-FICTS-01-2B','09A48D2203E80B0E-uuuuu-01-FB','InChI=1S/2ClH.Sr/h2*1H;/q;;+2/p-2','InChIKey=AHBGXTDRMVNFER-UHFFFAOYSA-L','Cl[Sr]Cl',NULL),
	(250745,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O6S',393.4136,NULL,'BE76DFD1820426CA-FICuS-01-74','6D44FF3020EAFCBB-FICTS-01-6C','BE76DFD1820426CA-uuuuu-01-23','InChI=1S/C17H19N3O6S/c1-2-18-17(24)13-7-8-16(23)20(13)27(25,26)12-5-3-11(4-6-12)19-14(21)9-10-15(19)22/h3-6,13H,2,7-10H2,1H3,(H,18,24)','InChIKey=MMSXTQDRBFIFKB-UHFFFAOYSA-N','CCNC(=O)C1CCC(=O)N1S(=O)(=O)c1ccc(N2C(=O)CCC2=O)cc1','1'),
	(250746,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O6S',441.4576,NULL,'C9B5B8CCBB7814DE-FICuS-01-9B','E053AB7833C181D2-FICTS-01-2E','C9B5B8CCBB7814DE-uuuuu-01-4A','InChI=1S/C21H19N3O6S/c25-18-12-13-19(26)23(18)15-6-8-16(9-7-15)31(29,30)24-17(10-11-20(24)27)21(28)22-14-4-2-1-3-5-14/h1-9,17H,10-13H2,(H,22,28)','InChIKey=OFRVXYICPGJUKV-UHFFFAOYSA-N','O=C(Nc1ccccc1)C1CCC(=O)N1S(=O)(=O)c1ccc(N2C(=O)CCC2=O)cc1','1'),
	(250747,1,0,NULL,'Consistent with Molecular Formula','C16H16N4O7S',408.385,NULL,'41B3FB9BC4004C49-FICuS-01-5F','259C5ADE68AE301F-FICTS-01-56','41B3FB9BC4004C49-uuuuu-01-0E','InChI=1S/C16H16N4O7S/c17-16(25)18-15(24)11-5-6-14(23)20(11)28(26,27)10-3-1-9(2-4-10)19-12(21)7-8-13(19)22/h1-4,11H,5-8H2,(H3,17,18,24,25)','InChIKey=PERDRUFAVYTXTG-UHFFFAOYSA-N','NC(=O)NC(=O)C1CCC(=O)N1S(=O)(=O)c1ccc(N2C(=O)CCC2=O)cc1','1'),
	(250748,1,0,NULL,'Consistent with Molecular Formula','C15H14N2O7S',366.3448,NULL,'366AAD6B92B405F3-FICuS-01-63','742BD8461C381348-FICTS-01-1A','366AAD6B92B405F3-uuuuu-01-12','InChI=1S/C15H14N2O7S/c18-12-7-8-13(19)16(12)9-1-3-10(4-2-9)25(23,24)17-11(15(21)22)5-6-14(17)20/h1-4,11H,5-8H2,(H,21,22)','InChIKey=YYILHFHHNYNKLQ-UHFFFAOYSA-N','O=C(O)C1CCC(=O)N1S(=O)(=O)c1ccc(N2C(=O)CCC2=O)cc1','1'),
	(250749,2,0,NULL,'Consistent with Molecular Formula','C21H25N5NaO6',466.4482,NULL,'B8A6FEAA17051133-FICuS-01-5A','1F00743BD748233E-FICTS-01-21','334112A5777EA39B-uuuuu-01-F3','InChI=1S/C21H25N5O6.Na/c22-21-25-17-16(19(30)26-21)12(9-10-23-17)4-1-11-2-5-13(6-3-11)18(29)24-14(20(31)32)7-8-15(27)28;/h2-3,5-6,12,14H,1,4,7-10H2,(H,24,29)(H,27,28)(H,31,32)(H4,22,23,25,26,30);/q;+1','InChIKey=LYFUDMCFNULCSI-UHFFFAOYSA-N','Nc1nc2c(c(=O)[nH]1)C(CCc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)CCN2.[Na+]','1'),
	(250750,1,0,NULL,'Consistent with Molecular Formula','C21H21N5O6',439.4268,NULL,'7A164CC94B89EA58-FICuS-01-73','058EE88B8CF85C0D-FICTS-01-64','7A164CC94B89EA58-uuuuu-01-22','InChI=1S/C21H21N5O6/c22-21-25-17-16(19(30)26-21)12(9-10-23-17)4-1-11-2-5-13(6-3-11)18(29)24-14(20(31)32)7-8-15(27)28/h2-3,5-6,9-10,14H,1,4,7-8H2,(H,24,29)(H,27,28)(H,31,32)(H3,22,23,25,26,30)','InChIKey=WHKPGJLRBBYBCS-UHFFFAOYSA-N','Nc1nc2nccc(CCc3ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc3)c2c(=O)[nH]1','1'),
	(250751,1,0,'51154-96-2','Consistent with Molecular Formula','C10H16O2',168.2352,'(R)- 5,6-Dihydro-6-pentyl-2H-pyran-2-one','22E570B97ACD9204-FICuS-01-55','22E570B97ACD9204-FICTS-01-34','94D88DDBEA7CF8A9-uuuuu-01-59','InChI=1S/C10H16O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h5,8-9H,2-4,6-7H2,1H3/t9-/m0/s1','InChIKey=NEDIAPMWNCQWNW-VIFPVBQESA-N','CCCCCC1CC=CC(=O)O1','1'),
	(250752,0,0,'27593-23-3','Consistent with Molecular Formula','C10H14O2',166.2194,'6-amyl-alpha-pyrone\n5-hydroxy-2,4-decadienoic acid gamma-lactone','B3514A13DF9A904A-FICuS-01-5D','B3514A13DF9A904A-FICTS-01-3C','B3514A13DF9A904A-uuuuu-01-0C','InChI=1S/C10H14O2/c1-2-3-4-6-9-7-5-8-10(11)12-9/h5,7-8H,2-4,6H2,1H3','InChIKey=MAUFTTLGOUBZNA-UHFFFAOYSA-N','CCCCCc1cccc(=O)o1',NULL),
	(250753,0,0,NULL,'Consistent with Molecular Formula','C42H32N2O8S2',756.8434,NULL,'9AB6531EB3C57A51-FICuS-01-62','9AB6531EB3C57A51-FICTS-01-41','9AB6531EB3C57A51-uuuuu-01-11','InChI=1S/C42H32N2O8S2/c1-3-51-41(49)33-31-23-15-7-5-11-21(23)13-9-17-29(31)53-39(33)43-35(45)25-19-27-28(20-26(25)36(43)46)38(48)44(37(27)47)40-34(42(50)52-4-2)32-24-16-8-6-12-22(24)14-10-18-30(32)54-40/h5-8,11-12,15-16,19-20H,3-4,9-10,13-14,17-18H2,1-2H3','InChIKey=IZZYSPQCRAABDO-UHFFFAOYSA-N','CCOC(=O)c1c(-n2c(=O)c3cc4c(=O)n(-c5sc6c(c5C(=O)OCC)-c5ccccc5CCC6)c(=O)c4cc3c2=O)sc2c1-c1ccccc1CCC2',NULL),
	(250754,0,0,NULL,'Consistent with Molecular Formula','C38H22N4O4S2',662.7362,NULL,'3E9AC09DF7F8B800-FICuS-01-7E','3E9AC09DF7F8B800-FICTS-01-5D','3E9AC09DF7F8B800-uuuuu-01-2D','InChI=1S/C38H22N4O4S2/c39-17-27-31-21-11-3-1-7-19(21)9-5-13-29(31)47-37(27)41-33(43)23-15-25-26(16-24(23)34(41)44)36(46)42(35(25)45)38-28(18-40)32-22-12-4-2-8-20(22)10-6-14-30(32)48-38/h1-4,7-8,11-12,15-16H,5-6,9-10,13-14H2','InChIKey=MYVYJNAXIBTBPS-UHFFFAOYSA-N','N#Cc1c(-n2c(=O)c3cc4c(=O)n(-c5sc6c(c5C#N)-c5ccccc5CCC6)c(=O)c4cc3c2=O)sc2c1-c1ccccc1CCC2',NULL),
	(250755,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl4NO4S',555.2588,NULL,'D7916D43237F518B-FICuS-01-4F','D7916D43237F518B-FICTS-01-2E','D7916D43237F518B-uuuuu-01-FE','InChI=1S/C24H15Cl4NO4S/c1-2-33-24(32)16-13-11-8-4-3-6-10(11)7-5-9-12(13)34-23(16)29-21(30)14-15(22(29)31)18(26)20(28)19(27)17(14)25/h3-4,6,8H,2,5,7,9H2,1H3','InChIKey=VNSDBOVDOCUSQS-UHFFFAOYSA-N','CCOC(=O)c1c(N2C(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c3C2=O)sc2c1-c1ccccc1CCC2',NULL),
	(250756,0,0,NULL,'Consistent with Molecular Formula','C22H10Cl4N2O2S',508.2052,NULL,'6C2005C1E75E6F4B-FICuS-01-63','6C2005C1E75E6F4B-FICTS-01-42','6C2005C1E75E6F4B-uuuuu-01-12','InChI=1S/C22H10Cl4N2O2S/c23-16-14-15(17(24)19(26)18(16)25)21(30)28(20(14)29)22-11(8-27)13-10-6-2-1-4-9(10)5-3-7-12(13)31-22/h1-2,4,6H,3,5,7H2','InChIKey=IKTKPRMPFCGIKL-UHFFFAOYSA-N','N#Cc1c(N2C(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c3C2=O)sc2c1-c1ccccc1CCC2',NULL),
	(250757,0,0,NULL,'Consistent with Molecular Formula','C46H34N2O8S2',806.9032,NULL,'7C71F196C90190D5-FICuS-01-4E','7C71F196C90190D5-FICTS-01-2D','7C71F196C90190D5-uuuuu-01-FD','InChI=1S/C46H34N2O8S2/c1-3-55-45(53)37-35-25-15-7-5-11-23(25)13-9-17-31(35)57-43(37)47-39(49)27-19-21-29-34-30(22-20-28(33(27)34)40(47)50)42(52)48(41(29)51)44-38(46(54)56-4-2)36-26-16-8-6-12-24(26)14-10-18-32(36)58-44/h5-8,11-12,15-16,19-22H,3-4,9-10,13-1','InChIKey=HXDZSZCSTCPJAL-UHFFFAOYSA-N','CCOC(=O)c1c(N2C(=O)c3ccc4c5c(ccc(c35)C2=O)C(=O)N(c2sc3c(c2C(=O)OCC)-c2ccccc2CCC3)C4=O)sc2c1-c1ccccc1CCC2',NULL),
	(250758,0,0,NULL,'Consistent with Molecular Formula','C42H24N4O4S2',712.796,NULL,'5119F4BD65A021A8-FICuS-01-4F','5119F4BD65A021A8-FICTS-01-2E','5119F4BD65A021A8-uuuuu-01-FE','InChI=1S/C42H24N4O4S2/c43-19-29-33-23-11-3-1-7-21(23)9-5-13-31(33)51-41(29)45-37(47)25-15-17-27-36-28(18-16-26(35(25)36)38(45)48)40(50)46(39(27)49)42-30(20-44)34-24-12-4-2-8-22(24)10-6-14-32(34)52-42/h1-4,7-8,11-12,15-18H,5-6,9-10,13-14H2','InChIKey=DXDXEKCXFDOEFI-UHFFFAOYSA-N','N#Cc1c(N2C(=O)c3ccc4c5c(ccc(c35)C2=O)C(=O)N(c2sc3c(c2C#N)-c2ccccc2CCC3)C4=O)sc2c1-c1ccccc1CCC2',NULL),
	(250759,0,0,NULL,'Consistent with Molecular Formula','C42H22N6O8S2',802.7912,NULL,'F9A55140229F3527-FICuS-01-3A','F9A55140229F3527-FICTS-01-19','F9A55140229F3527-uuuuu-01-E9','InChI=1S/C42H22N6O8S2/c43-17-29-33-27-15-21(47(53)54)9-7-19(27)3-1-5-31(33)57-41(29)45-37(49)23-11-13-25-36-26(14-12-24(35(23)36)38(45)50)40(52)46(39(25)51)42-30(18-44)34-28-16-22(48(55)56)10-8-20(28)4-2-6-32(34)58-42/h7-16H,1-6H2','InChIKey=GXJIJYHMCAIUEK-UHFFFAOYSA-N','N#Cc1c(N2C(=O)c3ccc4c5c(ccc(c35)C2=O)C(=O)N(c2sc3c(c2C#N)-c2cc([N+](=O)[O-])ccc2CCC3)C4=O)sc2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(250760,0,0,NULL,'Consistent with Molecular Formula','C46H32N4O12S2',896.8984,NULL,'B73D5EEB930A6644-FICuS-01-69','B73D5EEB930A6644-FICTS-01-48','B73D5EEB930A6644-uuuuu-01-18','InChI=1S/C46H32N4O12S2/c1-3-61-45(55)37-35-29-19-23(49(57)58)13-11-21(29)7-5-9-31(35)63-43(37)47-39(51)25-15-17-27-34-28(18-16-26(33(25)34)40(47)52)42(54)48(41(27)53)44-38(46(56)62-4-2)36-30-20-24(50(59)60)14-12-22(30)8-6-10-32(36)64-44/h11-20H,3-10H2,1-2','InChIKey=PPUNJSRLKGWCIP-UHFFFAOYSA-N','CCOC(=O)c1c(N2C(=O)c3ccc4c5c(ccc(c35)C2=O)C(=O)N(c2sc3c(c2C(=O)OCC)-c2cc([N+](=O)[O-])ccc2CCC3)C4=O)sc2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(250761,0,0,NULL,'Consistent with Molecular Formula','C38H20N6O8S2',752.7314,NULL,'A8A4BF3144B0C4EB-FICuS-01-79','A8A4BF3144B0C4EB-FICTS-01-58','A8A4BF3144B0C4EB-uuuuu-01-28','InChI=1S/C38H20N6O8S2/c39-15-27-31-21-11-19(43(49)50)9-7-17(21)3-1-5-29(31)53-37(27)41-33(45)23-13-25-26(14-24(23)34(41)46)36(48)42(35(25)47)38-28(16-40)32-22-12-20(44(51)52)10-8-18(22)4-2-6-30(32)54-38/h7-14H,1-6H2','InChIKey=NGEGQWHTFNBGDB-UHFFFAOYSA-N','N#Cc1c(-n2c(=O)c3cc4c(=O)n(-c5sc6c(c5C#N)-c5cc([N+](=O)[O-])ccc5CCC6)c(=O)c4cc3c2=O)sc2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(250762,0,0,NULL,'Consistent with Molecular Formula','C42H30N4O12S2',846.8386,NULL,'F67AECB7725C1B7B-FICuS-01-89','F67AECB7725C1B7B-FICTS-01-68','F67AECB7725C1B7B-uuuuu-01-38','InChI=1S/C42H30N4O12S2/c1-3-57-41(51)33-31-23-15-21(45(53)54)13-11-19(23)7-5-9-29(31)59-39(33)43-35(47)25-17-27-28(18-26(25)36(43)48)38(50)44(37(27)49)40-34(42(52)58-4-2)32-24-16-22(46(55)56)14-12-20(24)8-6-10-30(32)60-40/h11-18H,3-10H2,1-2H3','InChIKey=KXUJSQUBUHOPAV-UHFFFAOYSA-N','CCOC(=O)c1c(-n2c(=O)c3cc4c(=O)n(-c5sc6c(c5C(=O)OCC)-c5cc([N+](=O)[O-])ccc5CCC6)c(=O)c4cc3c2=O)sc2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(250763,0,0,NULL,'Consistent with Molecular Formula','C22H9Cl4N3O4S',553.2028,NULL,'81DF8EADED49ECA4-FICuS-01-AF','81DF8EADED49ECA4-FICTS-01-8E','81DF8EADED49ECA4-uuuuu-01-5E','InChI=1S/C22H9Cl4N3O4S/c23-16-14-15(17(24)19(26)18(16)25)21(31)28(20(14)30)22-11(7-27)13-10-6-9(29(32)33)5-4-8(10)2-1-3-12(13)34-22/h4-6H,1-3H2','InChIKey=ODOMUKGDJIXCGX-UHFFFAOYSA-N','N#Cc1c(N2C(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c3C2=O)sc2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(250764,0,0,NULL,'Consistent with Molecular Formula','C24H14Cl4N2O6S',600.2564,NULL,'80569FE88FC7D8F0-FICuS-01-80','80569FE88FC7D8F0-FICTS-01-5F','80569FE88FC7D8F0-uuuuu-01-2F','InChI=1S/C24H14Cl4N2O6S/c1-2-36-24(33)16-13-11-8-10(30(34)35)7-6-9(11)4-3-5-12(13)37-23(16)29-21(31)14-15(22(29)32)18(26)20(28)19(27)17(14)25/h6-8H,2-5H2,1H3','InChIKey=JQEQSWYXJCPEKR-UHFFFAOYSA-N','CCOC(=O)c1c(N2C(=O)c3c(Cl)c(Cl)c(Cl)c(Cl)c3C2=O)sc2c1-c1cc([N+](=O)[O-])ccc1CCC2',NULL),
	(250765,10,0,NULL,'Consistent with Molecular Formula','C48H89N15O13S',1116.3838,'VHL14 (V166A)\nBerzofsky VHL peptide: CLQVARSLVK','F286BA7581D9A80A-FICuS-01-6C','F286BA7581D9A80A-FICTS-01-4B','F286BA7581D9A80A-uuuuu-01-1B','InChI=1S/C48H89N15O13S/c1-23(2)19-32(59-39(67)28(50)22-77)42(70)57-30(15-16-35(51)65)41(69)62-36(25(5)6)45(73)55-27(9)38(66)56-29(14-12-18-54-48(52)53)40(68)61-34(21-64)44(72)60-33(20-24(3)4)43(71)63-37(26(7)8)46(74)58-31(47(75)76)13-10-11-17-49/h23-34,36','InChIKey=OCKAPYSOWJCETF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)CS)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(CCCCN)C(=O)O)C(C)C)C(C)C','1'),
	(250766,11,0,'118890-38-3','Inconsistent with Molecular Formula - Could not find formula fragment for C29H42N2O9 in C29H42N2O9','C58H84?N4O18',1125.3176,'O-Methyl antimycin A1','9CABE9FF6C0A7F67-FICuS-01-A4','9CABE9FF6C0A7F67-FICTS-01-83','63B54D61A1F18D15-uuuuu-01-00','InChI=1S/2C29H42N2O9/c1-7-8-9-10-12-21-25(40-23(33)15-17(2)3)19(5)39-29(36)24(18(4)38-28(21)35)31-27(34)20-13-11-14-22(30-16-32)26(20)37-6;1-7-9-10-11-13-21-24(40-27(34)17(3)8-2)19(5)39-29(36)23(18(4)38-28(21)35)31-26(33)20-14-12-15-22(30-16-32)25(20)37-6','InChIKey=XEQUXGIRPDFUEY-SMBJCLKESA-N','*.CCCCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2OC)C(=O)OC(C)C1OC(=O)C(C)CC.CCCCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2OC)C(=O)OC(C)C1OC(=O)CC(C)C','1'),
	(250767,6,0,NULL,'Consistent with Molecular Formula','C27H28O11',528.5116,'Tremulacin\n2\'-O-benzoyl-salicortin','62A40C6DDE98805C-FICuS-01-6B','62A40C6DDE98805C-FICTS-01-4A','62A40C6DDE98805C-uuuuu-01-1A','InChI=1S/C27H28O11/c28-14-19-21(30)22(31)23(38-24(32)16-8-2-1-3-9-16)25(37-19)36-18-11-5-4-10-17(18)15-35-26(33)27(34)13-7-6-12-20(27)29/h1-5,7-11,13,19,21-23,25,28,30-31,34H,6,12,14-15H2','InChIKey=RCKCYCDBDYUIGM-UHFFFAOYSA-N','O=C(OC1C(Oc2ccccc2COC(=O)C2(O)C=CCCC2=O)OC(CO)C(O)C1O)c1ccccc1','1'),
	(250768,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S',228.271,'2-thiooxo-4-aminoquinolno[2,3-d]pyrimidine','ACA39C8DF018CC8F-FICuS-01-9A','0A5BD0FA14A1E4EC-FICTS-01-61','ACA39C8DF018CC8F-uuuuu-01-49','InChI=1S/C11H8N4S/c12-9-7-5-6-3-1-2-4-8(6)13-10(7)15-11(16)14-9/h1-5H,(H3,12,13,14,15,16)','InChIKey=RJDXHARCWILHIS-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nc3ccccc3cc12',NULL),
	(250769,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O',212.2104,NULL,'8C7FE9A7B4BC9341-FICuS-01-81','D6A12A06BD96C4F0-FICTS-01-4D','8C7FE9A7B4BC9341-uuuuu-01-30','InChI=1S/C11H8N4O/c12-9-7-5-6-3-1-2-4-8(6)13-10(7)15-11(16)14-9/h1-5H,(H3,12,13,14,15,16)','InChIKey=BXOIMRXWONZAQB-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2nc3ccccc3cc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(250770,4,0,NULL,'Consistent with Molecular Formula','C19H25ClFN4O10P',554.8525,'5-fluoro-2\'-deoxyuridyl 5-nitrofuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','40C3F87CA16A4BFA-FICuS-01-7F','40C3F87CA16A4BFA-FICTS-01-5E','40C3F87CA16A4BFA-uuuuu-01-2E','InChI=1S/C19H25ClFN4O10P/c1-23(7-3-2-6-20)36(31,32-10-12-4-5-16(34-12)25(29)30)33-11-15-14(26)8-17(35-15)24-9-13(21)18(27)22-19(24)28/h4-5,9,14-15,17,26H,2-3,6-8,10-11H2,1H3,(H,22,27,28)','InChIKey=QJSUJNHXESNBMF-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCc1ccc([N+](=O)[O-])o1)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(250771,4,0,NULL,'Consistent with Molecular Formula','C25H28ClFN3O9P',599.9361,'5-Fluoro-2\'-deoxyuridyl 2-(1,4-naphthoquinonyl)methyl N-methyl-N-(4-chlorobutyl) phosphoramidate','805E187A6AD05B6A-FICuS-01-63','805E187A6AD05B6A-FICTS-01-42','805E187A6AD05B6A-uuuuu-01-12','InChI=1S/C25H28ClFN3O9P/c1-29(9-5-4-8-26)40(36,37-13-15-10-19(31)16-6-2-3-7-17(16)23(15)33)38-14-21-20(32)11-22(39-21)30-12-18(27)24(34)28-25(30)35/h2-3,6-7,10,12,20-22,32H,4-5,8-9,11,13-14H2,1H3,(H,28,34,35)','InChIKey=VIOXADGCOMQISB-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCC1=CC(=O)c2ccccc2C1=O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(250772,4,0,NULL,'Consistent with Molecular Formula','C25H31ClFN4O10P',632.9659,'5-Fluoro-2\'-deoxyuridyl 2-(5-methoxy-N-methylindoloquinonyl)methyl N-methyl-N-(4-chlorobutyl) phosphoramidate','3B399241358A6C13-FICuS-01-36','3B399241358A6C13-FICTS-01-15','3B399241358A6C13-uuuuu-01-E5','InChI=1S/C25H31ClFN4O10P/c1-29(7-5-4-6-26)42(37,39-12-14-8-15-22(30(14)2)18(33)9-19(38-3)23(15)34)40-13-20-17(32)10-21(41-20)31-11-16(27)24(35)28-25(31)36/h8-9,11,17,20-21,32H,4-7,10,12-13H2,1-3H3,(H,28,35,36)','InChIKey=UDYFPQNFRMQCJA-UHFFFAOYSA-N','COC1=CC(=O)c2c(cc(COP(=O)(OCC3OC(n4cc(F)c(=O)[nH]c4=O)CC3O)N(C)CCCCCl)n2C)C1=O','1'),
	(250773,5,0,NULL,'Consistent with Molecular Formula','C19H27ClN5O10P',551.8766,'5\'-Arabinocytosyl 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','98D3AC109F187ADC-FICuS-01-7B','98D3AC109F187ADC-FICTS-01-5A','98D3AC109F187ADC-uuuuu-01-2A','InChI=1S/C19H27ClN5O10P/c1-23(8-3-2-7-20)36(31,32-10-12-4-5-15(34-12)25(29)30)33-11-13-16(26)17(27)18(35-13)24-9-6-14(21)22-19(24)28/h4-6,9,13,16-18,26-27H,2-3,7-8,10-11H2,1H3,(H2,21,22,28)','InChIKey=DBZSAYCDXAPJNK-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCc1ccc([N+](=O)[O-])o1)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(250774,3,0,NULL,'Consistent with Molecular Formula','C26H29ClN3O8P',577.9572,'2\',3\'-Dideoxy-2\',3\'-didehydrothymidyl 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','AE02B55DFC62C6D4-FICuS-01-81','AE02B55DFC62C6D4-FICTS-01-60','AE02B55DFC62C6D4-uuuuu-01-30','InChI=1S/C26H29ClN3O8P/c1-17-14-30(26(34)28-25(17)33)23-10-9-19(38-23)16-37-39(35,29(2)12-6-5-11-27)36-15-18-13-22(31)20-7-3-4-8-21(20)24(18)32/h3-4,7-10,13-14,19,23H,5-6,11-12,15-16H2,1-2H3,(H,28,33,34)','InChIKey=TXENIGDHEOXUPT-UHFFFAOYSA-N','Cc1cn(C2C=CC(COP(=O)(OCC3=CC(=O)c4ccccc4C3=O)N(C)CCCCCl)O2)c(=O)[nH]c1=O','1'),
	(250775,3,0,NULL,'Consistent with Molecular Formula','C20H26ClN4O9P',532.8736,'2\',3\'-dideoxy-2\',3\'-didehydrothymidyl 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','2786BF952C3A01DF-FICuS-01-68','2786BF952C3A01DF-FICTS-01-47','2786BF952C3A01DF-uuuuu-01-17','InChI=1S/C20H26ClN4O9P/c1-14-11-24(20(27)22-19(14)26)17-7-5-15(33-17)12-31-35(30,23(2)10-4-3-9-21)32-13-16-6-8-18(34-16)25(28)29/h5-8,11,15,17H,3-4,9-10,12-13H2,1-2H3,(H,22,26,27)','InChIKey=DYYRKAGSONLDMO-UHFFFAOYSA-N','Cc1cn(C2C=CC(COP(=O)(OCc3ccc([N+](=O)[O-])o3)N(C)CCCCCl)O2)c(=O)[nH]c1=O','1'),
	(250776,2,0,NULL,'Consistent with Molecular Formula','C33H42ClN4O9P',705.143,NULL,'33F368119D7AAB17-FICuS-01-56','33F368119D7AAB17-FICTS-01-35','33F368119D7AAB17-uuuuu-01-05','InChI=1S/C33H42ClN4O9P/c1-23(26-12-16-30(29(20-26)32(35)39)44-21-24-8-4-3-5-9-24)36-33(40)25-10-13-27(14-11-25)47-48(43,37(2)19-7-6-18-34)45-22-28-15-17-31(46-28)38(41)42/h10-17,20,23-24H,3-9,18-19,21-22H2,1-2H3,(H2,35,39)(H,36,40)','InChIKey=LERQMDBSXNYVEM-UHFFFAOYSA-N','CC(NC(=O)c1ccc(OP(=O)(OCc2ccc([N+](=O)[O-])o2)N(C)CCCCCl)cc1)c1ccc(OCC2CCCCC2)c(C(N)=O)c1','1'),
	(250777,2,0,NULL,'Consistent with Molecular Formula','C39H45ClN3O8P',750.2266,NULL,'539FE98DBD852330-FICuS-01-63','539FE98DBD852330-FICTS-01-42','539FE98DBD852330-uuuuu-01-12','InChI=1S/C39H45ClN3O8P/c1-26(29-16-19-36(34(22-29)38(41)46)49-24-27-10-4-3-5-11-27)42-39(47)28-14-17-31(18-15-28)51-52(48,43(2)21-9-8-20-40)50-25-30-23-35(44)32-12-6-7-13-33(32)37(30)45/h6-7,12-19,22-23,26-27H,3-5,8-11,20-21,24-25H2,1-2H3,(H2,41,46)(H,42,','InChIKey=KEOOLQDMCOPPKK-UHFFFAOYSA-N','CC(NC(=O)c1ccc(OP(=O)(OCC2=CC(=O)c3ccccc3C2=O)N(C)CCCCCl)cc1)c1ccc(OCC2CCCCC2)c(C(N)=O)c1','1'),
	(250778,3,0,NULL,'Consistent with Molecular Formula','C37H49ClN5O10P',790.2484,NULL,'8FF58913084B469F-FICuS-01-5C','8FF58913084B469F-FICTS-01-3B','8FF58913084B469F-uuuuu-01-0B','InChI=1S/C37H49ClN5O10P/c1-25(29-13-17-34(32(22-29)36(39)45)50-23-28-9-5-4-6-10-28)40-37(46)33(41-26(2)44)21-27-11-14-30(15-12-27)53-54(49,42(3)20-8-7-19-38)51-24-31-16-18-35(52-31)43(47)48/h11-18,22,25,28,33H,4-10,19-21,23-24H2,1-3H3,(H2,39,45)(H,40,46)(','InChIKey=YIRPLGKUOHBEPW-UHFFFAOYSA-N','CC(=O)NC(Cc1ccc(OP(=O)(OCc2ccc([N+](=O)[O-])o2)N(C)CCCCCl)cc1)C(=O)NC(C)c1ccc(OCC2CCCCC2)c(C(N)=O)c1','1'),
	(250779,2,0,NULL,'Consistent with Molecular Formula','C34H44ClN4O9P',719.1698,NULL,'67D5F5DAF0A80276-FICuS-01-6B','67D5F5DAF0A80276-FICTS-01-4A','67D5F5DAF0A80276-uuuuu-01-1A','InChI=1S/C34H44ClN4O9P/c1-24(27-12-16-31(30(21-27)34(36)41)45-22-26-8-4-3-5-9-26)37-32(40)20-25-10-13-28(14-11-25)48-49(44,38(2)19-7-6-18-35)46-23-29-15-17-33(47-29)39(42)43/h10-17,21,24,26H,3-9,18-20,22-23H2,1-2H3,(H2,36,41)(H,37,40)','InChIKey=NDVKODCCKFJFSA-UHFFFAOYSA-N','CC(NC(=O)Cc1ccc(OP(=O)(OCc2ccc([N+](=O)[O-])o2)N(C)CCCCCl)cc1)c1ccc(OCC2CCCCC2)c(C(N)=O)c1','1'),
	(250780,2,0,NULL,'Consistent with Molecular Formula','C33H43ClN5O8P',704.1582,NULL,'049F34AA392FFECF-FICuS-01-8B','049F34AA392FFECF-FICTS-01-6A','049F34AA392FFECF-uuuuu-01-3A','InChI=1S/C33H43ClN5O8P/c1-23(26-12-16-30(29(20-26)32(35)40)45-21-24-8-4-3-5-9-24)36-33(41)25-10-13-27(14-11-25)37-48(44,38(2)19-7-6-18-34)46-22-28-15-17-31(47-28)39(42)43/h10-17,20,23-24H,3-9,18-19,21-22H2,1-2H3,(H2,35,40)(H,36,41)(H,37,44)','InChIKey=OJNQUVKHPHNWLC-UHFFFAOYSA-N','CC(NC(=O)c1ccc(NP(=O)(OCc2ccc([N+](=O)[O-])o2)N(C)CCCCCl)cc1)c1ccc(OCC2CCCCC2)c(C(N)=O)c1','1'),
	(250781,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O3S',460.5898,NULL,'A0062A82927410D6-FICuS-01-2C','BA88302038943E22-FICTS-01-12','A0062A82927410D6-uuuuu-01-DB','InChI=1S/C27H28N2O3S/c1-3-32-23(30)16-10-15-21-26(31)25-24(28-27(21)33-2)22(20-13-8-5-9-14-20)18-29(25)17-19-11-6-4-7-12-19/h4-9,11-14,18,21H,3,10,15-17H2,1-2H3','InChIKey=YLEDVAALWGOLPP-UHFFFAOYSA-N','CCOC(=O)CCCC1C(=O)c2c(c(-c3ccccc3)cn2Cc2ccccc2)N=C1SC','1'),
	(250782,1,0,NULL,'Consistent with Molecular Formula','C25H24N2O3S',432.5362,NULL,'1F6136D32336304D-FICuS-01-2E','8CFF4690BCA873C5-FICTS-01-60','1F6136D32336304D-uuuuu-01-DD','InChI=1S/C25H24N2O3S/c1-3-30-21(28)14-19-24(29)23-22(26-25(19)31-2)20(18-12-8-5-9-13-18)16-27(23)15-17-10-6-4-7-11-17/h4-13,16,19H,3,14-15H2,1-2H3','InChIKey=KYFZSDIMFULTOH-UHFFFAOYSA-N','CCOC(=O)CC1C(=O)c2c(c(-c3ccccc3)cn2Cc2ccccc2)N=C1SC','1'),
	(250783,1,0,NULL,'Consistent with Molecular Formula','C18H18O6',330.3366,'5-hydroxy-6, 7-dimethoxy-3-(4\'-hydroxybenzyl)-4-chromanone','E765E536CC6D23DA-FICuS-01-7B','E765E536CC6D23DA-FICTS-01-5A','E765E536CC6D23DA-uuuuu-01-2A','InChI=1S/C18H18O6/c1-22-14-8-13-15(17(21)18(14)23-2)16(20)11(9-24-13)7-10-3-5-12(19)6-4-10/h3-6,8,11,19,21H,7,9H2,1-2H3','InChIKey=ALJBUGCEHCIDIM-UHFFFAOYSA-N','COc1cc2c(c(O)c1OC)C(=O)C(Cc1ccc(O)cc1)CO2','1'),
	(250784,1,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,'5-hydroxy-7-methoxy-3-(4\'-hydroxybenzyl)-4-chromanone','ED8BF407016F5775-FICuS-01-60','ED8BF407016F5775-FICTS-01-3F','ED8BF407016F5775-uuuuu-01-0F','InChI=1S/C17H16O5/c1-21-13-7-14(19)16-15(8-13)22-9-11(17(16)20)6-10-2-4-12(18)5-3-10/h2-5,7-8,11,18-19H,6,9H2,1H3','InChIKey=FULPZMATFBTFNA-UHFFFAOYSA-N','COc1cc(O)c2c(c1)OCC(Cc1ccc(O)cc1)C2=O','1'),
	(250785,1,0,NULL,'Consistent with Molecular Formula','C19H18O6',342.3476,'5-hydroxy-3\',4\', 7-trimethoxyspiro{2H-1-benzopyran, 7\'-bicyclo[4.2.0]octa[1, 3, 5]-triene}-4-one','A0C8DF510988876C-FICuS-01-64','A0C8DF510988876C-FICTS-01-43','A0C8DF510988876C-uuuuu-01-13','InChI=1S/C19H18O6/c1-22-11-5-13(20)17-16(6-11)25-9-19(18(17)21)8-10-4-14(23-2)15(24-3)7-12(10)19/h4-7,20H,8-9H2,1-3H3','InChIKey=GTARHKGCDCSIQV-UHFFFAOYSA-N','COc1cc(O)c2c(c1)OCC1(Cc3cc(OC)c(OC)cc31)C2=O','1'),
	(250786,1,0,NULL,'Consistent with Molecular Formula','C19H20O6',344.3634,'5, 7, 8-trimethoxy-3-(4\'-hydroxybenzyl)-4-chromanone','B3B041C12AA609DF-FICuS-01-64','B3B041C12AA609DF-FICTS-01-43','B3B041C12AA609DF-uuuuu-01-13','InChI=1S/C19H20O6/c1-22-14-9-15(23-2)18(24-3)19-16(14)17(21)12(10-25-19)8-11-4-6-13(20)7-5-11/h4-7,9,12,20H,8,10H2,1-3H3','InChIKey=PHRUXNVWPBRUKM-UHFFFAOYSA-N','COc1cc(OC)c2c(c1OC)OCC(Cc1ccc(O)cc1)C2=O','1'),
	(250787,1,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,'5, 6, 7-trihydroxy-3\', 4\'-dimethoxyspiro{2H-1-benzopyran-7\'-bicyclo[4.2.0]octa[1, 3,5]-trien}-4-one','857C9F63996D4EED-FICuS-01-84','857C9F63996D4EED-FICTS-01-63','857C9F63996D4EED-uuuuu-01-33','InChI=1S/C18H16O7/c1-23-11-3-8-6-18(9(8)4-12(11)24-2)7-25-13-5-10(19)15(20)16(21)14(13)17(18)22/h3-5,19-21H,6-7H2,1-2H3','InChIKey=ITNLRMLOWAXJEN-UHFFFAOYSA-N','COc1cc2c(cc1OC)C1(COc3cc(O)c(O)c(O)c3C1=O)C2','1'),
	(250788,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN2O3',297.1077,'1,4-di-N-oxide-2-acethyl-3-bromomethylquinoxalina','BF886A223DE456DB-FICuS-01-7B','BF886A223DE456DB-FICTS-01-5A','BF886A223DE456DB-uuuuu-01-2A','InChI=1S/C11H9BrN2O3/c1-7(15)11-10(6-12)13(16)8-4-2-3-5-9(8)14(11)17/h2-5H,6H2,1H3','InChIKey=JBGDLRVJRCXTDG-UHFFFAOYSA-N','CC(=O)c1c(CBr)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250789,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O4',463.3194,'6,7-dichloro-1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(2-me toxi)phenylpiperazinyl]ketone','E9C0936BAF940529-FICuS-01-60','E9C0936BAF940529-FICTS-01-3F','E9C0936BAF940529-uuuuu-01-0F','InChI=1S/C21H20Cl2N4O4/c1-13-20(27(30)18-12-15(23)14(22)11-17(18)26(13)29)21(28)25-9-7-24(8-10-25)16-5-3-4-6-19(16)31-2/h3-6,11-12H,7-10H2,1-2H3','InChIKey=WECNWTZMMXADIV-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(=O)c2c(C)[n+]([O-])c3cc(Cl)c(Cl)cc3[n+]2[O-])CC1',NULL),
	(250790,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O5',423.4274,'1,4-di-N-oxide-2-acethylquinoxalin-3-yl-[N-(2-nitro)phenylpi perazinyl]methyl','E03C3C33E4A90E5C-FICuS-01-6E','E03C3C33E4A90E5C-FICTS-01-4D','E03C3C33E4A90E5C-uuuuu-01-1D','InChI=1S/C21H21N5O5/c1-15(27)21-20(24(28)18-4-2-3-5-19(18)25(21)29)14-22-10-12-23(13-11-22)16-6-8-17(9-7-16)26(30)31/h2-9H,10-14H2,1H3','InChIKey=ILWJRBFTVDVSPL-UHFFFAOYSA-N','CC(=O)c1c(CN2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(250791,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O5',451.481,'1,4-di-N-oxide-2-acethylquinoxalin-6,7-dimethyl-3-yl-[N-(2-n itro)phenylpiperazinyl]methyl','95205FBAEB095454-FICuS-01-57','95205FBAEB095454-FICTS-01-36','95205FBAEB095454-uuuuu-01-06','InChI=1S/C23H25N5O5/c1-15-12-20-21(13-16(15)2)27(31)23(17(3)29)22(26(20)30)14-24-8-10-25(11-9-24)18-4-6-19(7-5-18)28(32)33/h4-7,12-13H,8-11,14H2,1-3H3','InChIKey=STZHRYDRGDQVMU-UHFFFAOYSA-N','CC(=O)c1c(CN2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(250792,0,0,NULL,'Consistent with Molecular Formula','C21H16N6O2',384.3964,NULL,'0420FF3EB42734F3-FICuS-01-50','0420FF3EB42734F3-FICTS-01-2F','0420FF3EB42734F3-uuuuu-01-FF','InChI=1S/C21H16N6O2/c1-26-16(12-8-4-2-5-9-12)14-18(17(26)13-10-6-3-7-11-13)27-20(23-21(14)29)15(19(22)28)24-25-27/h2-11H,1H3,(H2,22,28)(H,23,29)','InChIKey=SYFVKPBKYSEAOL-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(=O)[nH]c3c(C(N)=O)nnn3c2c1-c1ccccc1',NULL),
	(250793,0,0,NULL,'Consistent with Molecular Formula','C21H14N6O',366.3812,NULL,'73514603174A5BF6-FICuS-01-34','73514603174A5BF6-FICTS-01-13','73514603174A5BF6-uuuuu-01-E3','InChI=1S/C21H14N6O/c1-26-17(13-8-4-2-5-9-13)16-19(18(26)14-10-6-3-7-11-14)27-20(23-21(16)28)15(12-22)24-25-27/h2-11H,1H3,(H,23,28)','InChIKey=MTTBMQBRHLFQTL-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(=O)[nH]c3c(C#N)nnn3c2c1-c1ccccc1',NULL),
	(250794,0,0,NULL,'Consistent with Molecular Formula','C26H19N5O',417.469,NULL,'A848773DA08297A5-FICuS-01-52','A848773DA08297A5-FICTS-01-31','A848773DA08297A5-uuuuu-01-01','InChI=1S/C26H19N5O/c1-30-22(18-13-7-3-8-14-18)20-24(23(30)19-15-9-4-10-16-19)31-25(27-26(20)32)21(28-29-31)17-11-5-2-6-12-17/h2-16H,1H3,(H,27,32)','InChIKey=JEMFJFOKSUCLCL-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c2c(=O)[nH]c3c(-c4ccccc4)nnn3c2c1-c1ccccc1',NULL),
	(250795,0,0,NULL,'Consistent with Molecular Formula','C21H16N6O2',384.3964,NULL,'C489431E82F3B687-FICuS-01-56','C489431E82F3B687-FICTS-01-35','C489431E82F3B687-uuuuu-01-05','InChI=1S/C21H16N6O2/c22-19(28)16-20-23-21(29)18-17(27(20)25-24-16)15(14-9-5-2-6-10-14)12-26(18)11-13-7-3-1-4-8-13/h1-10,12H,11H2,(H2,22,28)(H,23,29)','InChIKey=GEOMHRXTQJNBKL-UHFFFAOYSA-N','NC(=O)c1nnn2c1[nH]c(=O)c1c2c(-c2ccccc2)cn1Cc1ccccc1',NULL),
	(250796,0,0,NULL,'Consistent with Molecular Formula','C26H19N5O',417.469,NULL,'45716172A14BC8F7-FICuS-01-48','45716172A14BC8F7-FICTS-01-27','45716172A14BC8F7-uuuuu-01-F7','InChI=1S/C26H19N5O/c32-26-24-23(31-25(27-26)22(28-29-31)20-14-8-3-9-15-20)21(19-12-6-2-7-13-19)17-30(24)16-18-10-4-1-5-11-18/h1-15,17H,16H2,(H,27,32)','InChIKey=DSBXZRYFGGUEHH-UHFFFAOYSA-N','O=c1[nH]c2c(-c3ccccc3)nnn2c2c(-c3ccccc3)cn(Cc3ccccc3)c12',NULL),
	(250797,0,0,NULL,'Consistent with Molecular Formula','C21H14N6O',366.3812,NULL,'21DEAEBDBC7E81C9-FICuS-01-A5','21DEAEBDBC7E81C9-FICTS-01-84','21DEAEBDBC7E81C9-uuuuu-01-54','InChI=1S/C21H14N6O/c22-11-17-20-23-21(28)19-18(27(20)25-24-17)16(15-9-5-2-6-10-15)13-26(19)12-14-7-3-1-4-8-14/h1-10,13H,12H2,(H,23,28)','InChIKey=RTRIRYQYCSJYTI-UHFFFAOYSA-N','N#Cc1nnn2c1[nH]c(=O)c1c2c(-c2ccccc2)cn1Cc1ccccc1',NULL),
	(250798,0,0,NULL,'Consistent with Molecular Formula','C26H19N5O',417.469,NULL,'642E09FABC563B1F-FICuS-01-74','642E09FABC563B1F-FICTS-01-53','642E09FABC563B1F-uuuuu-01-23','InChI=1S/C26H19N5O/c32-26-24-23(27-25-22(28-29-31(25)26)20-14-8-3-9-15-20)21(19-12-6-2-7-13-19)17-30(24)16-18-10-4-1-5-11-18/h1-15,17,27H,16H2','InChIKey=DGNWMDJZNCQQRX-UHFFFAOYSA-N','O=c1c2c([nH]c3c(-c4ccccc4)nnn13)c(-c1ccccc1)cn2Cc1ccccc1',NULL),
	(250799,0,0,NULL,'Consistent with Molecular Formula','C11H12N4OS',248.302,NULL,'B18F2982C567C645-FICuS-01-54','AE323CE9AF333D0F-FICTS-01-5F','B18F2982C567C645-uuuuu-01-03','InChI=1S/C11H12N4OS/c1-5-6(2)12-9-8(5)10-13-7(16)4-15(10)11(14-9)17-3/h12H,4H2,1-3H3','InChIKey=WFPAIZSLCOYWLM-UHFFFAOYSA-N','CSC1=Nc2[nH]c(C)c(C)c2C2=NC(=O)CN12',NULL),
	(250800,0,0,NULL,'Consistent with Molecular Formula','C16H14N4OS',310.3728,NULL,'20537C200481D347-FICuS-01-1C','714DD312FE349B4C-FICTS-01-44','20537C200481D347-uuuuu-01-CB','InChI=1S/C16H14N4OS/c1-9-12-14(18-13(9)10-6-4-3-5-7-10)19-16(22-2)20-8-11(21)17-15(12)20/h3-7,18H,8H2,1-2H3','InChIKey=NLUSOGRSNWRXKO-UHFFFAOYSA-N','CSC1=Nc2[nH]c(-c3ccccc3)c(C)c2C2=NC(=O)CN12',NULL),
	(250801,0,0,NULL,'Consistent with Molecular Formula','C12H14N4OS',262.3288,NULL,'52561F2579371E9E-FICuS-01-45','52561F2579371E9E-FICTS-01-24','52561F2579371E9E-uuuuu-01-F4','InChI=1S/C12H14N4OS/c1-6-7(2)13-10-9(6)11-14-8(17)4-5-16(11)12(15-10)18-3/h13H,4-5H2,1-3H3','InChIKey=JEFYMTJXHVXNDA-UHFFFAOYSA-N','CSC1=Nc2[nH]c(C)c(C)c2C2=NC(=O)CCN12',NULL),
	(250802,0,0,NULL,'Consistent with Molecular Formula','C16H15N5OS',325.3874,NULL,'57C80A603118F4E0-FICuS-01-41','57C80A603118F4E0-FICTS-01-20','57C80A603118F4E0-uuuuu-01-F0','InChI=1S/C16H15N5OS/c1-9-11-13(17-12(9)10-7-5-4-6-8-10)18-16(23-3)21-14(11)19-15(22)20(21)2/h4-8,17H,1-3H3','InChIKey=KCZGYTPLUZCTRO-UHFFFAOYSA-N','CSc1nc2[nH]c(-c3ccccc3)c(C)c2c2nc(=O)n(C)n12',NULL),
	(250803,0,0,NULL,'Consistent with Molecular Formula','C21H16N4OS',372.4436,NULL,'36D0E31A66339A85-FICuS-01-47','E04070216BDCDFA0-FICTS-01-43','36D0E31A66339A85-uuuuu-01-F6','InChI=1S/C21H16N4OS/c1-27-21-24-19-16(20-22-15(26)12-25(20)21)17(13-8-4-2-5-9-13)23-18(19)14-10-6-3-7-11-14/h2-11,23H,12H2,1H3','InChIKey=OWJJMQDQDWSBCV-UHFFFAOYSA-N','CSC1=Nc2c(-c3ccccc3)[nH]c(-c3ccccc3)c2C2=NC(=O)CN12',NULL),
	(250804,0,0,NULL,'Consistent with Molecular Formula','C22H18N4OS',386.4704,NULL,'E118E4EAD0959D57-FICuS-01-70','9F0AB616B0051310-FICTS-01-11','E118E4EAD0959D57-uuuuu-01-1F','InChI=1S/C22H18N4OS/c1-25-19(14-9-5-3-6-10-14)17-18(20(25)15-11-7-4-8-12-15)24-22(28-2)26-13-16(27)23-21(17)26/h3-12H,13H2,1-2H3','InChIKey=RFTPQCRQKBEGFA-UHFFFAOYSA-N','CSC1=Nc2c(c(-c3ccccc3)n(C)c2-c2ccccc2)C2=NC(=O)CN12',NULL),
	(250805,0,0,NULL,'Consistent with Molecular Formula','C22H18N4OS',386.4704,NULL,'D5E939D923320DD4-FICuS-01-5D','D5E939D923320DD4-FICTS-01-3C','D5E939D923320DD4-uuuuu-01-0C','InChI=1S/C22H18N4OS/c1-28-22-25-20-17(21-23-16(27)12-13-26(21)22)18(14-8-4-2-5-9-14)24-19(20)15-10-6-3-7-11-15/h2-11,24H,12-13H2,1H3','InChIKey=NAVLTJMOSMQUII-UHFFFAOYSA-N','CSC1=Nc2c(-c3ccccc3)[nH]c(-c3ccccc3)c2C2=NC(=O)CCN12',NULL),
	(250806,0,0,NULL,'Consistent with Molecular Formula','C23H20N4OS',400.4972,NULL,'B8CA06DCF5396987-FICuS-01-77','B8CA06DCF5396987-FICTS-01-56','B8CA06DCF5396987-uuuuu-01-26','InChI=1S/C23H20N4OS/c1-29-23-26-21-18(22-24-17(28)13-8-14-27(22)23)19(15-9-4-2-5-10-15)25-20(21)16-11-6-3-7-12-16/h2-7,9-12,25H,8,13-14H2,1H3','InChIKey=XTNVKPNRYUOAMQ-UHFFFAOYSA-N','CSC1=Nc2c(-c3ccccc3)[nH]c(-c3ccccc3)c2C2=NC(=O)CCCN12',NULL),
	(250807,1,0,NULL,'Consistent with Molecular Formula','C20H8Br4O5',647.8962,'3,4,5,6-tetrabromofluorescein','6329884F0A369979-FICuS-01-41','6329884F0A369979-FICTS-01-20','6329884F0A369979-uuuuu-01-F0','InChI=1S/C20H8Br4O5/c21-15-13-14(16(22)18(24)17(15)23)20(29-19(13)27)9-3-1-7(25)5-11(9)28-12-6-8(26)2-4-10(12)20/h1-6,25-26H','InChIKey=YAKUQPDPOFENQR-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)c2c(Br)c(Br)c(Br)c(Br)c21','1'),
	(250808,1,0,NULL,'Consistent with Molecular Formula','C24H12Br4O7',731.9706,'3,4,5,6-tetrabromo Fluorescein Diacetate','6AF70672282BFE82-FICuS-01-5D','6AF70672282BFE82-FICTS-01-3C','6AF70672282BFE82-uuuuu-01-0C','InChI=1S/C24H12Br4O7/c1-9(29)32-11-3-5-13-15(7-11)34-16-8-12(33-10(2)30)4-6-14(16)24(13)18-17(23(31)35-24)19(25)21(27)22(28)20(18)26/h3-8H,1-2H3','InChIKey=AGOSZMJRHGIHRN-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Oc1cc(OC(C)=O)ccc1C21OC(=O)c2c(Br)c(Br)c(Br)c(Br)c21','1'),
	(250809,1,0,NULL,'Consistent with Molecular Formula','C20H8Br4O7',679.895,'3,4,5,6-tetrabromopyrogallol phthalein','DC7826FE67971FEB-FICuS-01-8B','DC7826FE67971FEB-FICTS-01-6A','DC7826FE67971FEB-uuuuu-01-3A','InChI=1S/C20H8Br4O7/c21-11-9-10(12(22)14(24)13(11)23)20(31-19(9)29)5-1-3-7(25)15(27)17(5)30-18-6(20)2-4-8(26)16(18)28/h1-4,25-28H','InChIKey=FKRVAQDWHLNTOD-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)c(O)c3Oc3c2ccc(O)c3O)c2c(Br)c(Br)c(Br)c(Br)c21','1'),
	(250810,1,0,NULL,'Consistent with Molecular Formula','C28H16Br4O11',848.0438,'3,4,5,6-tetrabromopyrogallol phthalein','C0FA04274C2DD2F7-FICuS-01-6E','C0FA04274C2DD2F7-FICTS-01-4D','C0FA04274C2DD2F7-uuuuu-01-1D','InChI=1S/C28H16Br4O11/c1-9(33)38-15-7-5-13-23(25(15)40-11(3)35)42-24-14(6-8-16(39-10(2)34)26(24)41-12(4)36)28(13)18-17(27(37)43-28)19(29)21(31)22(32)20(18)30/h5-8H,1-4H3','InChIKey=ILFBECRCSWCRKU-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)Oc1c(ccc(OC(C)=O)c1OC(C)=O)C21OC(=O)c2c(Br)c(Br)c(Br)c(Br)c21','1'),
	(250811,0,0,NULL,'Consistent with Molecular Formula','C21H14O5',346.3386,'Fluorescein Methyl ester','3D5F15B0082D95DF-FICuS-01-67','3D5F15B0082D95DF-FICTS-01-46','3D5F15B0082D95DF-uuuuu-01-16','InChI=1S/C21H14O5/c1-25-21(24)15-5-3-2-4-14(15)20-16-8-6-12(22)10-18(16)26-19-11-13(23)7-9-17(19)20/h2-11,22H,1H3','InChIKey=IWMKLWJDGZMNGT-UHFFFAOYSA-N','COC(=O)c1ccccc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(250812,0,0,NULL,'Consistent with Molecular Formula','C21H10Br4O5',661.923,'3,4,5,6-tetrabromo fluorescein methylester','75C782B8D9B4E1B0-FICuS-01-6C','75C782B8D9B4E1B0-FICTS-01-4B','75C782B8D9B4E1B0-uuuuu-01-1B','InChI=1S/C21H10Br4O5/c1-29-21(28)16-15(17(22)19(24)20(25)18(16)23)14-10-4-2-8(26)6-12(10)30-13-7-9(27)3-5-11(13)14/h2-7,26H,1H3','InChIKey=FCRLLKCOTLHVBE-UHFFFAOYSA-N','COC(=O)c1c(Br)c(Br)c(Br)c(Br)c1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(250813,10,0,'118890-40-7','Inconsistent with Molecular Formula - Could not find formula fragment for C28H40N2O9 in C28H40N2O9','C56H80?N4O18',1097.264,'O-Methyl antimycin A2\nButanoic acid, (or propanoic acid, 2-methyl-,) 3- [[3-(formylamino)-2-mthoxybenzoyl]amino]-8-hexyl- 2,6-dimethyl-4,9-dioxo-1,5-dioxan-7-yl ester, [2R- (2R*,3S*,6S*,7R*,8R*)]-','D2F7F264B501A1E5-FICuS-01-60','D2F7F264B501A1E5-FICTS-01-3F','9E51C4E9DD6FC2E4-uuuuu-01-41','InChI=1S/2C28H40N2O9/c1-7-8-9-10-12-20-23(39-26(33)16(2)3)18(5)38-28(35)22(17(4)37-27(20)34)30-25(32)19-13-11-14-21(29-15-31)24(19)36-6;1-6-8-9-10-13-20-24(39-22(32)12-7-2)18(4)38-28(35)23(17(3)37-27(20)34)30-26(33)19-14-11-15-21(29-16-31)25(19)36-5/h11,1','InChIKey=ILSQSGCRVLLXPY-PQDSNQCZSA-N','*.CCCCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2OC)C(=O)OC(C)C1OC(=O)C(C)C.CCCCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2OC)C(=O)OC(C)C1OC(=O)CCC','1'),
	(250814,2,0,NULL,'Consistent with Molecular Formula','C24H44O5',412.6086,'chondrillin','0921E3C99DC19CE6-FICuS-01-6F','0921E3C99DC19CE6-FICTS-01-4E','5132F974D99CCC01-uuuuu-01-0B','InChI=1S/C24H44O5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24(27-3)20-18-22(28-29-24)21-23(25)26-2/h18,20,22H,4-17,19,21H2,1-3H3/t22-,24-/m0/s1','InChIKey=ZKFUKHCEACWDKL-UPVQGACJSA-N','CCCCCCCCCCCCCCCCC1(OC)C=CC(CC(=O)OC)OO1','1'),
	(250815,2,0,NULL,'Consistent with Molecular Formula','C24H44O5',412.6086,'plakorin','66F3731D79FBCB71-FICuS-01-70','66F3731D79FBCB71-FICTS-01-4F','5132F974D99CCC01-uuuuu-01-0B','InChI=1S/C24H44O5/c1-4-5-6-7-8-9-10-11-12-13-14-15-16-17-19-24(27-3)20-18-22(28-29-24)21-23(25)26-2/h18,20,22H,4-17,19,21H2,1-3H3/t22-,24+/m1/s1','InChIKey=ZKFUKHCEACWDKL-VWNXMTODSA-N','CCCCCCCCCCCCCCCCC1(OC)C=CC(CC(=O)OC)OO1','1'),
	(250816,0,2,NULL,'Consistent with Molecular Formula','C23H25NO5',395.4542,'3,5-Bis(4-hydroxybenzylidene)-N-ethyl-4-piperidone','64FC6DBAA8B44C1B-FICuS-01-90','64FC6DBAA8B44C1B-FICTS-01-6F','CA6BD3EF31BA6A1F-uuuuu-01-49','InChI=1S/C23H25NO5/c1-4-24-13-17(9-15-5-7-19(25)21(11-15)28-2)23(27)18(14-24)10-16-6-8-20(26)22(12-16)29-3/h5-12,25-26H,4,13-14H2,1-3H3/b17-9+,18-10+','InChIKey=YHZNTWFZLONOGL-BEQMOXJMSA-N','CCN1C/C(=C\\c2ccc(O)c(OC)c2)C(=O)/C(=C/c2ccc(O)c(OC)c2)C1','1'),
	(250817,0,2,NULL,'Consistent with Molecular Formula','C21H21NO3',335.4018,'3,5-Bis(4-hydroxybenzylidene)-N-ethyl-4-piperidone','CFABEBF93ACA73E7-FICuS-01-B7','CFABEBF93ACA73E7-FICTS-01-96','D3F45BFD780704D4-uuuuu-01-1A','InChI=1S/C21H21NO3/c1-2-22-13-17(11-15-3-7-19(23)8-4-15)21(25)18(14-22)12-16-5-9-20(24)10-6-16/h3-12,23-24H,2,13-14H2,1H3/b17-11+,18-12+','InChIKey=LWANLXZMWJRMCG-JYFOCSDGSA-N','CCN1C/C(=C\\c2ccc(O)cc2)C(=O)/C(=C/c2ccc(O)cc2)C1','1'),
	(250818,0,2,NULL,'Consistent with Molecular Formula','C27H33NO7',483.5602,'3,5-Bis(2,4,5-trimethoxy benzylidene)-Nethyl-4-piperidone','26E03943AACA9552-FICuS-01-52','26E03943AACA9552-FICTS-01-31','6692FD245BEEC00A-uuuuu-01-22','InChI=1S/C27H33NO7/c1-8-28-15-19(9-17-11-23(32-4)25(34-6)13-21(17)30-2)27(29)20(16-28)10-18-12-24(33-5)26(35-7)14-22(18)31-3/h9-14H,8,15-16H2,1-7H3/b19-9+,20-10+','InChIKey=GSEJAJDKHDQZJG-LQGKIZFRSA-N','CCN1C/C(=C\\c2cc(OC)c(OC)cc2OC)C(=O)/C(=C/c2cc(OC)c(OC)cc2OC)C1','1'),
	(250819,0,2,NULL,'Consistent with Molecular Formula','C23H25NO3',363.4554,'3,5-Bis(4-methoxy benzylidene)-N-ethyl-4-piperidone','2565D944DA9A728F-FICuS-01-64','2565D944DA9A728F-FICTS-01-43','DFE251B7C5550FAB-uuuuu-01-31','InChI=1S/C23H25NO3/c1-4-24-15-19(13-17-5-9-21(26-2)10-6-17)23(25)20(16-24)14-18-7-11-22(27-3)12-8-18/h5-14H,4,15-16H2,1-3H3/b19-13+,20-14+','InChIKey=VQUWAROOHKASSD-IWGRKNQJSA-N','CCN1C/C(=C\\c2ccc(OC)cc2)C(=O)/C(=C/c2ccc(OC)cc2)C1','1'),
	(250820,0,2,NULL,'Consistent with Molecular Formula','C25H29NO3',391.509,'3,5-Bis(3,5-dimethyl-4-hydroxybenzylidene)-N-ethyl-4-piperid one','3341E8F15AA6A105-FICuS-01-4A','3341E8F15AA6A105-FICTS-01-29','D8E8CBAF7C91E074-uuuuu-01-3F','InChI=1S/C25H29NO3/c1-6-26-13-21(11-19-7-15(2)23(27)16(3)8-19)25(29)22(14-26)12-20-9-17(4)24(28)18(5)10-20/h7-12,27-28H,6,13-14H2,1-5H3/b21-11+,22-12+','InChIKey=GNNDJRVXFAKEMK-XHQRYOPUSA-N','CCN1C/C(=C\\c2cc(C)c(O)c(C)c2)C(=O)/C(=C/c2cc(C)c(O)c(C)c2)C1','1'),
	(250821,0,4,NULL,'Consistent with Molecular Formula','C29H33NO7',507.5822,'3,5-Bis(3,5-dimethoxy-4-hydroxy benzylidene)-N-ethyl piperidone','F1AB12C11368A8B9-FICuS-01-5E','DCDE57B9E395FA75-FICTS-01-76','F1AB12C11368A8B9-uuuuu-01-0D','InChI=1S/C29H33NO7/c1-6-30-17-21(11-7-9-19-13-23(34-2)28(32)24(14-19)35-3)27(31)22(18-30)12-8-10-20-15-25(36-4)29(33)26(16-20)37-5/h7-16,32-33H,6,17-18H2,1-5H3/b9-7+,10-8+,21-11+,22-12+','InChIKey=IFHXARRKEQAXBN-SOQPRHCISA-N','CCN1C/C(=C\\C=C\\c2cc(OC)c(O)c(OC)c2)C(=O)/C(=C/C=C/c2cc(OC)c(O)c(OC)c2)C1','1'),
	(250822,0,2,NULL,'Consistent with Molecular Formula','C25H25N5O6',491.5024,NULL,'883B9AAF70112964-FICuS-01-4B','8F693A3F07DBAA53-FICTS-01-57','883B9AAF70112964-uuuuu-01-FA','InChI=1S/C25H25N5O6/c1-14-20(24(33)29-26-12-16-9-18(35-3)5-7-22(16)31)11-21(15(2)28-14)25(34)30-27-13-17-10-19(36-4)6-8-23(17)32/h5-13,31-32H,1-4H3,(H,29,33)(H,30,34)/b26-12+,27-13+','InChIKey=LCERIQDTORQXMD-JCAXBWHZSA-N','COc1ccc(O)c(/C=N/NC(=O)c2cc(C(=O)N/N=C/c3cc(OC)ccc3O)c(C)nc2C)c1','1'),
	(250823,0,2,NULL,'Consistent with Molecular Formula','C39H53N5O4',655.8788,NULL,'C626A753971059C1-FICuS-01-3B','5B53A9E4753011E9-FICTS-01-27','C626A753971059C1-uuuuu-01-EA','InChI=1S/C39H53N5O4/c1-22-26(34(47)43-40-20-24-15-28(36(3,4)5)32(45)29(16-24)37(6,7)8)19-27(23(2)42-22)35(48)44-41-21-25-17-30(38(9,10)11)33(46)31(18-25)39(12,13)14/h15-21,45-46H,1-14H3,(H,43,47)(H,44,48)/b40-20+,41-21+','InChIKey=OFXCNHLHBADIKE-PKDVHWSPSA-N','Cc1nc(C)c(C(=O)N/N=C/c2cc(C(C)(C)C)c(O)c(C(C)(C)C)c2)cc1C(=O)N/N=C/c1cc(C(C)(C)C)c(O)c(C(C)(C)C)c1','1'),
	(250824,0,1,NULL,'Consistent with Molecular Formula','C16H17N5O4',343.3414,NULL,'7096A54EF0F4E11C-FICuS-01-66','C587D0D2502815A7-FICTS-01-24','7096A54EF0F4E11C-uuuuu-01-15','InChI=1S/C16H17N5O4/c1-8-12(15(24)20-17)6-13(9(2)19-8)16(25)21-18-7-10-3-4-11(22)5-14(10)23/h3-7,22-23H,17H2,1-2H3,(H,20,24)(H,21,25)/b18-7+','InChIKey=ZKMXOCXRWJWUCD-CNHKJKLMSA-N','Cc1nc(C)c(C(=O)N/N=C/c2ccc(O)cc2O)cc1C(=O)NN','1'),
	(250825,0,1,NULL,'Consistent with Molecular Formula','C18H18N6O2',350.3792,NULL,'309F1C745446EDFB-FICuS-01-6C','354505F7DC405868-FICTS-01-1F','309F1C745446EDFB-uuuuu-01-1B','InChI=1S/C18H18N6O2/c1-10-14(17(25)23-19)7-15(11(2)22-10)18(26)24-21-9-12-8-20-16-6-4-3-5-13(12)16/h3-9,20H,19H2,1-2H3,(H,23,25)(H,24,26)/b21-9+','InChIKey=SVRPFCZSDORQBB-ZVBGSRNCSA-N','Cc1nc(C)c(C(=O)N/N=C/c2c[nH]c3ccccc23)cc1C(=O)NN','1'),
	(250826,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O3',357.3678,NULL,'C70442412092743A-FICuS-01-1C','C70442412092743A-FICTS-01-FB','C70442412092743A-uuuuu-01-CB','InChI=1S/C21H15N3O3/c1-9-10(2)23-17-16(22-9)14(25)8-13-15-19(24(3)18(13)17)21(27)12-7-5-4-6-11(12)20(15)26/h4-8,25H,1-3H3','InChIKey=LTZBTMVVRIDBIP-UHFFFAOYSA-N','Cc1nc2c(O)cc3c4c(n(C)c3c2nc1C)C(=O)c1ccccc1C4=O',NULL),
	(250827,0,0,NULL,'Consistent with Molecular Formula','C26H19NO5',425.4398,NULL,'A63658CC7B6C47E7-FICuS-01-73','A63658CC7B6C47E7-FICTS-01-52','A63658CC7B6C47E7-uuuuu-01-22','InChI=1S/C26H19NO5/c1-31-19-13-12-18-20(21(19)26(30)32-2)22-23(27(18)14-15-8-4-3-5-9-15)25(29)17-11-7-6-10-16(17)24(22)28/h3-13H,14H2,1-2H3','InChIKey=DBMYTBQUTOVFQJ-UHFFFAOYSA-N','COC(=O)c1c(OC)ccc2c1c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(250828,0,0,NULL,'Consistent with Molecular Formula','C20H15NO4',333.3428,NULL,'424CEE1FDF68A419-FICuS-01-7C','424CEE1FDF68A419-FICTS-01-5B','424CEE1FDF68A419-uuuuu-01-2B','InChI=1S/C20H15NO4/c1-10-11-6-4-5-7-12(11)19(23)18-15(10)16-13(21(18)2)8-9-14(22)17(16)20(24)25-3/h4-9,22H,1H2,2-3H3','InChIKey=VVUWXUWISDYDIO-UHFFFAOYSA-N','C=C1c2ccccc2C(=O)c2c1c1c(C(=O)OC)c(O)ccc1n2C',NULL),
	(250829,3,0,NULL,'Consistent with Molecular Formula','C28H26N2O7',502.5226,NULL,'E3FD46CF73A3F1BB-FICuS-01-95','E3FD46CF73A3F1BB-FICTS-01-74','E3FD46CF73A3F1BB-uuuuu-01-44','InChI=1S/C28H26N2O7/c1-4-37-25(33)22-17(2)29(16-18-10-12-20(36-3)13-11-18)27(35)15-14-21(31)23-24(32)30(26(34)28(22,23)27)19-8-6-5-7-9-19/h5-15,23,35H,4,16H2,1-3H3','InChIKey=RNEDISHJRCKEKV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccc(OC)cc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250830,3,0,NULL,'Consistent with Molecular Formula','C32H26N2O6',534.5672,NULL,'8B0BE788B5FA1335-FICuS-01-69','8B0BE788B5FA1335-FICTS-01-48','8B0BE788B5FA1335-uuuuu-01-18','InChI=1S/C32H26N2O6/c1-2-40-29(37)26-27(22-14-8-4-9-15-22)33(20-21-12-6-3-7-13-21)31(39)19-18-24(35)25-28(36)34(30(38)32(25,26)31)23-16-10-5-11-17-23/h3-19,25,39H,2,20H2,1H3','InChIKey=RFBZVTYTIZTJSA-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)N(Cc2ccccc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250831,4,0,NULL,'Consistent with Molecular Formula','C33H30N2O7',566.6092,NULL,'421581B635D67995-FICuS-01-34','421581B635D67995-FICTS-01-13','421581B635D67995-uuuuu-01-E3','InChI=1S/C33H30N2O7/c1-3-42-30(38)27-28(22-15-9-5-10-16-22)34(20-21-13-7-4-8-14-21)33(40)25(41-2)19-24(36)26-29(37)35(31(39)32(26,27)33)23-17-11-6-12-18-23/h4-18,25-26,40H,3,19-20H2,1-2H3','InChIKey=HJUZQXNBTMVSBA-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)N(Cc2ccccc2)C2(O)C(OC)CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250832,3,0,NULL,'Consistent with Molecular Formula','C27H24N2O7',488.4958,NULL,'5E260DD33FBC96A8-FICuS-01-7A','5E260DD33FBC96A8-FICTS-01-59','5E260DD33FBC96A8-uuuuu-01-29','InChI=1S/C27H24N2O7/c1-4-36-24(32)21-16(2)29(18-10-12-19(35-3)13-11-18)26(34)15-14-20(30)22-23(31)28(25(33)27(21,22)26)17-8-6-5-7-9-17/h5-15,22,34H,4H2,1-3H3','InChIKey=SCTVEFSNKBRRPZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(OC)cc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250833,3,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'C40842128DC9919D-FICuS-01-4E','75A56BFDF245D64A-FICTS-01-5A','C40842128DC9919D-uuuuu-01-FD','InChI=1S/C19H16N2O5/c1-10-14(11(2)22)19-15(13(23)8-9-18(19,26)20-10)16(24)21(17(19)25)12-6-4-3-5-7-12/h3-9,15,20,26H,1-2H3','InChIKey=WLXURMXLGMFANI-UHFFFAOYSA-N','CC(=O)C1=C(C)NC2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250834,3,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,NULL,'B7F30D114783F7AA-FICuS-01-64','B7F30D114783F7AA-FICTS-01-43','B7F30D114783F7AA-uuuuu-01-13','InChI=1S/C20H18N2O5/c1-11-15(12(2)23)20-16(14(24)9-10-19(20,27)21(11)3)17(25)22(18(20)26)13-7-5-4-6-8-13/h4-10,16,27H,1-3H3','InChIKey=GGGLLDICKSHJOI-UHFFFAOYSA-N','CC(=O)C1=C(C)N(C)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(250835,0,0,NULL,'Consistent with Molecular Formula','C27H21NO4',423.4672,NULL,'2C399B479994F5CA-FICuS-01-6C','2C399B479994F5CA-FICTS-01-4B','2C399B479994F5CA-uuuuu-01-1B','InChI=1S/C27H21NO4/c1-15-7-6-8-17(13-15)14-28-20-11-12-21(29)24(27(31)32-3)23(20)22-16(2)18-9-4-5-10-19(18)26(30)25(22)28/h4-13,29H,2,14H2,1,3H3','InChIKey=AHQUVLOMPVGMGZ-UHFFFAOYSA-N','C=C1c2ccccc2C(=O)c2c1c1c(C(=O)OC)c(O)ccc1n2Cc1cccc(C)c1',NULL),
	(250836,0,0,NULL,'Consistent with Molecular Formula','C17H11NO2',261.2794,NULL,'89635B8B5C37EBDC-FICuS-01-82','89635B8B5C37EBDC-FICTS-01-61','89635B8B5C37EBDC-uuuuu-01-31','InChI=1S/C17H11NO2/c1-18-13-9-5-4-8-12(13)14-15(18)17(20)11-7-3-2-6-10(11)16(14)19/h2-9H,1H3','InChIKey=JLLFKUYKAAHYDX-UHFFFAOYSA-N','Cn1c2c(c3ccccc31)C(=O)c1ccccc1C2=O',NULL),
	(250837,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3',353.3764,NULL,'C9F3674C67F041B2-FICuS-01-5C','C9F3674C67F041B2-FICTS-01-3B','C9F3674C67F041B2-uuuuu-01-0B','InChI=1S/C23H15NO3/c25-15-10-11-19-18(12-15)20-21(24(19)13-14-6-2-1-3-7-14)23(27)17-9-5-4-8-16(17)22(20)26/h1-12,25H,13H2','InChIKey=CASQJISNMULYTL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c1cc(O)ccc1n2Cc1ccccc1',NULL),
	(250838,0,1,NULL,'Consistent with Molecular Formula','C19H14Br2O3S',482.1858,'(Z)-3-bromo-4-(4-methylthiophenyl)-5-(3-bromo-4-methoxybenzy lidene)-5H-furan-2-one','8BFAE5E7BEE3E515-FICuS-01-9D','8BFAE5E7BEE3E515-FICTS-01-7C','D3EC932BC749D028-uuuuu-01-1A','InChI=1S/C19H14Br2O3S/c1-23-15-8-3-11(9-14(15)20)10-16-17(18(21)19(22)24-16)12-4-6-13(25-2)7-5-12/h3-10H,1-2H3/b16-10-','InChIKey=IYYMMGVJMHJCNI-YBEGLDIGSA-N','COc1ccc(/C=C2\\OC(=O)C(Br)=C2c2ccc(SC)cc2)cc1Br','1'),
	(250839,0,1,NULL,'Consistent with Molecular Formula','C19H15BrO4',387.2291,'(Z)-3-bromo-4-(4-methoxyphenyl)-5-(4-methoxybenzylidene)-5H- furan-2-one','E7EBA77E1E8F2879-FICuS-01-8C','E7EBA77E1E8F2879-FICTS-01-6B','8B4DE951633FE975-uuuuu-01-18','InChI=1S/C19H15BrO4/c1-22-14-7-3-12(4-8-14)11-16-17(18(20)19(21)24-16)13-5-9-15(23-2)10-6-13/h3-11H,1-2H3/b16-11-','InChIKey=AUIGYAZCBARNEI-WJDWOHSUSA-N','COc1ccc(/C=C2\\OC(=O)C(Br)=C2c2ccc(OC)cc2)cc1','1'),
	(250840,0,1,NULL,'Consistent with Molecular Formula','C17H11BrO4',359.1755,'(Z)-3-bromo-4-(4-hydroxyphenyl)-5-(4-hydroxybenzylidene)-5H- furan-2-one','C598F17F40D258E9-FICuS-01-69','E31908A936AEADA4-FICTS-01-53','C598F17F40D258E9-uuuuu-01-18','InChI=1S/C17H11BrO4/c18-16-15(11-3-7-13(20)8-4-11)14(22-17(16)21)9-10-1-5-12(19)6-2-10/h1-9,19-20H/b14-9-','InChIKey=CTHLEMWPTBXGIR-ZROIWOOFSA-N','O=C1O/C(=C\\c2ccc(O)cc2)C(c2ccc(O)cc2)=C1Br','1'),
	(250841,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN3OS',347.8617,'2-(2-(6-isopropylamidino)2-benzothiazolyl))-1-ethenyl)furan','DFEEDEF6E7A0D610-FICuS-01-A8','DFEEDEF6E7A0D610-FICTS-01-87','5263FFCBDDCDF4AC-uuuuu-01-64','InChI=1S/C17H17N3OS.ClH/c1-11(2)19-17(18)12-5-7-14-15(10-12)22-16(20-14)8-6-13-4-3-9-21-13;/h3-11H,1-2H3,(H2,18,19);1H/b8-6+;','InChIKey=FKSYISGVPHCCAZ-WVLIHFOGSA-N','CC(C)NC(=N)c1ccc2nc(/C=C/c3ccco3)sc2c1.Cl','1'),
	(250842,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN3S2',363.9223,'2-(2-(6-(N-isopropylamidino)-2-bnzothiazolyl)-1-ethenyl)thio phene','43FCB66034D15077-FICuS-01-44','C12A00C9972C30CD-FICTS-01-38','7ED34AA6FEDF036E-uuuuu-01-48','InChI=1S/C17H17N3S2.ClH/c1-11(2)19-17(18)12-5-7-14-15(10-12)22-16(20-14)8-6-13-4-3-9-21-13;/h3-11H,1-2H3,(H2,18,19);1H/b8-6+;','InChIKey=BXGAWBFCLRASMI-WVLIHFOGSA-N','CC(C)NC(=N)c1ccc2nc(/C=C/c3cccs3)sc2c1.Cl','1'),
	(250843,0,0,NULL,'Consistent with Molecular Formula','C27H32ClN7O2',522.0485,'2,6-di-(4-(n-isopropyl)amidino)benzoyl-pyrirdine dihydrochloride','FF42F75F967C1D77-FICuS-01-7D','FF42F75F967C1D77-FICTS-01-5C','FFBE50BAA9F1C439-uuuuu-01-45','InChI=1S/C27H31N7O2.ClH/c1-16(2)30-24(28)18-8-12-20(13-9-18)26(35)33-22-6-5-7-23(32-22)34-27(36)21-14-10-19(11-15-21)25(29)31-17(3)4;/h5-17H,1-4H3,(H2,28,30)(H2,29,31)(H2,32,33,34,35,36);1H','InChIKey=YNJXIJWBCPHFBO-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(C(=O)Nc2cccc(NC(=O)c3ccc(C(=N)NC(C)C)cc3)n2)cc1.Cl',NULL),
	(250844,0,0,NULL,'Consistent with Molecular Formula','C33H25ClN6O3S3',685.2319,NULL,'8DC31C14838F63CC-FICuS-01-6A','8DC31C14838F63CC-FICTS-01-49','8D3FBBF1BC02BA82-uuuuu-01-3A','InChI=1S/C33H24N6O3S3.ClH/c1-2-41-33(40)20-14-23-18(13-24(42-23)31-38-21-5-3-16(11-25(21)44-31)29-34-7-8-35-29)19-15-27(43-28(19)20)32-39-22-6-4-17(12-26(22)45-32)30-36-9-10-37-30;/h3-6,11-15H,2,7-10H2,1H3,(H,34,35)(H,36,37);1H','InChIKey=VGDRKFNYURFYCK-UHFFFAOYSA-N','CCOC(=O)c1cc2oc(-c3nc4ccc(C5=NCCN5)cc4s3)cc2c2cc(-c3nc4ccc(C5=NCCN5)cc4s3)sc12.Cl',NULL),
	(250845,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O',276.7249,'3-pyridylamide of 4-amidinobenzoic acid hydrochloride','B300CEEF3F06F873-FICuS-01-76','B300CEEF3F06F873-FICTS-01-55','B3FC690A008B213D-uuuuu-01-08','InChI=1S/C13H12N4O.ClH/c14-12(15)9-3-5-10(6-4-9)13(18)17-11-2-1-7-16-8-11;/h1-8H,(H3,14,15)(H,17,18);1H','InChIKey=RRGBMBXCYLWFPG-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(C(=O)Nc2cccnc2)cc1',NULL),
	(250846,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,'3-pyridilamide of 4-(N-isopropyl)amidinobenzoic acid hidrochloryde','53D80F306EE7EA16-FICuS-01-68','53D80F306EE7EA16-FICTS-01-47','5324A8D5516A3358-uuuuu-01-E6','InChI=1S/C16H18N4O.ClH/c1-11(2)19-15(17)12-5-7-13(8-6-12)16(21)20-14-4-3-9-18-10-14;/h3-11H,1-2H3,(H2,17,19)(H,20,21);1H','InChIKey=GHRYGJQWAYUHDI-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(C(=O)Nc2cccnc2)cc1.Cl',NULL),
	(250847,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,'4-(N-isopropyl)amidinophenylamide of nicotinic acid hydrochloride','FF351CE7AE3216E0-FICuS-01-72','FF351CE7AE3216E0-FICTS-01-51','FFC9BB0291BFCFAE-uuuuu-01-65','InChI=1S/C16H18N4O.ClH/c1-11(2)19-15(17)12-5-7-14(8-6-12)20-16(21)13-4-3-9-18-10-13;/h3-11H,1-2H3,(H2,17,19)(H,20,21);1H','InChIKey=HQEAGNJWOZRHKJ-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(NC(=O)c2cccnc2)cc1.Cl',NULL),
	(250848,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O',276.7249,'2-pyridylamide of 4-amidinobenzoic acid hydrochloride','69FA719528907978-FICuS-01-45','69FA719528907978-FICTS-01-24','6906D670171DA036-uuuuu-01-E3','InChI=1S/C13H12N4O.ClH/c14-12(15)9-4-6-10(7-5-9)13(18)17-11-3-1-2-8-16-11;/h1-8H,(H3,14,15)(H,16,17,18);1H','InChIKey=JFYRBRIYCJNPCQ-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(C(=O)Nc2ccccn2)cc1',NULL),
	(250849,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O',318.8053,'2-pyridylamide og 4-(N-isopropyl)amidinobenzoic acid hydrochloride','6E30B366EA677ED9-FICuS-01-72','460AEEF1A1FBA870-FICTS-01-5C','6ECC1483D5EAA797-uuuuu-01-2E','InChI=1S/C16H18N4O.ClH/c1-11(2)19-15(17)12-6-8-13(9-7-12)16(21)20-14-5-3-4-10-18-14;/h3-11H,1-2H3,(H2,17,19)(H,18,20,21);1H','InChIKey=QCPIJTQLRZWZSN-UHFFFAOYSA-N','CC(C)NC(=N)c1ccc(C(=O)Nc2ccccn2)cc1.Cl',NULL),
	(250850,0,0,NULL,'Consistent with Molecular Formula','C30H21ClN6S4',629.2291,'2,7-bis-((5-imidazolyl)-2-benzimidazolyl)benzo(1,2-b : 4,3-b\')dithiophene dihydrochloride','D88DE4841415F903-FICuS-01-51','D88DE4841415F903-FICTS-01-30','D87143612B98204D-uuuuu-01-E7','InChI=1S/C30H20N6S4.ClH/c1-3-19-23(11-15(1)27-31-7-8-32-27)39-29(35-19)25-13-17-18-14-26(38-22(18)6-5-21(17)37-25)30-36-20-4-2-16(12-24(20)40-30)28-33-9-10-34-28;/h1-6,11-14H,7-10H2,(H,31,32)(H,33,34);1H','InChIKey=QTQSGRNYMPLJBK-UHFFFAOYSA-N','Cl.c1cc2nc(-c3cc4c(ccc5sc(-c6nc7ccc(C8=NCCN8)cc7s6)cc54)s3)sc2cc1C1=NCCN1',NULL),
	(250851,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O',267.3298,NULL,'DF2CF2F3D2290A87-FICuS-01-78','DF2CF2F3D2290A87-FICTS-01-57','DF2CF2F3D2290A87-uuuuu-01-27','InChI=1S/C16H17N3O/c1-20-12-6-4-5-11(9-12)19-15-8-3-2-7-13(15)14(10-17)16(19)18/h4-6,9H,2-3,7-8,18H2,1H3','InChIKey=JABSORWENBWUOC-UHFFFAOYSA-N','COc1cccc(-n2c(N)c(C#N)c3c2CCCC3)c1',NULL),
	(250852,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2',297.356,NULL,'676EAFFF794B5272-FICuS-01-78','676EAFFF794B5272-FICTS-01-57','676EAFFF794B5272-uuuuu-01-27','InChI=1S/C17H19N3O2/c1-21-12-7-11(8-13(9-12)22-2)20-16-6-4-3-5-14(16)15(10-18)17(20)19/h7-9H,3-6,19H2,1-2H3','InChIKey=DAIPJZRNIRDLRQ-UHFFFAOYSA-N','COc1cc(OC)cc(-n2c(N)c(C#N)c3c2CCCC3)c1',NULL),
	(250853,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'BC096F361A142348-FICuS-01-42','BC096F361A142348-FICTS-01-21','BC096F361A142348-uuuuu-01-F1','InChI=1S/C16H14N4O/c1-21-10-6-7-13-15(8-10)20-14-5-3-2-4-11(14)12(9-17)16(20)19-18-13/h6-8H,2-5H2,1H3','InChIKey=MSQPEEDSQSWJHS-UHFFFAOYSA-N','COc1ccc2nnc3c(C#N)c4c(n3c2c1)CCCC4',NULL),
	(250854,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2',308.339,NULL,'3B0F9B3C21F549DA-FICuS-01-73','3B0F9B3C21F549DA-FICTS-01-52','3B0F9B3C21F549DA-uuuuu-01-22','InChI=1S/C17H16N4O2/c1-22-10-7-14-16(15(8-10)23-2)19-20-17-12(9-18)11-5-3-4-6-13(11)21(14)17/h7-8H,3-6H2,1-2H3','InChIKey=FEHQNNRZWSMMSL-UHFFFAOYSA-N','COc1cc(OC)c2nnc3c(C#N)c4c(n3c2c1)CCCC4',NULL),
	(250855,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3',297.3128,NULL,'ACB822B137F9C353-FICuS-01-63','ACB822B137F9C353-FICTS-01-42','ACB822B137F9C353-uuuuu-01-12','InChI=1S/C16H15N3O3/c1-22-9-6-7-11-13(8-9)19-12-5-3-2-4-10(12)14(16(20)21)15(19)18-17-11/h6-8H,2-5H2,1H3,(H,20,21)','InChIKey=URPKUOLNYZQWBV-UHFFFAOYSA-N','COc1ccc2nnc3c(C(=O)O)c4c(n3c2c1)CCCC4',NULL),
	(250856,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'CF08D483D6651DBD-FICuS-01-7B','CF08D483D6651DBD-FICTS-01-5A','CF08D483D6651DBD-uuuuu-01-2A','InChI=1S/C17H16N4O/c1-2-22-11-7-8-14-16(9-11)21-15-6-4-3-5-12(15)13(10-18)17(21)20-19-14/h7-9H,2-6H2,1H3','InChIKey=XRWQNSIVBSFOPE-UHFFFAOYSA-N','CCOc1ccc2nnc3c(C#N)c4c(n3c2c1)CCCC4',NULL),
	(250857,1,0,NULL,'Consistent with Molecular Formula','C15H20Br2N3O5P',513.1219,'2-(N,N-bis(2-bromoethyl)phosphorodiamidoxy)methyl-1-methyl-5 -methoxyindole-4,7-dione','C9E14DFCD9C01782-FICuS-01-7C','C9E14DFCD9C01782-FICTS-01-5B','C9E14DFCD9C01782-uuuuu-01-2B','InChI=1S/C15H20Br2N3O5P/c1-19-10(9-25-26(18,23)20(5-3-16)6-4-17)7-11-14(19)12(21)8-13(24-2)15(11)22/h7-8H,3-6,9H2,1-2H3,(H2,18,23)','InChIKey=AOKALVYURCQZDZ-UHFFFAOYSA-N','COC1=CC(=O)c2c(cc(COP(N)(=O)N(CCBr)CCBr)n2C)C1=O','1'),
	(250858,1,0,NULL,'Consistent with Molecular Formula','C15H20Cl2N3O5P',424.2199,'2-(N,N-bis(2-chloroethyl)phosphorodiamidoxy)methyl-1-methyl- 5-methoxyindole-4,7-dione','41E8A5705AEBFFC1-FICuS-01-83','41E8A5705AEBFFC1-FICTS-01-62','41E8A5705AEBFFC1-uuuuu-01-32','InChI=1S/C15H20Cl2N3O5P/c1-19-10(9-25-26(18,23)20(5-3-16)6-4-17)7-11-14(19)12(21)8-13(24-2)15(11)22/h7-8H,3-6,9H2,1-2H3,(H2,18,23)','InChIKey=RZDVBPPNAUBBNJ-UHFFFAOYSA-N','COC1=CC(=O)c2c(cc(COP(N)(=O)N(CCCl)CCCl)n2C)C1=O','1'),
	(250859,0,0,NULL,'Consistent with Molecular Formula','C13H13NO5',263.2494,'3-acetoxymethyl-1-methyl-5-methoxyindole-4,7-dione','C4EA1A0C0631D089-FICuS-01-58','C4EA1A0C0631D089-FICTS-01-37','C4EA1A0C0631D089-uuuuu-01-07','InChI=1S/C13H13NO5/c1-7(15)19-6-8-5-14(2)12-9(16)4-10(18-3)13(17)11(8)12/h4-5H,6H2,1-3H3','InChIKey=BJYZQIACLHYFPT-UHFFFAOYSA-N','COC1=CC(=O)c2c(c(COC(C)=O)cn2C)C1=O',NULL),
	(250860,0,0,'118072-93-8','Consistent with Molecular Formula','C5H10N2O7P2',272.0907,'Zoledronic acid\nZometa\nZoledronate\nCPG 42446\n(1-Hydroxy-2-imidazol-1-ylethylidene)diphosphonic acid\nPhosphonic acid,[1-hydroxy-2-(1H-imidazol-1-yl)ethylidene]bis-','12D21EDB46FD286E-FICuS-01-75','12D21EDB46FD286E-FICTS-01-54','12D21EDB46FD286E-uuuuu-01-24','InChI=1S/C5H10N2O7P2/c8-5(15(9,10)11,16(12,13)14)3-7-2-1-6-4-7/h1-2,4,8H,3H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=XRASPMIURGNCCH-UHFFFAOYSA-N','O=P(O)(O)C(O)(Cn1ccnc1)P(=O)(O)O',NULL),
	(250861,0,0,NULL,'Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'B25FDA67E22AB741-FICuS-01-70','962029D84EED21A2-FICTS-01-36','B25FDA67E22AB741-uuuuu-01-1F','InChI=1S/C10H12N4OS/c1-13-9(16)7(6-11)8(12-10(13)15)14-4-2-3-5-14/h2-5H2,1H3,(H,12,15)','InChIKey=AHGVJUBVMKBROB-UHFFFAOYSA-N','Cn1c(=O)[nH]c(N2CCCC2)c(C#N)c1=S',NULL),
	(250862,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'6DA5059B15603209-FICuS-01-31','824F95DD033F9278-FICTS-01-36','6DA5059B15603209-uuuuu-01-E0','InChI=1S/C10H12N4O2S/c1-13-9(17)7(6-11)8(12-10(13)15)14-2-4-16-5-3-14/h2-5H2,1H3,(H,12,15)','InChIKey=VVBDTHCTBNEKNN-UHFFFAOYSA-N','Cn1c(=O)[nH]c(N2CCOCC2)c(C#N)c1=S',NULL),
	(250863,0,0,NULL,'Consistent with Molecular Formula','C9H10N4OS',222.2642,NULL,'90F8FD95BFE22B1E-FICuS-01-8F','F933F3733283CE44-FICTS-01-2E','90F8FD95BFE22B1E-uuuuu-01-3E','InChI=1S/C9H10N4OS/c10-5-6-7(13-3-1-2-4-13)11-9(14)12-8(6)15/h1-4H2,(H2,11,12,14,15)','InChIKey=ARGHKHAPHGNSTM-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)[nH]c(=O)[nH]c1=S',NULL),
	(250864,0,0,NULL,'Consistent with Molecular Formula','C17H19N5OS',341.43,NULL,'8F7E1DA9C5A2D9C6-FICuS-01-91','22CF8E34538C0ED9-FICTS-01-4C','8F7E1DA9C5A2D9C6-uuuuu-01-40','InChI=1S/C17H19N5OS/c1-20-7-9-21(10-8-20)15-14(11-18)16(24)22(17(23)19-15)12-13-5-3-2-4-6-13/h2-6H,7-10,12H2,1H3,(H,19,23)','InChIKey=ULFPTSFDLMMTCS-UHFFFAOYSA-N','CN1CCN(c2[nH]c(=O)n(Cc3ccccc3)c(=S)c2C#N)CC1',NULL),
	(250865,0,0,NULL,'Consistent with Molecular Formula','C15H14N4OS',298.3618,NULL,'9AD0B3288FE0005F-FICuS-01-62','4D181CCF4764C6BD-FICTS-01-58','9AD0B3288FE0005F-uuuuu-01-11','InChI=1S/C15H14N4OS/c16-10-12-13(18-8-4-5-9-18)17-15(20)19(14(12)21)11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-9H2,(H,17,20)','InChIKey=GTXFIJCQHFGRHX-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)[nH]c(=O)n(-c2ccccc2)c1=S',NULL),
	(250866,0,0,NULL,'Consistent with Molecular Formula','C16H16N4OS',312.3886,NULL,'D1B53906A04A1E63-FICuS-01-4A','0CE4552E67067C44-FICTS-01-28','D1B53906A04A1E63-uuuuu-01-F9','InChI=1S/C16H16N4OS/c17-11-13-14(19-9-5-2-6-10-19)18-16(21)20(15(13)22)12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-10H2,(H,18,21)','InChIKey=XBUBWVWRNKKNGZ-UHFFFAOYSA-N','N#Cc1c(N2CCCCC2)[nH]c(=O)n(-c2ccccc2)c1=S',NULL),
	(250867,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'DBA0BC3FFCCDC873-FICuS-01-B1','C7FE8E1E6DF79AA2-FICTS-01-82','DBA0BC3FFCCDC873-uuuuu-01-60','InChI=1S/C15H14N4O2S/c16-10-12-13(18-6-8-21-9-7-18)17-15(20)19(14(12)22)11-4-2-1-3-5-11/h1-5H,6-9H2,(H,17,20)','InChIKey=GHOMRTJEAFTDOK-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)[nH]c(=O)n(-c2ccccc2)c1=S',NULL),
	(250868,0,0,NULL,'Consistent with Molecular Formula','C16H17N5OS',327.4032,NULL,'4B02DF0DE4695CAA-FICuS-01-7F','3C2C47A99C3FCE5E-FICTS-01-6D','4B02DF0DE4695CAA-uuuuu-01-2E','InChI=1S/C16H17N5OS/c1-19-7-9-20(10-8-19)14-13(11-17)15(23)21(16(22)18-14)12-5-3-2-4-6-12/h2-6H,7-10H2,1H3,(H,18,22)','InChIKey=QCWHUJRSZZELAK-UHFFFAOYSA-N','CN1CCN(c2[nH]c(=O)n(-c3ccccc3)c(=S)c2C#N)CC1',NULL),
	(250869,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN5OS',461.9679,NULL,'22B47B3DD8C5EE63-FICuS-01-78','22B47B3DD8C5EE63-FICTS-01-57','22B47B3DD8C5EE63-uuuuu-01-27','InChI=1S/C24H20ClN5OS/c1-14-11-12-27-18(13-14)29-23-19(24(32)28-17-5-3-2-4-6-17)20(26)21(30-23)22(31)15-7-9-16(25)10-8-15/h2-13,30H,26H2,1H3,(H,27,29)(H,28,32)','InChIKey=WALAVOXUXQSYGI-UHFFFAOYSA-N','Cc1ccnc(Nc2[nH]c(C(=O)c3ccc(Cl)cc3)c(N)c2C(=S)Nc2ccccc2)c1',NULL),
	(250870,0,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N5OS',496.413,NULL,'5F845938541A5AEB-FICuS-01-5F','5F845938541A5AEB-FICTS-01-3E','5F845938541A5AEB-uuuuu-01-0E','InChI=1S/C24H19Cl2N5OS/c1-13-9-10-28-18(11-13)30-23-19(24(33)29-15-5-3-2-4-6-15)20(27)21(31-23)22(32)14-7-8-16(25)17(26)12-14/h2-12,31H,27H2,1H3,(H,28,30)(H,29,33)','InChIKey=NPTHPZYSLTXDIQ-UHFFFAOYSA-N','Cc1ccnc(Nc2[nH]c(C(=O)c3ccc(Cl)c(Cl)c3)c(N)c2C(=S)Nc2ccccc2)c1',NULL),
	(250871,0,0,NULL,'Consistent with Molecular Formula','C17H18N4OS',326.4154,NULL,'EF9D4A1B0F294417-FICuS-01-68','41CB0C8754319A77-FICTS-01-27','EF9D4A1B0F294417-uuuuu-01-17','InChI=1S/C17H18N4OS/c18-11-14-15(20-9-5-2-6-10-20)19-17(22)21(16(14)23)12-13-7-3-1-4-8-13/h1,3-4,7-8H,2,5-6,9-10,12H2,(H,19,22)','InChIKey=CNLAFHVFHCSWSB-UHFFFAOYSA-N','N#Cc1c(N2CCCCC2)[nH]c(=O)n(Cc2ccccc2)c1=S',NULL),
	(250872,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl2N4OS',495.4252,NULL,'C1411FE2A5204F16-FICuS-01-47','C1411FE2A5204F16-FICTS-01-26','C1411FE2A5204F16-uuuuu-01-F6','InChI=1S/C25H20Cl2N4OS/c1-14-7-10-17(11-8-14)29-24-20(25(33)30-16-5-3-2-4-6-16)21(28)22(31-24)23(32)15-9-12-18(26)19(27)13-15/h2-13,29,31H,28H2,1H3,(H,30,33)','InChIKey=RXNPKGIPAKQQET-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccc(Cl)c(Cl)c3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250873,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N4OS',481.3984,NULL,'64267E021CF39188-FICuS-01-3E','64267E021CF39188-FICTS-01-1D','64267E021CF39188-uuuuu-01-ED','InChI=1S/C24H18Cl2N4OS/c25-15-8-6-14(7-9-15)22(31)21-20(27)19(24(32)29-17-4-2-1-3-5-17)23(30-21)28-18-12-10-16(26)11-13-18/h1-13,28,30H,27H2,(H,29,32)','InChIKey=ZNBUNKOWADISJX-UHFFFAOYSA-N','Nc1c(C(=O)c2ccc(Cl)cc2)[nH]c(Nc2ccc(Cl)cc2)c1C(=S)Nc1ccccc1',NULL),
	(250874,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl3N4OS',515.8435,NULL,'F12EAFF29EDC03F1-FICuS-01-93','F12EAFF29EDC03F1-FICTS-01-72','F12EAFF29EDC03F1-uuuuu-01-42','InChI=1S/C24H17Cl3N4OS/c25-14-7-9-16(10-8-14)29-23-19(24(33)30-15-4-2-1-3-5-15)20(28)21(31-23)22(32)13-6-11-17(26)18(27)12-13/h1-12,29,31H,28H2,(H,30,33)','InChIKey=SYTSARSZPOKWPW-UHFFFAOYSA-N','Nc1c(C(=O)c2ccc(Cl)c(Cl)c2)[nH]c(Nc2ccc(Cl)cc2)c1C(=S)Nc1ccccc1',NULL),
	(250875,0,0,NULL,'Consistent with Molecular Formula','C26H24N4OS',440.5618,NULL,'06E63D26A339551B-FICuS-01-44','06E63D26A339551B-FICTS-01-23','06E63D26A339551B-uuuuu-01-F3','InChI=1S/C26H24N4OS/c1-17-12-14-19(15-13-17)24(31)23-22(27)21(26(32)29-20-10-6-3-7-11-20)25(30-23)28-16-18-8-4-2-5-9-18/h2-15,28,30H,16,27H2,1H3,(H,29,32)','InChIKey=MJVUZEFAQAJPTN-UHFFFAOYSA-N','Cc1ccc(C(=O)c2[nH]c(NCc3ccccc3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250876,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2S',456.5612,NULL,'B16656764D4B19AB-FICuS-01-59','B16656764D4B19AB-FICTS-01-38','B16656764D4B19AB-uuuuu-01-08','InChI=1S/C26H24N4O2S/c1-32-20-14-12-18(13-15-20)24(31)23-22(27)21(26(33)29-19-10-6-3-7-11-19)25(30-23)28-16-17-8-4-2-5-9-17/h2-15,28,30H,16,27H2,1H3,(H,29,33)','InChIKey=YNZQFMLUFPTWFG-UHFFFAOYSA-N','COc1ccc(C(=O)c2[nH]c(NCc3ccccc3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250877,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4OS',460.9801,NULL,'25A72BA0F663C74C-FICuS-01-61','25A72BA0F663C74C-FICTS-01-40','25A72BA0F663C74C-uuuuu-01-10','InChI=1S/C25H21ClN4OS/c26-18-13-11-17(12-14-18)23(31)22-21(27)20(25(32)29-19-9-5-2-6-10-19)24(30-22)28-15-16-7-3-1-4-8-16/h1-14,28,30H,15,27H2,(H,29,32)','InChIKey=DOBDKLHUGXVJKF-UHFFFAOYSA-N','Nc1c(C(=O)c2ccc(Cl)cc2)[nH]c(NCc2ccccc2)c1C(=S)Nc1ccccc1',NULL),
	(250878,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl2N4OS',495.4252,NULL,'DFF3EFF71C5B10AF-FICuS-01-A5','DFF3EFF71C5B10AF-FICTS-01-84','DFF3EFF71C5B10AF-uuuuu-01-54','InChI=1S/C25H20Cl2N4OS/c26-18-12-11-16(13-19(18)27)23(32)22-21(28)20(25(33)30-17-9-5-2-6-10-17)24(31-22)29-14-15-7-3-1-4-8-15/h1-13,29,31H,14,28H2,(H,30,33)','InChIKey=NNXWGIRCVKYXRV-UHFFFAOYSA-N','Nc1c(C(=O)c2ccc(Cl)c(Cl)c2)[nH]c(NCc2ccccc2)c1C(=S)Nc1ccccc1',NULL),
	(250879,0,0,NULL,'Consistent with Molecular Formula','C24H21N5OS',427.5228,NULL,'D51B43E8C5C332F4-FICuS-01-64','D51B43E8C5C332F4-FICTS-01-43','D51B43E8C5C332F4-uuuuu-01-13','InChI=1S/C24H21N5OS/c1-15-12-13-18(26-14-15)28-23-19(24(31)27-17-10-6-3-7-11-17)20(25)21(29-23)22(30)16-8-4-2-5-9-16/h2-14,29H,25H2,1H3,(H,26,28)(H,27,31)','InChIKey=ZLCCOXNFJVSNSC-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccccc3)c(N)c2C(=S)Nc2ccccc2)nc1',NULL),
	(250880,0,0,NULL,'Consistent with Molecular Formula','C25H23N5OS',441.5496,NULL,'6F12F401C505822B-FICuS-01-3C','6F12F401C505822B-FICTS-01-1B','6F12F401C505822B-uuuuu-01-EB','InChI=1S/C25H23N5OS/c1-15-8-11-17(12-9-15)23(31)22-21(26)20(25(32)28-18-6-4-3-5-7-18)24(30-22)29-19-13-10-16(2)14-27-19/h3-14,30H,26H2,1-2H3,(H,27,29)(H,28,32)','InChIKey=FWTPWZOXPFAMNP-UHFFFAOYSA-N','Cc1ccc(C(=O)c2[nH]c(Nc3ccc(C)cn3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250881,0,0,NULL,'Consistent with Molecular Formula','C25H23N5O2S',457.549,NULL,'A173E564173CF6B9-FICuS-01-5C','A173E564173CF6B9-FICTS-01-3B','A173E564173CF6B9-uuuuu-01-0B','InChI=1S/C25H23N5O2S/c1-15-8-13-19(27-14-15)29-24-20(25(33)28-17-6-4-3-5-7-17)21(26)22(30-24)23(31)16-9-11-18(32-2)12-10-16/h3-14,30H,26H2,1-2H3,(H,27,29)(H,28,33)','InChIKey=VDVLXIDQVQOPCN-UHFFFAOYSA-N','COc1ccc(C(=O)c2[nH]c(Nc3ccc(C)cn3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250882,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN5OS',461.9679,NULL,'69665F4F84E3FE2C-FICuS-01-7B','69665F4F84E3FE2C-FICTS-01-5A','69665F4F84E3FE2C-uuuuu-01-2A','InChI=1S/C24H20ClN5OS/c1-14-7-12-18(27-13-14)29-23-19(24(32)28-17-5-3-2-4-6-17)20(26)21(30-23)22(31)15-8-10-16(25)11-9-15/h2-13,30H,26H2,1H3,(H,27,29)(H,28,32)','InChIKey=KQOHRYQXDHGLLM-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccc(Cl)cc3)c(N)c2C(=S)Nc2ccccc2)nc1',NULL),
	(250883,0,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N5OS',496.413,NULL,'F71997859169B714-FICuS-01-42','F71997859169B714-FICTS-01-21','F71997859169B714-uuuuu-01-F1','InChI=1S/C24H19Cl2N5OS/c1-13-7-10-18(28-12-13)30-23-19(24(33)29-15-5-3-2-4-6-15)20(27)21(31-23)22(32)14-8-9-16(25)17(26)11-14/h2-12,31H,27H2,1H3,(H,28,30)(H,29,33)','InChIKey=WUXYODDKPNQGAN-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccc(Cl)c(Cl)c3)c(N)c2C(=S)Nc2ccccc2)nc1',NULL),
	(250884,0,0,NULL,'Consistent with Molecular Formula','C24H21N5OS',427.5228,NULL,'CDC8CDE67C59A9F9-FICuS-01-AC','CDC8CDE67C59A9F9-FICTS-01-8B','CDC8CDE67C59A9F9-uuuuu-01-5B','InChI=1S/C24H21N5OS/c1-15-12-13-26-18(14-15)28-23-19(24(31)27-17-10-6-3-7-11-17)20(25)21(29-23)22(30)16-8-4-2-5-9-16/h2-14,29H,25H2,1H3,(H,26,28)(H,27,31)','InChIKey=YJIAMNJIRYTDKT-UHFFFAOYSA-N','Cc1ccnc(Nc2[nH]c(C(=O)c3ccccc3)c(N)c2C(=S)Nc2ccccc2)c1',NULL),
	(250885,0,0,NULL,'Consistent with Molecular Formula','C25H23N5O2S',457.549,NULL,'E5E279C63468B5DE-FICuS-01-76','E5E279C63468B5DE-FICTS-01-55','E5E279C63468B5DE-uuuuu-01-25','InChI=1S/C25H23N5O2S/c1-15-12-13-27-19(14-15)29-24-20(25(33)28-17-6-4-3-5-7-17)21(26)22(30-24)23(31)16-8-10-18(32-2)11-9-16/h3-14,30H,26H2,1-2H3,(H,27,29)(H,28,33)','InChIKey=BOXSHDDFTYTPOV-UHFFFAOYSA-N','COc1ccc(C(=O)c2[nH]c(Nc3cc(C)ccn3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250886,0,0,NULL,'Consistent with Molecular Formula','C25H22N4OS',426.535,NULL,'88CFEF9911960A83-FICuS-01-6A','88CFEF9911960A83-FICTS-01-49','88CFEF9911960A83-uuuuu-01-19','InChI=1S/C25H22N4OS/c1-16-12-14-19(15-13-16)27-24-20(25(31)28-18-10-6-3-7-11-18)21(26)22(29-24)23(30)17-8-4-2-5-9-17/h2-15,27,29H,26H2,1H3,(H,28,31)','InChIKey=WHCFJVQCVOZJQT-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccccc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250887,0,0,NULL,'Consistent with Molecular Formula','C26H24N4OS',440.5618,NULL,'E2D973243C5A2550-FICuS-01-43','E2D973243C5A2550-FICTS-01-22','E2D973243C5A2550-uuuuu-01-F2','InChI=1S/C26H24N4OS/c1-16-8-12-18(13-9-16)24(31)23-22(27)21(26(32)29-19-6-4-3-5-7-19)25(30-23)28-20-14-10-17(2)11-15-20/h3-15,28,30H,27H2,1-2H3,(H,29,32)','InChIKey=MZAHJIBEOMMAEY-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccc(C)cc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250888,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2S',456.5612,NULL,'CBFCCB48C6D03675-FICuS-01-88','CBFCCB48C6D03675-FICTS-01-67','CBFCCB48C6D03675-uuuuu-01-37','InChI=1S/C26H24N4O2S/c1-16-8-12-19(13-9-16)28-25-21(26(33)29-18-6-4-3-5-7-18)22(27)23(30-25)24(31)17-10-14-20(32-2)15-11-17/h3-15,28,30H,27H2,1-2H3,(H,29,33)','InChIKey=BZRZMDWUIURLFO-UHFFFAOYSA-N','COc1ccc(C(=O)c2[nH]c(Nc3ccc(C)cc3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250889,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4OS',460.9801,NULL,'4350BE31D4159AC1-FICuS-01-4A','4350BE31D4159AC1-FICTS-01-29','4350BE31D4159AC1-uuuuu-01-F9','InChI=1S/C25H21ClN4OS/c1-15-7-13-19(14-8-15)28-24-20(25(32)29-18-5-3-2-4-6-18)21(27)22(30-24)23(31)16-9-11-17(26)12-10-16/h2-14,28,30H,27H2,1H3,(H,29,32)','InChIKey=OOXPMISLAQFTTM-UHFFFAOYSA-N','Cc1ccc(Nc2[nH]c(C(=O)c3ccc(Cl)cc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250890,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O2S',442.5344,NULL,'31FD0A6F134671F9-FICuS-01-57','31FD0A6F134671F9-FICTS-01-36','31FD0A6F134671F9-uuuuu-01-06','InChI=1S/C25H22N4O2S/c1-31-19-14-12-18(13-15-19)27-24-20(25(32)28-17-10-6-3-7-11-17)21(26)22(29-24)23(30)16-8-4-2-5-9-16/h2-15,27,29H,26H2,1H3,(H,28,32)','InChIKey=SFLKBWYORCNJGT-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(C(=O)c3ccccc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250891,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2S',456.5612,NULL,'43805D38DE1219CA-FICuS-01-54','43805D38DE1219CA-FICTS-01-33','43805D38DE1219CA-uuuuu-01-03','InChI=1S/C26H24N4O2S/c1-16-8-10-17(11-9-16)24(31)23-22(27)21(26(33)29-18-6-4-3-5-7-18)25(30-23)28-19-12-14-20(32-2)15-13-19/h3-15,28,30H,27H2,1-2H3,(H,29,33)','InChIKey=XLNVGDWRJZFKLF-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(C(=O)c3ccc(C)cc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250892,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O3S',472.5606,NULL,'6830DEF7188DEEA0-FICuS-01-7E','6830DEF7188DEEA0-FICTS-01-5D','6830DEF7188DEEA0-uuuuu-01-2D','InChI=1S/C26H24N4O3S/c1-32-19-12-8-16(9-13-19)24(31)23-22(27)21(26(34)29-17-6-4-3-5-7-17)25(30-23)28-18-10-14-20(33-2)15-11-18/h3-15,28,30H,27H2,1-2H3,(H,29,34)','InChIKey=OJICSZDSGVBJEP-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(C(=O)c3ccc(OC)cc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250893,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4O2S',476.9795,NULL,'1CB66A0C41851902-FICuS-01-3B','1CB66A0C41851902-FICTS-01-1A','1CB66A0C41851902-uuuuu-01-EA','InChI=1S/C25H21ClN4O2S/c1-32-19-13-11-18(12-14-19)28-24-20(25(33)29-17-5-3-2-4-6-17)21(27)22(30-24)23(31)15-7-9-16(26)10-8-15/h2-14,28,30H,27H2,1H3,(H,29,33)','InChIKey=IOIIAWMVLXJYFN-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(C(=O)c3ccc(Cl)cc3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250894,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl2N4O2S',511.4246,NULL,'367C46E85E008D78-FICuS-01-56','367C46E85E008D78-FICTS-01-35','367C46E85E008D78-uuuuu-01-05','InChI=1S/C25H20Cl2N4O2S/c1-33-17-10-8-16(9-11-17)29-24-20(25(34)30-15-5-3-2-4-6-15)21(28)22(31-24)23(32)14-7-12-18(26)19(27)13-14/h2-13,29,31H,28H2,1H3,(H,30,34)','InChIKey=UUIQPORTIXGSTB-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(C(=O)c3ccc(Cl)c(Cl)c3)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250895,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4OS',446.9533,NULL,'83E36522B43F3E73-FICuS-01-4A','83E36522B43F3E73-FICTS-01-29','83E36522B43F3E73-uuuuu-01-F9','InChI=1S/C24H19ClN4OS/c25-16-11-13-18(14-12-16)27-23-19(24(31)28-17-9-5-2-6-10-17)20(26)21(29-23)22(30)15-7-3-1-4-8-15/h1-14,27,29H,26H2,(H,28,31)','InChIKey=XPGJPCKAYSZPQQ-UHFFFAOYSA-N','Nc1c(C(=O)c2ccccc2)[nH]c(Nc2ccc(Cl)cc2)c1C(=S)Nc1ccccc1',NULL),
	(250896,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4OS',460.9801,NULL,'F81865713F5DFEA7-FICuS-01-76','F81865713F5DFEA7-FICTS-01-55','F81865713F5DFEA7-uuuuu-01-25','InChI=1S/C25H21ClN4OS/c1-15-7-9-16(10-8-15)23(31)22-21(27)20(25(32)29-18-5-3-2-4-6-18)24(30-22)28-19-13-11-17(26)12-14-19/h2-14,28,30H,27H2,1H3,(H,29,32)','InChIKey=ABMVZGXSTHXHIO-UHFFFAOYSA-N','Cc1ccc(C(=O)c2[nH]c(Nc3ccc(Cl)cc3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250897,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O3',406.4834,'2-(4-Ethyl)piperazinyl,3-(3\',4\'-dimethoxy)benzoyl Quinoxaline','9FA5456223064339-FICuS-01-2B','9FA5456223064339-FICTS-01-0A','9FA5456223064339-uuuuu-01-DA','InChI=1S/C23H26N4O3/c1-4-26-11-13-27(14-12-26)23-21(24-17-7-5-6-8-18(17)25-23)22(28)16-9-10-19(29-2)20(15-16)30-3/h5-10,15H,4,11-14H2,1-3H3','InChIKey=NJMQNWWPRZUHIF-UHFFFAOYSA-N','CCN1CCN(c2nc3ccccc3nc2C(=O)c2ccc(OC)c(OC)c2)CC1',NULL),
	(250898,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O',380.8761,'2-(4-Ethyl)piperazinyl,3-(4-Cloro)benzoyl quinoxaline','180F11574C224AFD-FICuS-01-4E','180F11574C224AFD-FICTS-01-2D','180F11574C224AFD-uuuuu-01-FD','InChI=1S/C21H21ClN4O/c1-2-25-11-13-26(14-12-25)21-19(20(27)15-7-9-16(22)10-8-15)23-17-5-3-4-6-18(17)24-21/h3-10H,2,11-14H2,1H3','InChIKey=FDIJARBVSPYDMF-UHFFFAOYSA-N','CCN1CCN(c2nc3ccccc3nc2C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(250899,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O',408.5018,'2-(4-benzyl)piperazinyl,3-benzoyl quinoxaline','5F54C94BD171C511-FICuS-01-54','5F54C94BD171C511-FICTS-01-33','5F54C94BD171C511-uuuuu-01-03','InChI=1S/C26H24N4O/c31-25(21-11-5-2-6-12-21)24-26(28-23-14-8-7-13-22(23)27-24)30-17-15-29(16-18-30)19-20-9-3-1-4-10-20/h1-14H,15-19H2','InChIKey=POJDBXIVZGPTGI-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccccc2nc1N1CCN(Cc2ccccc2)CC1',NULL),
	(250900,0,0,NULL,'Consistent with Molecular Formula','C27H26N4O3',454.5274,'2-(4-p-methoxyphenyl)piperazinyl,3-p-methoxybenzoyl quinoxaline','485100C5B9C9D068-FICuS-01-4A','485100C5B9C9D068-FICTS-01-29','485100C5B9C9D068-uuuuu-01-F9','InChI=1S/C27H26N4O3/c1-33-21-11-7-19(8-12-21)26(32)25-27(29-24-6-4-3-5-23(24)28-25)31-17-15-30(16-18-31)20-9-13-22(34-2)14-10-20/h3-14H,15-18H2,1-2H3','InChIKey=KYZAFJFCUMDPOY-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(c3ccc(OC)cc3)CC2)cc1',NULL),
	(250901,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O3',391.4286,'2-(4-ethyl)piperazinyl,3-benzoyl,6-nitroquinoxaline','0F1351F04827AC6B-FICuS-01-4E','0F1351F04827AC6B-FICTS-01-2D','0F1351F04827AC6B-uuuuu-01-FD','InChI=1S/C21H21N5O3/c1-2-24-10-12-25(13-11-24)21-19(20(27)15-6-4-3-5-7-15)22-18-14-16(26(28)29)8-9-17(18)23-21/h3-9,14H,2,10-13H2,1H3','InChIKey=SJAFHULFCXULGM-UHFFFAOYSA-N','CCN1CCN(c2nc3ccc([N+](=O)[O-])cc3nc2C(=O)c2ccccc2)CC1',NULL),
	(250902,4,2,NULL,'Consistent with Molecular Formula','C26H42ClNO5',484.0745,'Malyngamide S','FDEBFBF5602395D1-FICuS-01-89','FDEBFBF5602395D1-FICTS-01-68','36BB498B69468ACF-uuuuu-01-25','InChI=1S/C26H42ClNO5/c1-7-8-10-13-20(33-6)14-11-9-12-15-21(29)28-17-19(16-27)22-24(31)25(3,4)23(30)18(2)26(22,5)32/h9,11,16,18,20,22,32H,7-8,10,12-15,17H2,1-6H3,(H,28,29)/b11-9+,19-16-/t18-,20+,22+,26-/m1/s1','InChIKey=YISCQTHSBLSJHQ-JLKVJSSTSA-N','CCCCCC(C/C=C/CCC(=O)NC/C(=C/Cl)C1C(=O)C(C)(C)C(=O)C(C)C1(C)O)OC','1'),
	(250903,0,3,NULL,'Consistent with Molecular Formula','C11H12O4',208.2134,'lissoclinolide tetrenolin','06F4705D9D640A6A-FICuS-01-56','06F4705D9D640A6A-FICTS-01-35','F71969C117029A5E-uuuuu-01-FE','InChI=1S/C11H12O4/c12-6-2-1-5-10-8-9(4-3-7-13)11(14)15-10/h1-5,8,12-13H,6-7H2/b2-1+,4-3+,10-5-','InChIKey=ZYNGLDJNLYFSIV-CZFMBXACSA-N','O=C1O/C(=C\\C=C\\CO)C=C1/C=C/CO','1'),
	(250904,0,0,NULL,'Consistent with Molecular Formula','C32H28O14',636.5648,'Protoleucomelone\n3,4,2\',3\',5\',6\',4\\\"-Hepataacetoxy-p-terphenyl','F511A98E79BE8337-FICuS-01-67','F511A98E79BE8337-FICTS-01-46','F511A98E79BE8337-uuuuu-01-16','InChI=1S/C32H28O14/c1-15(33)40-24-11-8-22(9-12-24)27-29(43-18(4)36)31(45-20(6)38)28(32(46-21(7)39)30(27)44-19(5)37)23-10-13-25(41-16(2)34)26(14-23)42-17(3)35/h8-14H,1-7H3','InChIKey=HPFJFTKHDYGPOR-UHFFFAOYSA-N','CC(=O)Oc1ccc(-c2c(OC(C)=O)c(OC(C)=O)c(-c3ccc(OC(C)=O)c(OC(C)=O)c3)c(OC(C)=O)c2OC(C)=O)cc1',NULL),
	(250905,4,0,NULL,'Consistent with Molecular Formula','C34H36N2O13',680.664,NULL,'0BF3AA6EB6AC2143-FICuS-01-75','956814253D182125-FICTS-01-F8','0BF3AA6EB6AC2143-uuuuu-01-24','InChI=1S/C34H36N2O13/c1-7-16(3)27-32(42)36(45)34(17(4)8-2,33(43)35(27)44)48-24-15-21(11-14-23(24)49-36)26-29(41)28(40)25(20-9-12-22(39)13-10-20)30(46-18(5)37)31(26)47-19(6)38/h9-17,39-42,44H,7-8H2,1-6H3','InChIKey=ZRUOGCKQVBXKOD-UHFFFAOYSA-N','CCC(C)C1=C(O)[N+]2([O-])Oc3ccc(-c4c(O)c(O)c(-c5ccc(O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(250906,4,0,NULL,'Consistent with Molecular Formula','C44H46N2O18',890.85,'sarcodonin peracetate','F68BDD1B5E694532-FICuS-01-6F','F68BDD1B5E694532-FICTS-01-4E','CA1DD1C6113F767D-uuuuu-01-20','InChI=1S/C44H46N2O18/c1-12-21(3)37-42(61-28(10)52)46(55)44(22(4)13-2,43(54)45(37)63-29(11)53)62-34-20-31(16-19-33(34)64-46)36-40(59-26(8)50)38(57-24(6)48)35(30-14-17-32(18-15-30)56-23(5)47)39(58-25(7)49)41(36)60-27(9)51/h14-22H,12-13H2,1-11H3/t21-,22-,44+','InChIKey=XJNAEQGZDXDILG-LNGGRNHPSA-N','CCC(C)C1=C(OC(C)=O)[N+]2([O-])Oc3ccc(-c4c(OC(C)=O)c(OC(C)=O)c(-c5ccc(OC(C)=O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1OC(C)=O','1'),
	(250907,4,0,NULL,'Consistent with Molecular Formula','C44H46N2O18',890.85,NULL,'CA1DD1C6113F767D-FICuS-01-71','CA1DD1C6113F767D-FICTS-01-50','CA1DD1C6113F767D-uuuuu-01-20','InChI=1S/C44H46N2O18/c1-12-21(3)37-42(61-28(10)52)46(55)44(22(4)13-2,43(54)45(37)63-29(11)53)62-34-20-31(16-19-33(34)64-46)36-40(59-26(8)50)38(57-24(6)48)35(30-14-17-32(18-15-30)56-23(5)47)39(58-25(7)49)41(36)60-27(9)51/h14-22H,12-13H2,1-11H3','InChIKey=XJNAEQGZDXDILG-UHFFFAOYSA-N','CCC(C)C1=C(OC(C)=O)[N+]2([O-])Oc3ccc(-c4c(OC(C)=O)c(OC(C)=O)c(-c5ccc(OC(C)=O)cc5)c(OC(C)=O)c4OC(C)=O)cc3OC2(C(C)CC)C(=O)N1OC(C)=O','1'),
	(250908,0,0,NULL,'Consistent with Molecular Formula','C20H17N7O2',387.4,'2-(3-benzoyl-3-methyltriazenyl)-6-benzyloxypurine','DF1A14E066E91FDE-FICuS-01-87','4E07B7AD518E4CEA-FICTS-01-64','DF1A14E066E91FDE-uuuuu-01-36','InChI=1S/C20H17N7O2/c1-27(19(28)15-10-6-3-7-11-15)26-25-20-23-17-16(21-13-22-17)18(24-20)29-12-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,21,22,23,24)/b26-25+','InChIKey=FTQVBRVAYJLSCO-OCEACIFDSA-N','CN(/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1)C(=O)c1ccccc1',NULL),
	(250909,0,0,NULL,'Consistent with Molecular Formula','C20H17N7O3',403.3994,'2-(3-phenylcarbamoyl-3-methyltriazenyl)-6-benzyloxypurine','980CFC38F383ED3A-FICuS-01-80','0B62C174A1D21F26-FICTS-01-26','980CFC38F383ED3A-uuuuu-01-2F','InChI=1S/C20H17N7O3/c1-27(20(28)30-15-10-6-3-7-11-15)26-25-19-23-17-16(21-13-22-17)18(24-19)29-12-14-8-4-2-5-9-14/h2-11,13H,12H2,1H3,(H,21,22,23,24)/b26-25+','InChIKey=FWZBHCVGUXSITJ-OCEACIFDSA-N','CN(/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1)C(=O)Oc1ccccc1',NULL),
	(250910,0,0,NULL,'Consistent with Molecular Formula','C16H17N7O3',355.3554,'2-(3-ethylcarbamoyl-3-methyltriazenyl)-6-benzyloxypurine','CAB1E356E04AFB6B-FICuS-01-8B','714ECC016CE1B484-FICTS-01-3F','CAB1E356E04AFB6B-uuuuu-01-3A','InChI=1S/C16H17N7O3/c1-3-25-16(24)23(2)22-21-15-19-13-12(17-10-18-13)14(20-15)26-9-11-7-5-4-6-8-11/h4-8,10H,3,9H2,1-2H3,(H,17,18,19,20)/b22-21+','InChIKey=ZQVNMNMOIJMLHQ-QURGRASLSA-N','CCOC(=O)N(C)/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1',NULL),
	(250911,0,0,NULL,'Consistent with Molecular Formula','C27H24N14O3',592.5786,'3,3\'-carbonylbis[1-(6-benzyloxypurin-2-yl)]-3-methyltriazene }','959F90068056549D-FICuS-01-3C','69079F55F41C537C-FICTS-01-35','959F90068056549D-uuuuu-01-EB','InChI=1S/C27H24N14O3/c1-40(38-36-25-32-21-19(28-15-30-21)23(34-25)43-13-17-9-5-3-6-10-17)27(42)41(2)39-37-26-33-22-20(29-16-31-22)24(35-26)44-14-18-11-7-4-8-12-18/h3-12,15-16H,13-14H2,1-2H3,(H,28,30,32,34)(H,29,31,33,35)/b38-36+,39-37+','InChIKey=FCOCPZFEBXTYFS-NFSGFYSESA-N','CN(/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1)C(=O)N(C)/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1',NULL),
	(250912,0,0,NULL,'Consistent with Molecular Formula','C15H15N7O2',325.3292,'2-(3-acetyl-3-methyltriazenyl)-6-benzyloxypurine','F08686EA2599D677-FICuS-01-60','F08686EA2599D677-FICTS-01-3F','F08686EA2599D677-uuuuu-01-0F','InChI=1S/C15H15N7O2/c1-10(23)22(2)21-20-15-18-13-12(16-9-17-13)14(19-15)24-8-11-6-4-3-5-7-11/h3-7,9H,8H2,1-2H3,(H,16,17,18,19)/b21-20+','InChIKey=WKJSBMAVXWVXPC-QZQOTICOSA-N','CC(=O)N(C)/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1',NULL),
	(250913,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O2',296.3682,'N,N\'-Dibenzyl-4-hydroxy-3,4,5,6-tetrahydropyrimidin-2-one','35A0728B55860FE0-FICuS-01-46','35A0728B55860FE0-FICTS-01-25','35A0728B55860FE0-uuuuu-01-F5','InChI=1S/C18H20N2O2/c21-17-13-19(11-15-7-3-1-4-8-15)18(22)20(14-17)12-16-9-5-2-6-10-16/h1-10,17,21H,11-14H2','InChIKey=UFYYKKNSHUJPGL-UHFFFAOYSA-N','O=C1N(Cc2ccccc2)CC(O)CN1Cc1ccccc1',NULL),
	(250914,3,0,NULL,'Consistent with Molecular Formula','C32H35N7O8',645.6706,'4-(N,N\'-Dibenzyl-3,4,5,6-tetrahydropyrimidin-2-onyl) 5\'-(3\'-Azido-2\',3\'-dideoxythymidinyl) succinate','28961A96BFA9DD13-FICuS-01-6F','28961A96BFA9DD13-FICTS-01-4E','73061132905C74D3-uuuuu-01-D0','InChI=1S/C32H35N7O8/c1-21-15-39(31(43)34-30(21)42)27-14-25(35-36-33)26(47-27)20-45-28(40)12-13-29(41)46-24-18-37(16-22-8-4-2-5-9-22)32(44)38(19-24)17-23-10-6-3-7-11-23/h2-11,15,24-27H,12-14,16-20H2,1H3,(H,34,42,43)/t25-,26+,27+/m0/s1','InChIKey=AAYBCWVIUJISOI-OYUWMTPXSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCC(=O)OC3CN(Cc4ccccc4)C(=O)N(Cc4ccccc4)C3)O2)c(=O)[nH]c1=O','1'),
	(250915,8,1,NULL,'Consistent with Molecular Formula','C30H44O11',580.671,'debutanoylthapsigargin','4EC47C850A1A8730-FICuS-01-53','4EC47C850A1A8730-FICTS-01-32','0D02615040FCF896-uuuuu-01-F2','InChI=1S/C30H44O11/c1-8-10-11-12-13-14-20(33)38-24-22-21(17(4)23(24)39-26(34)16(3)9-2)25-30(37,29(7,36)27(35)40-25)19(32)15-28(22,6)41-18(5)31/h9,19,22-25,32,36-37H,8,10-15H2,1-7H3/b16-9-/t19-,22+,23-,24-,25-,28-,29+,30+/m0/s1','InChIKey=UBPDDZPGODTCDF-CQDUWLBUSA-N','C/C=C(/C)C(=O)OC1C(C)=C2C(C1OC(=O)CCCCCCC)C(C)(OC(C)=O)CC(O)C1(O)C2OC(=O)C1(C)O','1'),
	(250916,0,0,NULL,'Consistent with Molecular Formula','C13H8FNOS',245.2707,'5-Fluoro-2-(3-hydroxyphenyl)benzothiazole','8BF21DDA03BC8C67-FICuS-01-83','8BF21DDA03BC8C67-FICTS-01-62','8BF21DDA03BC8C67-uuuuu-01-32','InChI=1S/C13H8FNOS/c14-9-4-5-12-11(7-9)15-13(17-12)8-2-1-3-10(16)6-8/h1-7,16H','InChIKey=OOAGTBGPTTVHAA-UHFFFAOYSA-N','Oc1cccc(-c2nc3cc(F)ccc3s2)c1',NULL),
	(250917,0,0,NULL,'Consistent with Molecular Formula','C14H10FNO2S',275.2969,'5-Fluoro-2-(3-hydroxy-4-methoxy)benzothiazole','6088039F7BD631F8-FICuS-01-54','6088039F7BD631F8-FICTS-01-33','6088039F7BD631F8-uuuuu-01-03','InChI=1S/C14H10FNO2S/c1-18-12-4-2-8(6-11(12)17)14-16-10-7-9(15)3-5-13(10)19-14/h2-7,17H,1H3','InChIKey=APSKCJVLOANIFO-UHFFFAOYSA-N','COc1ccc(-c2nc3cc(F)ccc3s2)cc1O',NULL),
	(250918,0,0,NULL,'Consistent with Molecular Formula','C14H10FNO2S',275.2969,'5-Fluoro-2-(4-hydroxy-3-methoxyphenyl)benzothiazole','D87455C194CFB893-FICuS-01-68','D87455C194CFB893-FICTS-01-47','D87455C194CFB893-uuuuu-01-17','InChI=1S/C14H10FNO2S/c1-18-12-6-8(2-4-11(12)17)14-16-10-7-9(15)3-5-13(10)19-14/h2-7,17H,1H3','InChIKey=DWQHMGWMXJKJSQ-UHFFFAOYSA-N','COc1cc(-c2nc3cc(F)ccc3s2)ccc1O',NULL),
	(250919,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO2S',289.3237,'5-Fluoro-2-(3-Ethoxy-4-hydroxyphenyl)benzothiazole','BD50B99053787EE9-FICuS-01-67','BD50B99053787EE9-FICTS-01-46','BD50B99053787EE9-uuuuu-01-16','InChI=1S/C15H12FNO2S/c1-2-19-13-7-9(3-5-12(13)18)15-17-11-8-10(16)4-6-14(11)20-15/h3-8,18H,2H2,1H3','InChIKey=LUBNNWLAHPUPEU-UHFFFAOYSA-N','CCOc1cc(-c2nc3cc(F)ccc3s2)ccc1O',NULL),
	(250920,0,0,NULL,'Consistent with Molecular Formula','C13H8FNO2S',261.2701,'5-Fluoro-2-(3,5-dihydroxyphenyl)benzothiazole','F97BEB861133B6DF-FICuS-01-7E','F97BEB861133B6DF-FICTS-01-5D','F97BEB861133B6DF-uuuuu-01-2D','InChI=1S/C13H8FNO2S/c14-8-1-2-12-11(5-8)15-13(18-12)7-3-9(16)6-10(17)4-7/h1-6,16-17H','InChIKey=MAJCBUVTEVVDIQ-UHFFFAOYSA-N','Oc1cc(O)cc(-c2nc3cc(F)ccc3s2)c1',NULL),
	(250921,0,0,NULL,'Consistent with Molecular Formula','C15H12FNO2S',289.3237,'5-Fluoro-2-(3,5-dimethoxyphenyl)benzothiazole','B1F2D506BC4BC325-FICuS-01-69','B1F2D506BC4BC325-FICTS-01-48','B1F2D506BC4BC325-uuuuu-01-18','InChI=1S/C15H12FNO2S/c1-18-11-5-9(6-12(8-11)19-2)15-17-13-7-10(16)3-4-14(13)20-15/h3-8H,1-2H3','InChIKey=ARCOYLAUNAXKBV-UHFFFAOYSA-N','COc1cc(OC)cc(-c2nc3cc(F)ccc3s2)c1',NULL),
	(250922,0,0,NULL,'Consistent with Molecular Formula','C14H11NO2S',257.3064,'6-Methoxy-2-(4-hydroxyphenyl)benzothiazole','39EC25AA5F1BB00B-FICuS-01-76','39EC25AA5F1BB00B-FICTS-01-55','39EC25AA5F1BB00B-uuuuu-01-25','InChI=1S/C14H11NO2S/c1-17-11-6-7-12-13(8-11)18-14(15-12)9-2-4-10(16)5-3-9/h2-8,16H,1H3','InChIKey=OIHCJZAQJKSYGI-UHFFFAOYSA-N','COc1ccc2nc(-c3ccc(O)cc3)sc2c1',NULL),
	(250923,0,0,NULL,'Consistent with Molecular Formula','C13H8FNOS',245.2707,'6-Fluoro-2-(4-hydroxyphenyl)benzothiazole','E5EC7FBB4DF91563-FICuS-01-90','E5EC7FBB4DF91563-FICTS-01-6F','E5EC7FBB4DF91563-uuuuu-01-3F','InChI=1S/C13H8FNOS/c14-9-3-6-11-12(7-9)17-13(15-11)8-1-4-10(16)5-2-8/h1-7,16H','InChIKey=UNIRBRVDTSZVDL-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccc(F)cc3s2)cc1',NULL),
	(250924,0,0,NULL,'Consistent with Molecular Formula','C14H8F3NOS',295.2785,'5-Trifluoromethyl-2-(4-hydroxyphenyl)benzothiazole','DAB75F05C4854CDE-FICuS-01-89','DAB75F05C4854CDE-FICTS-01-68','DAB75F05C4854CDE-uuuuu-01-38','InChI=1S/C14H8F3NOS/c15-14(16,17)9-3-6-12-11(7-9)18-13(20-12)8-1-4-10(19)5-2-8/h1-7,19H','InChIKey=JFDRLDCIZJRMON-UHFFFAOYSA-N','Oc1ccc(-c2nc3cc(C(F)(F)F)ccc3s2)cc1',NULL),
	(250925,0,0,NULL,'Consistent with Molecular Formula','C13H8BrNOS',306.1763,'6-Bromo-2-(4-hydroxyphenyl)benzothiazole','DF8A36F5A36A7D65-FICuS-01-7F','DF8A36F5A36A7D65-FICTS-01-5E','DF8A36F5A36A7D65-uuuuu-01-2E','InChI=1S/C13H8BrNOS/c14-9-3-6-11-12(7-9)17-13(15-11)8-1-4-10(16)5-2-8/h1-7,16H','InChIKey=DRVYBNUIXAWRAS-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccc(Br)cc3s2)cc1',NULL),
	(250926,0,0,NULL,'Consistent with Molecular Formula','C13H8ClNOS',261.7253,'6-Chloro-2-(4-hydroxyphenyl)benzothiazole','D65CF2B0493B4DA8-FICuS-01-76','D65CF2B0493B4DA8-FICTS-01-55','D65CF2B0493B4DA8-uuuuu-01-25','InChI=1S/C13H8ClNOS/c14-9-3-6-11-12(7-9)17-13(15-11)8-1-4-10(16)5-2-8/h1-7,16H','InChIKey=QIJDOTQHLPVBCS-UHFFFAOYSA-N','Oc1ccc(-c2nc3ccc(Cl)cc3s2)cc1',NULL),
	(250927,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3S2',305.3658,'6-Methylsulfonyl-2-(4-hydroxyphenyl)benzothiazole','5F549FCE91343301-FICuS-01-4A','5F549FCE91343301-FICTS-01-29','5F549FCE91343301-uuuuu-01-F9','InChI=1S/C14H11NO3S2/c1-20(17,18)11-6-7-12-13(8-11)19-14(15-12)9-2-4-10(16)5-3-9/h2-8,16H,1H3','InChIKey=QZZNLZTWVLQFBU-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2nc(-c3ccc(O)cc3)sc2c1',NULL),
	(250928,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2S',271.3332,'6-Ethoxy-2-(4-hydroxyphenyl)benzothiazole','D67CD47E883A288A-FICuS-01-76','D67CD47E883A288A-FICTS-01-55','D67CD47E883A288A-uuuuu-01-25','InChI=1S/C15H13NO2S/c1-2-18-12-7-8-13-14(9-12)19-15(16-13)10-3-5-11(17)6-4-10/h3-9,17H,2H2,1H3','InChIKey=JULMDIZRXYUITQ-UHFFFAOYSA-N','CCOc1ccc2nc(-c3ccc(O)cc3)sc2c1',NULL),
	(250929,0,0,NULL,'Consistent with Molecular Formula','C15H13NOS',255.3338,'6-Ethyl-2-(4-hydroxyphenyl)benzothiazole','BD84577CA1C24A1B-FICuS-01-6E','BD84577CA1C24A1B-FICTS-01-4D','BD84577CA1C24A1B-uuuuu-01-1D','InChI=1S/C15H13NOS/c1-2-10-3-8-13-14(9-10)18-15(16-13)11-4-6-12(17)7-5-11/h3-9,17H,2H2,1H3','InChIKey=UCEZTXXRIXTZME-UHFFFAOYSA-N','CCc1ccc2nc(-c3ccc(O)cc3)sc2c1',NULL),
	(250930,0,0,NULL,'Consistent with Molecular Formula','C14H11NOS',241.307,'4-Methyl-2-(4-hydroxyphenyl)benzothiazole','5B73948BFB428740-FICuS-01-50','5B73948BFB428740-FICTS-01-2F','5B73948BFB428740-uuuuu-01-FF','InChI=1S/C14H11NOS/c1-9-3-2-4-12-13(9)15-14(17-12)10-5-7-11(16)8-6-10/h2-8,16H,1H3','InChIKey=IUVRSKMCOARMJW-UHFFFAOYSA-N','Cc1cccc2sc(-c3ccc(O)cc3)nc12',NULL),
	(250931,0,0,NULL,'Consistent with Molecular Formula','C13H8FNOS',245.2707,'5-Fluoro-2-(4-hydroxyphenyl)benzothiazole','F068873522CFAA68-FICuS-01-5F','F068873522CFAA68-FICTS-01-3E','F068873522CFAA68-uuuuu-01-0E','InChI=1S/C13H8FNOS/c14-9-3-6-12-11(7-9)15-13(17-12)8-1-4-10(16)5-2-8/h1-7,16H','InChIKey=FTDAZLXVIURESD-UHFFFAOYSA-N','Oc1ccc(-c2nc3cc(F)ccc3s2)cc1',NULL),
	(250932,0,0,NULL,'Consistent with Molecular Formula','C15H10N2S',250.3174,'4-Benzothiazol-2-yl-2-ethynyl-phenylamine','9FB73DD8362F3ABE-FICuS-01-8E','9FB73DD8362F3ABE-FICTS-01-6D','9FB73DD8362F3ABE-uuuuu-01-3D','InChI=1S/C15H10N2S/c1-2-10-9-11(7-8-12(10)16)15-17-13-5-3-4-6-14(13)18-15/h1,3-9H,16H2','InChIKey=FCDISKKDKAGWLW-UHFFFAOYSA-N','C#Cc1cc(-c2nc3ccccc3s2)ccc1N',NULL),
	(250933,0,2,NULL,'Consistent with Molecular Formula','C19H34O2',294.4764,'Nonadecadienoic Acid','FDAFD7520A2853FA-FICuS-01-84','FDAFD7520A2853FA-FICTS-01-63','5244EE06905F74CD-uuuuu-01-0B','InChI=1S/C19H34O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19(20)21/h7-10H,2-6,11-18H2,1H3,(H,20,21)/b8-7+,10-9+','InChIKey=HZSYKNUXYNXCPV-XBLVEGMJSA-N','CCCCCC/C=C/C=C/CCCCCCCCC(=O)O','1'),
	(250934,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN4O',352.8225,NULL,'4DC4F429C48BFC28-FICuS-01-7F','3339390C28C84BD3-FICTS-01-29','4DC4F429C48BFC28-uuuuu-01-2E','InChI=1S/C19H17ClN4O/c1-25-17-8-3-2-5-13(17)9-10-16-18(21)22-12-23-19(16)24-15-7-4-6-14(20)11-15/h2-12H,1H3,(H3,21,22,23,24)/b10-9+','InChIKey=FLTVXYFGUTYAFM-MDZDMXLPSA-N','COc1ccccc1/C=C/c1c(N)ncnc1Nc1cccc(Cl)c1','1'),
	(250935,1,2,NULL,'Consistent with Molecular Formula','C15H29NO',239.4002,'Pseudodistamine','7D8D28C1FCA09BDB-FICuS-01-97','7D8D28C1FCA09BDB-FICTS-01-76','6AAEC88A5AD2B657-uuuuu-01-37','InChI=1S/C15H29NO/c1-3-5-7-8-9-11-13-16-14-15(17)12-10-6-4-2/h7-9,11,15-17H,3-6,10,12-14H2,1-2H3/b8-7+,11-9+/t15-/m1/s1','InChIKey=IPGLKLMWYXMYAB-HNYVXQBRSA-N','CCC/C=C/C=C/CNCC(O)CCCCC','1'),
	(250936,1,2,NULL,'Consistent with Molecular Formula','C14H27N',209.374,'(3E,5E)-Tetradeca-3,4-diene-2R-amine','0D33E7446256C19B-FICuS-01-47','0D33E7446256C19B-FICTS-01-26','06941BDB14FD84AB-uuuuu-01-20','InChI=1S/C14H27N/c1-3-4-5-6-7-8-9-10-11-12-13-14(2)15/h10-14H,3-9,15H2,1-2H3/b11-10+,13-12+/t14-/m1/s1','InChIKey=WCUPLXASCCDKJN-PBKZMAJUSA-N','CCCCCCCC/C=C/C=C/C(C)N','1'),
	(250937,1,4,NULL,'Consistent with Molecular Formula','C16H27N',233.396,'(3E,5E,10Z,13Z)-Hexadeca-3,5,10,13-tetraene-2R-amine','06FD1E261208FAEC-FICuS-01-6F','06FD1E261208FAEC-FICTS-01-4E','FF8D21A20588A92D-uuuuu-01-19','InChI=1S/C16H27N/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16(2)17/h4-5,7-8,12-16H,3,6,9-11,17H2,1-2H3/b5-4-,8-7-,13-12+,15-14+/t16-/m1/s1','InChIKey=CAQDPQJOTXLPLY-UFMKCALMSA-N','CC/C=C\\C/C=C\\CCC/C=C/C=C/C(C)N','1'),
	(250938,0,0,NULL,'Consistent with Molecular Formula','C12H11N2O',199.2317,'8-Hydroxy-2-methyl-beta-carboline','ED35E0542A250CF5-FICuS-01-5E','ED35E0542A250CF5-FICTS-01-3D','ED35E0542A250CF5-uuuuu-01-0D','InChI=1S/C12H10N2O/c1-14-6-5-8-9-3-2-4-11(15)12(9)13-10(8)7-14/h2-7,15H,1H3/p+1','InChIKey=KBJOWLXMHIWJCM-UHFFFAOYSA-O','C[n+]1ccc2c(c1)[nH]c1c(O)cccc12',NULL),
	(250939,0,0,NULL,'No Comparision - Unparameterized Atom - I(a25) connected atoms =[ C O C ]','C28H22IO4P',580.3577,'(3-Oxo-3H-1lambda3-benzo[d][1,2]iodoxol-1-yl)-(triphenyl-l5- phosphanylidene)-acetic acid methyl ester','91017A2620BFD5C6-FICuS-01-4E','91017A2620BFD5C6-FICTS-01-2D','91017A2620BFD5C6-uuuuu-01-FD','InChI=1S/C28H22IO4P/c1-32-28(31)26(29-25-20-12-11-19-24(25)27(30)33-29)34(21-13-5-2-6-14-21,22-15-7-3-8-16-22)23-17-9-4-10-18-23/h2-20H,1H3','InChIKey=WOSAMGZSZCCNDD-UHFFFAOYSA-N','COC(=O)C(I1OC(=O)c2ccccc21)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(250940,0,0,NULL,'No Comparision - Unparameterized Atom - I(a21) connected atoms =[ C O C ]','C28H22IO3P',564.3583,'1-[2-Oxo-1-(triphenyl-lambda5-phosphanylidene)-propyl]-1H-1l ambda3-benzo[d][1,2]iodoxol-3-one','56DE301DF9FDF40D-FICuS-01-8A','56DE301DF9FDF40D-FICTS-01-69','56DE301DF9FDF40D-uuuuu-01-39','InChI=1S/C28H22IO3P/c1-21(30)27(29-26-20-12-11-19-25(26)28(31)32-29)33(22-13-5-2-6-14-22,23-15-7-3-8-16-23)24-17-9-4-10-18-24/h2-20H,1H3','InChIKey=YWJNNOLOCWWWGX-UHFFFAOYSA-N','CC(=O)C(I1OC(=O)c2ccccc21)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(250941,1,0,'110117-83-4','Consistent with Molecular Formula','C12H14?N2O2',218.2548,'1-Methyl-D-tryptophan','C720C5E6CA17EBAC-FICuS-01-8D','C720C5E6CA17EBAC-FICTS-01-6C','5CD643E455AF9DB6-uuuuu-01-2E','InChI=1S/C12H14N2O2/c1-14-7-8(6-10(13)12(15)16)9-4-2-3-5-11(9)14/h2-5,7,10H,6,13H2,1H3,(H,15,16)/t10-/m1/s1','InChIKey=ZADWXFSZEAPBJS-SNVBAGLBSA-N','*.Cn1cc(CC(N)C(=O)O)c2ccccc21','1'),
	(250942,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4O2S',476.9795,NULL,'9AACBCCB135CEA5D-FICuS-01-AA','9AACBCCB135CEA5D-FICTS-01-89','9AACBCCB135CEA5D-uuuuu-01-59','InChI=1S/C25H21ClN4O2S/c1-32-19-13-7-15(8-14-19)23(31)22-21(27)20(25(33)29-17-5-3-2-4-6-17)24(30-22)28-18-11-9-16(26)10-12-18/h2-14,28,30H,27H2,1H3,(H,29,33)','InChIKey=AOZUNSNYSQOEEK-UHFFFAOYSA-N','COc1ccc(C(=O)c2[nH]c(Nc3ccc(Cl)cc3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250943,0,0,NULL,'Consistent with Molecular Formula','C25H23N5OS',441.5496,NULL,'BC9FE1646E2DE432-FICuS-01-7A','BC9FE1646E2DE432-FICTS-01-59','BC9FE1646E2DE432-uuuuu-01-29','InChI=1S/C25H23N5OS/c1-15-8-10-17(11-9-15)23(31)22-21(26)20(25(32)28-18-6-4-3-5-7-18)24(30-22)29-19-14-16(2)12-13-27-19/h3-14,30H,26H2,1-2H3,(H,27,29)(H,28,32)','InChIKey=VMSRCNSERRPWGW-UHFFFAOYSA-N','Cc1ccc(C(=O)c2[nH]c(Nc3cc(C)ccn3)c(C(=S)Nc3ccccc3)c2N)cc1',NULL),
	(250944,0,0,NULL,'Consistent with Molecular Formula','C16H16N4OS',312.3886,NULL,'F6E57D76552EDE3F-FICuS-01-88','C0FF34A4D0B03E47-FICTS-01-4A','F6E57D76552EDE3F-uuuuu-01-37','InChI=1S/C16H16N4OS/c17-10-13-14(19-8-4-5-9-19)18-16(21)20(15(13)22)11-12-6-2-1-3-7-12/h1-3,6-7H,4-5,8-9,11H2,(H,18,21)','InChIKey=WMEHYVHJLAIYAV-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)[nH]c(=O)n(Cc2ccccc2)c1=S',NULL),
	(250945,0,0,NULL,'Consistent with Molecular Formula','C25H22N4OS',426.535,NULL,'5C678DBA2600448C-FICuS-01-56','5C678DBA2600448C-FICTS-01-35','5C678DBA2600448C-uuuuu-01-05','InChI=1S/C25H22N4OS/c26-21-20(25(31)28-19-14-8-3-9-15-19)24(27-16-17-10-4-1-5-11-17)29-22(21)23(30)18-12-6-2-7-13-18/h1-15,27,29H,16,26H2,(H,28,31)','InChIKey=DCSUASFGTWSDJR-UHFFFAOYSA-N','Nc1c(C(=O)c2ccccc2)[nH]c(NCc2ccccc2)c1C(=S)Nc1ccccc1',NULL),
	(250946,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'6D68767F0568B921-FICuS-01-4A','46DA5341F0EF5999-FICTS-01-43','6D68767F0568B921-uuuuu-01-F9','InChI=1S/C8H12N4O3S/c1-3-15-7(14)5-6(9)12(8(10)16-5)11-4(2)13/h10H,3,9H2,1-2H3,(H,11,13)/b10-8+','InChIKey=LIIVIKVEEHIXHZ-CSKARUKUSA-N','CCOC(=O)c1sc(=N)n(NC(C)=O)c1N',NULL),
	(250947,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O3S',272.3214,NULL,'C02DF54E36705A66-FICuS-01-56','1BB6141C68091242-FICTS-01-0A','C02DF54E36705A66-uuuuu-01-05','InChI=1S/C10H16N4O3S/c1-4-17-9(16)6-7(11)14(10(12)18-6)13-8(15)5(2)3/h5,12H,4,11H2,1-3H3,(H,13,15)/b12-10+','InChIKey=XANHMLCGQSEWHZ-ZRDIBKRKSA-N','CCOC(=O)c1sc(=N)n(NC(=O)C(C)C)c1N',NULL),
	(250948,0,0,NULL,'Consistent with Molecular Formula','C13H15BrN4O3S',387.2505,NULL,'0C70CD58B96C44C0-FICuS-01-64','DBB141247A7A51E8-FICTS-01-3D','E3B4137E48FFED7D-uuuuu-01-40','InChI=1S/C13H14N4O3S.BrH/c1-2-20-12(19)9-10(14)17(13(15)21-9)16-11(18)8-6-4-3-5-7-8;/h3-7,15H,2,14H2,1H3,(H,16,18);1H/b15-13+;','InChIKey=SUZYVXXVEIEYGB-GVYCEHEKSA-N','Br.CCOC(=O)c1sc(=N)n(NC(=O)c2ccccc2)c1N',NULL),
	(250949,0,0,NULL,'Consistent with Molecular Formula','C13H14BrClN4O3S',421.6956,NULL,'4EC6B6ECBCBFE86A-FICuS-01-BA','D430DE9C269476A3-FICTS-01-3C','A10268CA4D2C41D7-uuuuu-01-09','InChI=1S/C13H13ClN4O3S.BrH/c1-2-21-12(20)9-10(15)18(13(16)22-9)17-11(19)7-3-5-8(14)6-4-7;/h3-6,16H,2,15H2,1H3,(H,17,19);1H/b16-13+;','InChIKey=YQWWRKCBEDCRPP-ZUQRMPMESA-N','Br.CCOC(=O)c1sc(=N)n(NC(=O)c2ccc(Cl)cc2)c1N',NULL),
	(250950,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN4O3S',401.2773,NULL,'75CD1E880347E6D7-FICuS-01-64','F17ECA64F2F34AFA-FICTS-01-74','9A09C0AEF2D44F6A-uuuuu-01-33','InChI=1S/C14H16N4O3S.BrH/c1-2-21-13(20)11-12(15)18(14(16)22-11)17-10(19)8-9-6-4-3-5-7-9;/h3-7,16H,2,8,15H2,1H3,(H,17,19);1H/b16-14+;','InChIKey=NGJABWMCBPHWNB-BACBYAOASA-N','Br.CCOC(=O)c1sc(=N)n(NC(=O)Cc2ccccc2)c1N',NULL),
	(250951,0,0,NULL,'Consistent with Molecular Formula','C14H16BrClN4O3S',435.7224,NULL,'CE9779B46825340E-FICuS-01-56','911D73AAD818A5CD-FICTS-01-53','2153A79299B69DB3-uuuuu-01-00','InChI=1S/C14H15ClN4O3S.BrH/c1-2-22-13(21)11-12(16)19(14(17)23-11)18-10(20)7-8-3-5-9(15)6-4-8;/h3-6,17H,2,7,16H2,1H3,(H,18,20);1H/b17-14+;','InChIKey=BWHVWIIGIUGGRN-KLSJZZFUSA-N','Br.CCOC(=O)c1sc(=N)n(NC(=O)Cc2ccc(Cl)cc2)c1N',NULL),
	(250952,0,0,NULL,'Consistent with Molecular Formula','C8H12N4O3S',244.2678,NULL,'B7527839C1CDF618-FICuS-01-62','B7527839C1CDF618-FICTS-01-41','B7527839C1CDF618-uuuuu-01-11','InChI=1S/C8H12N4O3S/c1-3-15-7(14)5-6(10-8(9)16-5)12-11-4(2)13/h12H,3H2,1-2H3,(H2,9,10)(H,11,13)','InChIKey=VAJGXAAILCWEQZ-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1NNC(C)=O',NULL),
	(250953,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O3S',272.3214,NULL,'2AEB447AF6FAA5F8-FICuS-01-98','2AEB447AF6FAA5F8-FICTS-01-77','2AEB447AF6FAA5F8-uuuuu-01-47','InChI=1S/C10H16N4O3S/c1-4-17-9(16)6-7(12-10(11)18-6)13-14-8(15)5(2)3/h5,13H,4H2,1-3H3,(H2,11,12)(H,14,15)','InChIKey=TWAVGXDCRKUWNB-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1NNC(=O)C(C)C',NULL),
	(250954,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O3S',306.3386,NULL,'B0492764AB7FBF8C-FICuS-01-7C','B0492764AB7FBF8C-FICTS-01-5B','B0492764AB7FBF8C-uuuuu-01-2B','InChI=1S/C13H14N4O3S/c1-2-20-12(19)9-10(15-13(14)21-9)16-17-11(18)8-6-4-3-5-7-8/h3-7,16H,2H2,1H3,(H2,14,15)(H,17,18)','InChIKey=OBFAIXKXTUVDCS-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1NNC(=O)c1ccccc1',NULL),
	(250955,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O3S',340.7837,NULL,'361D1ACF47B937F7-FICuS-01-6D','361D1ACF47B937F7-FICTS-01-4C','361D1ACF47B937F7-uuuuu-01-1C','InChI=1S/C13H13ClN4O3S/c1-2-21-12(20)9-10(16-13(15)22-9)17-18-11(19)7-3-5-8(14)6-4-7/h3-6,17H,2H2,1H3,(H2,15,16)(H,18,19)','InChIKey=FWOZVHRXRULBFE-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1NNC(=O)c1ccc(Cl)cc1',NULL),
	(250956,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'E185944FB89F40F4-FICuS-01-68','E185944FB89F40F4-FICTS-01-47','E185944FB89F40F4-uuuuu-01-17','InChI=1S/C14H16N4O3S/c1-2-21-13(20)11-12(16-14(15)22-11)18-17-10(19)8-9-6-4-3-5-7-9/h3-7,18H,2,8H2,1H3,(H2,15,16)(H,17,19)','InChIKey=WASBQXJFFTUHSN-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1NNC(=O)Cc1ccccc1',NULL),
	(250957,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O3S',354.8105,NULL,'A5779941E0ED9727-FICuS-01-59','A5779941E0ED9727-FICTS-01-38','A5779941E0ED9727-uuuuu-01-08','InChI=1S/C14H15ClN4O3S/c1-2-22-13(21)11-12(17-14(16)23-11)19-18-10(20)7-8-3-5-9(15)6-4-8/h3-6,19H,2,7H2,1H3,(H2,16,17)(H,18,20)','InChIKey=UYZDZSZIZXQOGX-UHFFFAOYSA-N','CCOC(=O)c1sc(N)nc1NNC(=O)Cc1ccc(Cl)cc1',NULL),
	(250958,0,0,NULL,'Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'97ACC2CFF022F0DE-FICuS-01-92','97ACC2CFF022F0DE-FICTS-01-71','97ACC2CFF022F0DE-uuuuu-01-41','InChI=1S/C21H22N4OS/c1-2-13-23-20-16(21(27)24-15-11-7-4-8-12-15)17(22)18(25-20)19(26)14-9-5-3-6-10-14/h3-12,23,25H,2,13,22H2,1H3,(H,24,27)','InChIKey=NGIGQDZTCRINKD-UHFFFAOYSA-N','CCCNc1[nH]c(C(=O)c2ccccc2)c(N)c1C(=S)Nc1ccccc1',NULL),
	(250959,0,0,NULL,'Consistent with Molecular Formula','C21H22N4OS',378.491,NULL,'AD89734AF8EFC06E-FICuS-01-93','AD89734AF8EFC06E-FICTS-01-72','AD89734AF8EFC06E-uuuuu-01-42','InChI=1S/C21H22N4OS/c1-13(2)23-20-16(21(27)24-15-11-7-4-8-12-15)17(22)18(25-20)19(26)14-9-5-3-6-10-14/h3-13,23,25H,22H2,1-2H3,(H,24,27)','InChIKey=IVVVSWSRAQMINC-UHFFFAOYSA-N','CC(C)Nc1[nH]c(C(=O)c2ccccc2)c(N)c1C(=S)Nc1ccccc1',NULL),
	(250960,0,0,NULL,'Consistent with Molecular Formula','C20H20N4OS',364.4642,NULL,'9BB12E7F4094BB0E-FICuS-01-73','9BB12E7F4094BB0E-FICTS-01-52','9BB12E7F4094BB0E-uuuuu-01-22','InChI=1S/C20H20N4OS/c1-12-8-10-15(11-9-12)22-19-16(17(21)18(24-19)13(2)25)20(26)23-14-6-4-3-5-7-14/h3-11,22,24H,21H2,1-2H3,(H,23,26)','InChIKey=GEPQJIYVENTJRF-UHFFFAOYSA-N','CC(=O)c1[nH]c(Nc2ccc(C)cc2)c(C(=S)Nc2ccccc2)c1N',NULL),
	(250961,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O2S',380.4636,NULL,'26D7D65FE7BD05EE-FICuS-01-90','26D7D65FE7BD05EE-FICTS-01-6F','26D7D65FE7BD05EE-uuuuu-01-3F','InChI=1S/C20H20N4O2S/c1-12(25)18-17(21)16(20(27)23-13-6-4-3-5-7-13)19(24-18)22-14-8-10-15(26-2)11-9-14/h3-11,22,24H,21H2,1-2H3,(H,23,27)','InChIKey=AUGNKZZHJKWSRQ-UHFFFAOYSA-N','COc1ccc(Nc2[nH]c(C(C)=O)c(N)c2C(=S)Nc2ccccc2)cc1',NULL),
	(250962,0,0,NULL,'Consistent with Molecular Formula','C20H20N4OS',364.4642,NULL,'09F1A49421EA3EBF-FICuS-01-72','09F1A49421EA3EBF-FICTS-01-51','09F1A49421EA3EBF-uuuuu-01-21','InChI=1S/C20H20N4OS/c1-13(25)18-17(21)16(20(26)23-15-10-6-3-7-11-15)19(24-18)22-12-14-8-4-2-5-9-14/h2-11,22,24H,12,21H2,1H3,(H,23,26)','InChIKey=RYWIOEVALJHGGP-UHFFFAOYSA-N','CC(=O)c1[nH]c(NCc2ccccc2)c(C(=S)Nc2ccccc2)c1N',NULL),
	(250963,0,0,NULL,'Consistent with Molecular Formula','C16H20N4OS',316.4202,NULL,'904532357D5C21F1-FICuS-01-33','904532357D5C21F1-FICTS-01-12','904532357D5C21F1-uuuuu-01-E2','InChI=1S/C16H20N4OS/c1-3-9-18-15-12(13(17)14(20-15)10(2)21)16(22)19-11-7-5-4-6-8-11/h4-8,18,20H,3,9,17H2,1-2H3,(H,19,22)','InChIKey=KYOCBEICGNPNHZ-UHFFFAOYSA-N','CCCNc1[nH]c(C(C)=O)c(N)c1C(=S)Nc1ccccc1',NULL),
	(250964,0,0,NULL,'Consistent with Molecular Formula','C16H20N4OS',316.4202,NULL,'EF5B84FF39C1D9DC-FICuS-01-A5','EF5B84FF39C1D9DC-FICTS-01-84','EF5B84FF39C1D9DC-uuuuu-01-54','InChI=1S/C16H20N4OS/c1-9(2)18-15-12(13(17)14(20-15)10(3)21)16(22)19-11-7-5-4-6-8-11/h4-9,18,20H,17H2,1-3H3,(H,19,22)','InChIKey=INLDOJMEBAEMQR-UHFFFAOYSA-N','CC(=O)c1[nH]c(NC(C)C)c(C(=S)Nc2ccccc2)c1N',NULL),
	(250965,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S2',270.3206,NULL,'59171CE29BF60D93-FICuS-01-5F','59171CE29BF60D93-FICTS-01-3E','59171CE29BF60D93-uuuuu-01-0E','InChI=1S/C10H10N2O3S2/c1-3-15-9(14)7-4-6-8(16-7)12-10(17-6)11-5(2)13/h4H,3H2,1-2H3,(H,11,12,13)','InChIKey=UDGYCRHRMSZPAX-UHFFFAOYSA-N','CCOC(=O)c1cc2sc(NC(C)=O)nc2s1',NULL),
	(250966,0,1,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'A5C38CA1C37EFB45-FICuS-01-83','B4E285943C8A04FE-FICTS-01-4B','A5C38CA1C37EFB45-uuuuu-01-32','InChI=1S/C16H13N5O3/c1-24-14(22)10-12-16(23)21(13-7-3-5-9-18-13)15(20-19-12)11-6-2-4-8-17-11/h2-10,19H,1H3/b12-10+','InChIKey=VBDUBYKYFKZOSE-ZRDIBKRKSA-N','COC(=O)/C=C1/NN=C(c2ccccn2)N(c2ccccn2)C1=O','1'),
	(250967,2,0,NULL,'Consistent with Molecular Formula','C17H24',228.3766,'podocarpa-8,11,13-triene','99F89F674482BFD5-FICuS-01-76','99F89F674482BFD5-FICTS-01-55','9B539F64966D6D5E-uuuuu-01-1F','InChI=1S/C17H24/c1-16(2)11-6-12-17(3)14-8-5-4-7-13(14)9-10-15(16)17/h4-5,7-8,15H,6,9-12H2,1-3H3/t15?,17-/m1/s1','InChIKey=HOJLWWVMRBERAQ-OMOCHNIRSA-N','CC1(C)CCCC2(C)c3ccccc3CCC12','1'),
	(250968,2,0,NULL,'Consistent with Molecular Formula','C18H26',242.4034,'12-methylpodocarpa-8,11,13-triene','9279A466510CCB32-FICuS-01-46','9279A466510CCB32-FICTS-01-25','0D5FE3F3F719F614-uuuuu-01-1E','InChI=1S/C18H26/c1-13-6-7-14-8-9-16-17(2,3)10-5-11-18(16,4)15(14)12-13/h6-7,12,16H,5,8-11H2,1-4H3/t16?,18-/m1/s1','InChIKey=HKJYMSLQNNRLLT-UHUGOGIASA-N','Cc1ccc2c(c1)C1(C)CCCC(C)(C)C1CC2','1'),
	(250969,2,0,NULL,'Consistent with Molecular Formula','C20H30',270.457,'12-isopropylpodocarpa-8,11,13-triene','B7E2AE4BBE6E0AF5-FICuS-01-A1','B7E2AE4BBE6E0AF5-FICTS-01-80','919D099BA49DE011-uuuuu-01-0A','InChI=1S/C20H30/c1-14(2)16-8-7-15-9-10-18-19(3,4)11-6-12-20(18,5)17(15)13-16/h7-8,13-14,18H,6,9-12H2,1-5H3/t18?,20-/m1/s1','InChIKey=RDLPKDPGXJIPNR-ROPPNANJSA-N','CC(C)c1ccc2c(c1)C1(C)CCCC(C)(C)C1CC2','1'),
	(250970,3,0,NULL,'Consistent with Molecular Formula','C17H24O',244.376,'3-hydroxy-podocarpa 8,11,13-triene','1B2283C7C83AEA2E-FICuS-01-6F','1B2283C7C83AEA2E-FICTS-01-4E','EA2FA06675A4FA3D-uuuuu-01-30','InChI=1S/C17H24O/c1-16(2)14-9-8-12-6-4-5-7-13(12)17(14,3)11-10-15(16)18/h4-7,14-15,18H,8-11H2,1-3H3/t14?,15-,17+/m0/s1','InChIKey=AWWWBLIRAJUXTH-IGGKNEPZSA-N','CC12CCC(O)C(C)(C)C1CCc1ccccc12','1'),
	(250971,3,0,NULL,'Consistent with Molecular Formula','C18H26O',258.4028,'3-hydroxy-12-methyl-8,11,13-triene','E6FD5AC27EBE09F1-FICuS-01-9A','E6FD5AC27EBE09F1-FICTS-01-79','3E58B9B731A8772A-uuuuu-01-0D','InChI=1S/C18H26O/c1-12-5-6-13-7-8-15-17(2,3)16(19)9-10-18(15,4)14(13)11-12/h5-6,11,15-16,19H,7-10H2,1-4H3/t15?,16-,18+/m0/s1','InChIKey=XOFZKLSOMZQCEG-BSRYDQRCSA-N','Cc1ccc2c(c1)C1(C)CCC(O)C(C)(C)C1CC2','1'),
	(250972,3,0,NULL,'Consistent with Molecular Formula','C21H32',284.4838,'3-hydroxy-12-isopropylpodocarpa-8,11,13-triene','3FD013BD29D1FED4-FICuS-01-81','3FD013BD29D1FED4-FICTS-01-60','1A2D78BC3BE18D7E-uuuuu-01-35','InChI=1S/C21H32/c1-14(2)17-8-7-16-9-10-19-20(4,5)15(3)11-12-21(19,6)18(16)13-17/h7-8,13-15,19H,9-12H2,1-6H3/t15-,19?,21+/m0/s1','InChIKey=NDHKDVPCEWFXSW-NIGAHDQZSA-N','CC(C)c1ccc2c(c1)C1(C)CCC(C)C(C)(C)C1CC2','1'),
	(250973,2,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,'3-oxo-podocarpa-8,11,13-triene','D92FF47B76C41D7D-FICuS-01-83','D92FF47B76C41D7D-FICTS-01-62','0F5EC369B5AE1EC3-uuuuu-01-34','InChI=1S/C17H22O/c1-16(2)14-9-8-12-6-4-5-7-13(12)17(14,3)11-10-15(16)18/h4-7,14H,8-11H2,1-3H3/t14?,17-/m1/s1','InChIKey=FREICZOWKOVUIG-FBMWCMRBSA-N','CC1(C)C(=O)CCC2(C)c3ccccc3CCC12','1'),
	(250974,2,0,NULL,'Consistent with Molecular Formula','C17H22O',242.3602,'7-oxo-podocarpa-8,11,13-triene','8879E09BD8AFDAE5-FICuS-01-99','8879E09BD8AFDAE5-FICTS-01-78','0257C4D33FBEA0AF-uuuuu-01-2A','InChI=1S/C17H22O/c1-16(2)9-6-10-17(3)13-8-5-4-7-12(13)14(18)11-15(16)17/h4-5,7-8,15H,6,9-11H2,1-3H3/t15?,17-/m1/s1','InChIKey=HQVONXGPYDPEBH-OMOCHNIRSA-N','CC1(C)CCCC2(C)c3ccccc3C(=O)CC12','1'),
	(250975,4,0,NULL,'Consistent with Molecular Formula','C22H32',296.4948,'1,1,4a,10b,tetramethyl-1,2,3,4,4a,4b,5,6,10b,11,12,12a,dodec ahydrochrysene','1A3697A99EE6B3D9-FICuS-01-77','1A3697A99EE6B3D9-FICTS-01-56','9ED83F04E71491E5-uuuuu-01-12','InChI=1S/C22H32/c1-20(2)13-7-14-22(4)18(20)12-15-21(3)17-9-6-5-8-16(17)10-11-19(21)22/h5-6,8-9,18-19H,7,10-15H2,1-4H3/t18?,19?,21-,22-/m0/s1','InChIKey=ICTITJHUMBZEIF-NZUHHQEFSA-N','CC1(C)CCCC2(C)C1CCC1(C)c3ccccc3CCC12','1'),
	(250976,4,0,NULL,'Consistent with Molecular Formula','C23H34',310.5216,'1,1,4a,9,10b-pentamethyl-1,2,3,4,4a,4b,5,6,10b,11,12,12a,dod ecahydrochrysene','1F3AE25BB25B3408-FICuS-01-5A','1F3AE25BB25B3408-FICTS-01-39','03EC62AA8D29E680-uuuuu-01-15','InChI=1S/C23H34/c1-16-7-8-17-9-10-20-22(4,18(17)15-16)14-11-19-21(2,3)12-6-13-23(19,20)5/h7-8,15,19-20H,6,9-14H2,1-5H3/t19?,20?,22-,23-/m0/s1','InChIKey=PWWQKWFYOKKKDM-AEDUHMMZSA-N','Cc1ccc2c(c1)C1(C)CCC3C(C)(C)CCCC3(C)C1CC2','1'),
	(250977,7,0,NULL,'Consistent with Molecular Formula','C27H40O',380.6124,NULL,'1038CAC26A33A092-FICuS-01-45','1038CAC26A33A092-FICTS-01-24','CD90E5FE3151973A-uuuuu-01-19','InChI=1S/C27H40O/c1-24(2)20-12-16-27(5)21-11-10-18-8-6-7-9-19(18)25(21,3)15-13-22(27)26(20,4)17-14-23(24)28/h6-9,20-23,28H,10-17H2,1-5H3/t20?,21?,22?,23-,25-,26+,27+/m1/s1','InChIKey=YTGPTKXSMMWWSV-BLNPZAQESA-N','CC12CCC3C(C)(CCC4C(C)(C)C(O)CCC43C)C1CCc1ccccc12','1'),
	(250978,38,0,NULL,'Consistent with Molecular Formula','C57H94O29',1243.3522,'3-beta-O-{beta-D-glucopyranosyl-(1 -> 3)-beta-D-glucopyranosyl-(1 -> 3) - [beta-D-glucopyranosyl-(1 -> 2) ] - beta-D-glucopyranosyl- (1 -> 4) - beta-D-galactopyranosyl} -2 alpha-hydroxyl-(25R)-5 alpha-spirostane.','DBC431A72C8B88AF-FICuS-01-86','DBC431A72C8B88AF-FICTS-01-65','C8B90005D562957F-uuuuu-01-FD','InChI=1S/C57H94O29/c1-20-7-10-57(75-19-20)21(2)34-28(86-57)12-25-23-6-5-22-11-27(26(63)13-56(22,4)24(23)8-9-55(25,34)3)76-50-44(73)41(70)46(33(18-62)81-50)82-54-49(85-52-43(72)40(69)36(65)30(15-59)78-52)48(38(67)32(17-61)80-54)84-53-45(74)47(37(66)31(16-6','InChIKey=LHFLSIPWAUOODT-JEPXNDLPSA-N','CC1CCC2(OC1)OC1CC3C4CCC5CC(OC6OC(CO)C(OC7OC(CO)C(O)C(OC8OC(CO)C(O)C(OC9OC(CO)C(O)C(O)C9O)C8O)C7OC7OC(CO)C(O)C(O)C7O)C(O)C6O)C(O)CC5(C)C4CCC3(C)C1C2C','1'),
	(250979,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O3',343.3569,'ethyl 6,7-dihydro-6-ethyl-4-(3-fluorophenyl)-3-methyl-7-oxo-1H-pyr rolo[2,3-d]pyridazin-2-carboxylate','14FBD882B806B3EA-FICuS-01-75','14FBD882B806B3EA-FICTS-01-54','14FBD882B806B3EA-uuuuu-01-24','InChI=1S/C18H18FN3O3/c1-4-22-17(23)16-13(10(3)14(20-16)18(24)25-5-2)15(21-22)11-7-6-8-12(19)9-11/h6-9,20H,4-5H2,1-3H3','InChIKey=IDJZKOLFMKLLFL-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(=O)n(CC)nc(-c3cccc(F)c3)c2c1C',NULL),
	(250980,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O3',315.3033,'6,7-dihydro-6-ethyl-4-(3-fluorophenyl)-3-methyl-7-oxo-1H-pyr rolo[2,3-d]pyridazin-2-carboxyl acid','AE014BB1F8BC0606-FICuS-01-66','AE014BB1F8BC0606-FICTS-01-45','AE014BB1F8BC0606-uuuuu-01-15','InChI=1S/C16H14FN3O3/c1-3-20-15(21)14-11(8(2)12(18-14)16(22)23)13(19-20)9-5-4-6-10(17)7-9/h4-7,18H,3H2,1-2H3,(H,22,23)','InChIKey=VKOXQUAPQAHEOR-UHFFFAOYSA-N','CCn1nc(-c2cccc(F)c2)c2c(C)c(C(=O)O)[nH]c2c1=O',NULL),
	(250981,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O2S',331.3639,'6,7-dihydro-6-ethyl-4-(3-fluorophenyl)-3-methyl-7-oxothieno[ 2,3-d]pyridazin-2-carboxamide','AC1ABA42CBB2916C-FICuS-01-82','AC1ABA42CBB2916C-FICTS-01-61','AC1ABA42CBB2916C-uuuuu-01-31','InChI=1S/C16H14FN3O2S/c1-3-20-16(22)14-11(8(2)13(23-14)15(18)21)12(19-20)9-5-4-6-10(17)7-9/h4-7H,3H2,1-2H3,(H2,18,21)','InChIKey=FTUVPEKIMMKKNR-UHFFFAOYSA-N','CCn1nc(-c2cccc(F)c2)c2c(C)c(C(N)=O)sc2c1=O',NULL),
	(250982,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5S',359.3558,'6,7-dihydro-6-ethyl-4-(3-nitrophenyl)-3-methyl-7-oxothieno[2 ,3-d]pyridazin-2-carboxylic acid','0AF67430EB7664B8-FICuS-01-5A','0AF67430EB7664B8-FICTS-01-39','0AF67430EB7664B8-uuuuu-01-09','InChI=1S/C16H13N3O5S/c1-3-18-15(20)14-11(8(2)13(25-14)16(21)22)12(17-18)9-5-4-6-10(7-9)19(23)24/h4-7H,3H2,1-2H3,(H,21,22)','InChIKey=QUQBDCDKWFWGDX-UHFFFAOYSA-N','CCn1nc(-c2cccc([N+](=O)[O-])c2)c2c(C)c(C(=O)O)sc2c1=O',NULL),
	(250983,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O4S',358.371,'6,7-dihydro-6-ethyl-4-(3-nitrophenyl)-3-methyl-7-oxothieno[2 ,3-d]pyridazin-2-carboxamide','30156F2DBD1069F4-FICuS-01-52','30156F2DBD1069F4-FICTS-01-31','30156F2DBD1069F4-uuuuu-01-01','InChI=1S/C16H14N4O4S/c1-3-19-16(22)14-11(8(2)13(25-14)15(17)21)12(18-19)9-5-4-6-10(7-9)20(23)24/h4-7H,3H2,1-2H3,(H2,17,21)','InChIKey=GJAWVJHNJPFMOV-UHFFFAOYSA-N','CCn1nc(-c2cccc([N+](=O)[O-])c2)c2c(C)c(C(N)=O)sc2c1=O',NULL),
	(250984,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3S',332.3487,'6,7-dihydro-6-ethyl-4-(4-fluorophenyl)-3-methyl-7-oxothieno[ 2,3-d]pyridazin-2-carboxylic acid','283295CD5773C05B-FICuS-01-4B','283295CD5773C05B-FICTS-01-2A','283295CD5773C05B-uuuuu-01-FA','InChI=1S/C16H13FN2O3S/c1-3-19-15(20)14-11(8(2)13(23-14)16(21)22)12(18-19)9-4-6-10(17)7-5-9/h4-7H,3H2,1-2H3,(H,21,22)','InChIKey=OIRYDIHLVYVJKD-UHFFFAOYSA-N','CCn1nc(-c2ccc(F)cc2)c2c(C)c(C(=O)O)sc2c1=O',NULL),
	(250985,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O2S',331.3639,'6,7-dihydro-6-ethyl-4-(4-fluorophenyl)-3-methyl-7-oxothieno[ 2,3-d]pyridazin-2-carboxamide','8BF63118A75D1FFE-FICuS-01-7D','8BF63118A75D1FFE-FICTS-01-5C','8BF63118A75D1FFE-uuuuu-01-2C','InChI=1S/C16H14FN3O2S/c1-3-20-16(22)14-11(8(2)13(23-14)15(18)21)12(19-20)9-4-6-10(17)7-5-9/h4-7H,3H2,1-2H3,(H2,18,21)','InChIKey=IYVUIRCWINDNJI-UHFFFAOYSA-N','CCn1nc(-c2ccc(F)cc2)c2c(C)c(C(N)=O)sc2c1=O',NULL),
	(250986,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O3S',360.4023,'ethyl 6,7-dihydro-6-ethyl-4-(3-fluorophenyl)-3-methyl-7-oxothieno[ 2,3-d]pyridazin-2-carboxilate','B51838DCBA73A46F-FICuS-01-77','B51838DCBA73A46F-FICTS-01-56','B51838DCBA73A46F-uuuuu-01-26','InChI=1S/C18H17FN2O3S/c1-4-21-17(22)16-13(10(3)15(25-16)18(23)24-5-2)14(20-21)11-7-6-8-12(19)9-11/h6-9H,4-5H2,1-3H3','InChIKey=MDGLPRGJFLNQCJ-UHFFFAOYSA-N','CCOC(=O)c1sc2c(=O)n(CC)nc(-c3cccc(F)c3)c2c1C',NULL),
	(250987,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,'ethyl 6,7-dihydro-6-isopropyl-4-phenyl-3-methyl-7-oxothieno[2,3-d] pyridazin-2-carboxylate','D047D3ECBF115C48-FICuS-01-73','D047D3ECBF115C48-FICTS-01-52','D047D3ECBF115C48-uuuuu-01-22','InChI=1S/C19H20N2O3S/c1-5-24-19(23)16-12(4)14-15(13-9-7-6-8-10-13)20-21(11(2)3)18(22)17(14)25-16/h6-11H,5H2,1-4H3','InChIKey=LMFJLXBJLMNEPG-UHFFFAOYSA-N','CCOC(=O)c1sc2c(=O)n(C(C)C)nc(-c3ccccc3)c2c1C',NULL),
	(250988,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3S',332.3487,'6,7-dihydro-ethyl-4-(3-fluorophenyl)-3-methyl-7-oxothieno[2, 3-d]pyridazin-2-carboxylic acid','01FD585F41419BDB-FICuS-01-65','01FD585F41419BDB-FICTS-01-44','01FD585F41419BDB-uuuuu-01-14','InChI=1S/C16H13FN2O3S/c1-3-19-15(20)14-11(8(2)13(23-14)16(21)22)12(18-19)9-5-4-6-10(17)7-9/h4-7H,3H2,1-2H3,(H,21,22)','InChIKey=GTDGEBGZZFONML-UHFFFAOYSA-N','CCn1nc(-c2cccc(F)c2)c2c(C)c(C(=O)O)sc2c1=O',NULL),
	(250989,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O3',359.8115,'ethyl 6,7-dihydro-6-ethyl-4-(4-chlorophenyl)-3-methyl-7-oxo-1H-pyr rolo[2,3-d]pyridazin-2-carboxylate','33F6290C5EF03AB4-FICuS-01-61','33F6290C5EF03AB4-FICTS-01-40','33F6290C5EF03AB4-uuuuu-01-10','InChI=1S/C18H18ClN3O3/c1-4-22-17(23)16-13(10(3)14(20-16)18(24)25-5-2)15(21-22)11-6-8-12(19)9-7-11/h6-9,20H,4-5H2,1-3H3','InChIKey=OEFGOLYZRBSIJR-UHFFFAOYSA-N','CCOC(=O)c1[nH]c2c(=O)n(CC)nc(-c3ccc(Cl)cc3)c2c1C',NULL),
	(250990,5,0,NULL,'Consistent with Molecular Formula','C40H33Cl2N5O7',766.636,'JL-III-251','18EEBB48B5EF59A9-FICuS-01-94','18EEBB48B5EF59A9-FICTS-01-73','D1447751DFCB9CFD-uuuuu-01-3C','InChI=1S/C40H33Cl2N5O7/c1-15(2)27-37-46-28-32(54-37)40-20-9-5-8-19(18-7-6-10-22-25(18)26(33(41)43-22)31-34(42)47-38(28)52-31)30(20)53-39(40)51-24-12-11-17(13-21(24)40)14-23(35(49)45-27)44-36(50)29(48)16(3)4/h5-13,15-16,23,27,29,39,43,48H,14H2,1-4H3,(H,44,','InChIKey=VPDPIMFYGMSFGQ-LJVQVHOFSA-N','CC(C)[C@H](O)C(=O)N[C@H]1Cc2ccc3c(c2)[C@]24c5cccc(c5OC2O3)-c2cccc3[nH]c(Cl)c(c23)-c2oc(nc2Cl)-c2nc(oc24)[C@H](C(C)C)NC1=O','1'),
	(250991,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O2',366.8463,'2-chlorophenylhydrazone alpha-lapachone','93EF6D86A005F616-FICuS-01-5F','CEF00EFCBB474621-FICTS-01-5E','93EF6D86A005F616-uuuuu-01-0E','InChI=1S/C21H19ClN2O2/c1-21(2)12-11-15-19(25)14-8-4-3-7-13(14)18(20(15)26-21)24-23-17-10-6-5-9-16(17)22/h3-10,23H,11-12H2,1-2H3/b24-18-','InChIKey=ZJONPKNFNIPURZ-MOHJPFBDSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccccc1Cl)c1ccccc1C2=O','1'),
	(250992,0,1,NULL,'Consistent with Molecular Formula','C21H19FN2O2',350.3917,'2-fluorphenylhydrazone alpha-lapachone','CCF3B9EE90F5C35C-FICuS-01-9D','9C149C54CF46E42E-FICTS-01-4F','CCF3B9EE90F5C35C-uuuuu-01-4C','InChI=1S/C21H19FN2O2/c1-21(2)12-11-15-19(25)14-8-4-3-7-13(14)18(20(15)26-21)24-23-17-10-6-5-9-16(17)22/h3-10,23H,11-12H2,1-2H3/b24-18-','InChIKey=PUHJWEYPJLHVJI-MOHJPFBDSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccccc1F)c1ccccc1C2=O','1'),
	(250993,0,1,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,'2-nitrophenylhydrazone alpha-lapachone','8F3CCFF8C086F2A0-FICuS-01-8C','4C01AE7526623570-FICTS-01-0F','8F3CCFF8C086F2A0-uuuuu-01-3B','InChI=1S/C21H19N3O4/c1-21(2)12-11-15-19(25)14-8-4-3-7-13(14)18(20(15)28-21)23-22-16-9-5-6-10-17(16)24(26)27/h3-10,22H,11-12H2,1-2H3/b23-18-','InChIKey=WCIJGEIYLOQBIW-NKFKGCMQSA-N','CC1(C)CCC2=C(O1)/C(=N\\Nc1ccccc1[N+](=O)[O-])c1ccccc1C2=O','1'),
	(250994,0,1,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,'4-methoxy-2-nitrophenylhidrazone alpha-lapachone','4FA11CF82D251BFA-FICuS-01-7C','F58954D080600C07-FICTS-01-17','4FA11CF82D251BFA-uuuuu-01-2B','InChI=1S/C22H21N3O5/c1-22(2)11-10-16-20(26)15-7-5-4-6-14(15)19(21(16)30-22)24-23-17-9-8-13(29-3)12-18(17)25(27)28/h4-9,12,23H,10-11H2,1-3H3/b24-19-','InChIKey=GNAOIXSZDRBHGU-CLCOLTQESA-N','COc1ccc(N/N=C2\\C3=C(CCC(C)(C)O3)C(=O)c3ccccc32)c([N+](=O)[O-])c1','1'),
	(250995,2,0,NULL,'Consistent with Molecular Formula','C17H28AsClN4O6S',526.866,'S-dimethylarsinogluthaione, pyridinium hydrochloride','204B2B034130C10E-FICuS-01-27','204B2B034130C10E-FICTS-01-06','C4FC83ABFEA50518-uuuuu-01-33','InChI=1S/C12H22AsN3O6S.C5H5N.ClH/c1-13(2)23-6-8(11(20)15-5-10(18)19)16-9(17)4-3-7(14)12(21)22;1-2-4-6-5-3-1;/h7-8H,3-6,14H2,1-2H3,(H,15,20)(H,16,17)(H,18,19)(H,21,22);1-5H;1H','InChIKey=WHZWHJPOVYZZDR-UHFFFAOYSA-N','C[As](C)SCC(NC(=O)CCC(N)C(=O)O)C(=O)NCC(=O)O.Cl.c1ccncc1','1'),
	(250996,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O6',381.344,NULL,'781A83687D9C8CA3-FICuS-01-67','FE0C3C2DEF97156F-FICTS-01-6D','781A83687D9C8CA3-uuuuu-01-16','InChI=1S/C19H15N3O6/c23-15(12-6-8-13(9-7-12)22(27)28)10-14(11-4-2-1-3-5-11)16-17(24)20-19(26)21-18(16)25/h1-9,14,16H,10H2,(H2,20,21,24,25,26)','InChIKey=IKIDFIQJNLAKJU-UHFFFAOYSA-N','O=C1NC(=O)C(C(CC(=O)c2ccc([N+](=O)[O-])cc2)c2ccccc2)C(=O)N1','1'),
	(250997,1,0,NULL,'Consistent with Molecular Formula','C19H15N3O5S',397.4046,NULL,'A518B48620B85613-FICuS-01-35','B8E3682D668D30ED-FICTS-01-50','A518B48620B85613-uuuuu-01-E4','InChI=1S/C19H15N3O5S/c23-15(12-6-8-13(9-7-12)22(26)27)10-14(11-4-2-1-3-5-11)16-17(24)20-19(28)21-18(16)25/h1-9,14,16H,10H2,(H2,20,21,24,25,28)','InChIKey=VMGYCUKCSCUHPE-UHFFFAOYSA-N','O=C(CC(c1ccccc1)C1C(=O)NC(=S)NC1=O)c1ccc([N+](=O)[O-])cc1','1'),
	(250998,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O6',382.372,NULL,'549F9E347DCE51EA-FICuS-01-83','FC4B51F8811ABF0F-FICTS-01-62','549F9E347DCE51EA-uuuuu-01-32','InChI=1S/C20H18N2O6/c1-28-16-9-5-3-6-11(16)13(17-18(25)21-20(27)22-19(17)26)10-15(24)12-7-2-4-8-14(12)23/h2-9,13,17,23H,10H2,1H3,(H2,21,22,25,26,27)','InChIKey=SSYWGSYKBJEJAM-UHFFFAOYSA-N','COc1ccccc1C(CC(=O)c1ccccc1O)C1C(=O)NC(=O)NC1=O','1'),
	(250999,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O5S',398.4326,NULL,'97B3FA4EA1D4FE83-FICuS-01-8C','FA492068140F7E8A-FICTS-01-3A','97B3FA4EA1D4FE83-uuuuu-01-3B','InChI=1S/C20H18N2O5S/c1-27-16-9-5-3-6-11(16)13(17-18(25)21-20(28)22-19(17)26)10-15(24)12-7-2-4-8-14(12)23/h2-9,13,17,23H,10H2,1H3,(H2,21,22,25,26,28)','InChIKey=NFZGZMFSUMUWKE-UHFFFAOYSA-N','COc1ccccc1C(CC(=O)c1ccccc1O)C1C(=O)NC(=S)NC1=O','1'),
	(251000,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'CCE1DC6E897A60D5-FICuS-01-8D','82734D39FDB46CA0-FICTS-01-48','CCE1DC6E897A60D5-uuuuu-01-3C','InChI=1S/C21H20N2O5/c1-12-3-5-14(6-4-12)17(24)11-16(13-7-9-15(28-2)10-8-13)18-19(25)22-21(27)23-20(18)26/h3-10,16,18H,11H2,1-2H3,(H2,22,23,25,26,27)','InChIKey=ANISGJFWRDSMPR-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccc(C)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251001,1,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O4',405.2366,NULL,'7677E7460C885107-FICuS-01-38','9769B0C15457C1B8-FICTS-01-2E','7677E7460C885107-uuuuu-01-E7','InChI=1S/C19H14Cl2N2O4/c20-12-5-1-10(2-6-12)14(16-17(25)22-19(27)23-18(16)26)9-15(24)11-3-7-13(21)8-4-11/h1-8,14,16H,9H2,(H2,22,23,25,26,27)','InChIKey=SOYXGXZLGYRUPI-UHFFFAOYSA-N','O=C1NC(=O)C(C(CC(=O)c2ccc(Cl)cc2)c2ccc(Cl)cc2)C(=O)N1','1'),
	(251002,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,NULL,'27579DB7E2803F22-FICuS-01-4E','BD70672BDA1D6EAA-FICTS-01-6B','27579DB7E2803F22-uuuuu-01-FD','InChI=1S/C21H20N2O6/c1-28-14-7-3-12(4-8-14)16(18-19(25)22-21(27)23-20(18)26)11-17(24)13-5-9-15(29-2)10-6-13/h3-10,16,18H,11H2,1-2H3,(H2,22,23,25,26,27)','InChIKey=WCGRILDOBXPHAJ-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccc(OC)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251003,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O5',400.8177,NULL,'84068AE1B544D155-FICuS-01-46','EF1A1EAD0DB31D47-FICTS-01-67','84068AE1B544D155-uuuuu-01-F5','InChI=1S/C20H17ClN2O5/c1-28-14-8-4-11(5-9-14)15(17-18(25)22-20(27)23-19(17)26)10-16(24)12-2-6-13(21)7-3-12/h2-9,15,17H,10H2,1H3,(H2,22,23,25,26,27)','InChIKey=BUZLRXLQTYEVNH-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccc(Cl)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251004,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'75F5194253064372-FICuS-01-1C','8BE6EEB2CB3B68BC-FICTS-01-86','75F5194253064372-uuuuu-01-CB','InChI=1S/C25H20N2O4/c28-21(19-13-11-17(12-14-19)16-7-3-1-4-8-16)15-20(18-9-5-2-6-10-18)22-23(29)26-25(31)27-24(22)30/h1-14,20,22H,15H2,(H2,26,27,29,30,31)','InChIKey=POJYIEZDPNJAFV-UHFFFAOYSA-N','O=C1NC(=O)C(C(CC(=O)c2ccc(-c3ccccc3)cc2)c2ccccc2)C(=O)N1','1'),
	(251005,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O5',400.8177,NULL,'C4FBD324113B9D99-FICuS-01-69','33DBC2FBF0326CD7-FICTS-01-5E','C4FBD324113B9D99-uuuuu-01-18','InChI=1S/C20H17ClN2O5/c1-28-14-8-4-12(5-9-14)16(24)10-15(11-2-6-13(21)7-3-11)17-18(25)22-20(27)23-19(17)26/h2-9,15,17H,10H2,1H3,(H2,22,23,25,26,27)','InChIKey=BRBSOUINZFVSLQ-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccc(Cl)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251006,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4',364.4,NULL,'E238314A85B0D4C0-FICuS-01-4C','EB6F2281F391CB93-FICTS-01-4A','E238314A85B0D4C0-uuuuu-01-FB','InChI=1S/C21H20N2O4/c1-12-3-7-14(8-4-12)16(18-19(25)22-21(27)23-20(18)26)11-17(24)15-9-5-13(2)6-10-15/h3-10,16,18H,11H2,1-2H3,(H2,22,23,25,26,27)','InChIKey=VOZJOEFQDUAEBN-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(c2ccc(C)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251007,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O5',380.3994,NULL,'C6E5B523E19CA663-FICuS-01-68','F28F21514C8FFD4A-FICTS-01-59','C6E5B523E19CA663-uuuuu-01-17','InChI=1S/C21H20N2O5/c1-12-3-5-13(6-4-12)16(18-19(25)22-21(27)23-20(18)26)11-17(24)14-7-9-15(28-2)10-8-14/h3-10,16,18H,11H2,1-2H3,(H2,22,23,25,26,27)','InChIKey=DQXNQEVEDQSSQZ-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccc(C)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251008,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S',396.46,NULL,'2B94BF76A1FE0CA5-FICuS-01-83','EE0A899FC25E77C0-FICTS-01-61','2B94BF76A1FE0CA5-uuuuu-01-32','InChI=1S/C21H20N2O4S/c1-12-3-5-13(6-4-12)16(18-19(25)22-21(28)23-20(18)26)11-17(24)14-7-9-15(27-2)10-8-14/h3-10,16,18H,11H2,1-2H3,(H2,22,23,25,26,28)','InChIKey=JDFVZJCHTLEZLY-UHFFFAOYSA-N','COc1ccc(C(=O)CC(c2ccc(C)cc2)C2C(=O)NC(=S)NC2=O)cc1','1'),
	(251009,3,0,NULL,'Consistent with Molecular Formula','C36H32N2O7',604.658,NULL,'0EE6650307AF3A29-FICuS-01-52','BCCC74F1D93596A9-FICTS-01-61','0EE6650307AF3A29-uuuuu-01-01','InChI=1S/C36H32N2O7/c1-44-26-17-13-22(14-18-26)28(21-29(39)23-9-5-3-6-10-23)31(33(40)25-11-7-4-8-12-25)30(24-15-19-27(45-2)20-16-24)32-34(41)37-36(43)38-35(32)42/h3-20,28,30-32H,21H2,1-2H3,(H2,37,38,41,42,43)','InChIKey=MISYGYFJPZPFOP-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)C(C(=O)c2ccccc2)C(c2ccc(OC)cc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251010,3,0,NULL,'Consistent with Molecular Formula','C36H32N2O6S',620.7186,NULL,'7048D9A8D4494DC8-FICuS-01-68','3174FB309E276ED8-FICTS-01-3E','7048D9A8D4494DC8-uuuuu-01-17','InChI=1S/C36H32N2O6S/c1-43-26-17-13-22(14-18-26)28(21-29(39)23-9-5-3-6-10-23)31(33(40)25-11-7-4-8-12-25)30(24-15-19-27(44-2)20-16-24)32-34(41)37-36(45)38-35(32)42/h3-20,28,30-32H,21H2,1-2H3,(H2,37,38,41,42,45)','InChIKey=MGTJJXGDAUYMNB-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccccc2)C(C(=O)c2ccccc2)C(c2ccc(OC)cc2)C2C(=O)NC(=S)NC2=O)cc1','1'),
	(251011,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,NULL,'F1582DE74CE2847F-FICuS-01-74','91B2F77026B6BEC7-FICTS-01-49','F1582DE74CE2847F-uuuuu-01-23','InChI=1S/C20H18N2O4/c1-12-7-9-13(10-8-12)15(11-16(23)14-5-3-2-4-6-14)17-18(24)21-20(26)22-19(17)25/h2-10,15,17H,11H2,1H3,(H2,21,22,24,25,26)','InChIKey=IXCWWLSMQKGKGP-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)c2ccccc2)C2C(=O)NC(=O)NC2=O)cc1','1'),
	(251012,3,0,NULL,'Consistent with Molecular Formula','C36H32N2O4S',588.7198,NULL,'2C56C34F39F6DE23-FICuS-01-6D','2E954D1377CFAEF0-FICTS-01-5A','2C56C34F39F6DE23-uuuuu-01-1C','InChI=1S/C36H32N2O4S/c1-22-13-17-24(18-14-22)28(21-29(39)25-9-5-3-6-10-25)31(33(40)27-11-7-4-8-12-27)30(26-19-15-23(2)16-20-26)32-34(41)37-36(43)38-35(32)42/h3-20,28,30-32H,21H2,1-2H3,(H2,37,38,41,42,43)','InChIKey=PIHFZKABJHCFRL-UHFFFAOYSA-N','Cc1ccc(C(CC(=O)c2ccccc2)C(C(=O)c2ccccc2)C(c2ccc(C)cc2)C2C(=O)NC(=S)NC2=O)cc1','1'),
	(251013,3,0,NULL,'Consistent with Molecular Formula','C36H32N2O8S',652.7174,NULL,'2E4B5755673FF283-FICuS-01-53','F08CBF904E3677E5-FICTS-01-52','2E4B5755673FF283-uuuuu-01-02','InChI=1S/C36H32N2O8S/c1-45-26-15-7-20(8-16-26)28(19-29(41)21-3-11-24(39)12-4-21)31(33(42)23-5-13-25(40)14-6-23)30(22-9-17-27(46-2)18-10-22)32-34(43)37-36(47)38-35(32)44/h3-18,28,30-32,39-40H,19H2,1-2H3,(H2,37,38,43,44,47)','InChIKey=USSDWOBCBIQPKN-UHFFFAOYSA-N','COc1ccc(C(CC(=O)c2ccc(O)cc2)C(C(=O)c2ccc(O)cc2)C(c2ccc(OC)cc2)C2C(=O)NC(=S)NC2=O)cc1','1'),
	(251014,2,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O4',431.2744,NULL,'CE77BCB5E2039EFF-FICuS-01-9D','CE77BCB5E2039EFF-FICTS-01-7C','CE77BCB5E2039EFF-uuuuu-01-4C','InChI=1S/C21H16Cl2N2O4/c22-16-7-3-1-5-12(16)14-9-11(26)10-15(13-6-2-4-8-17(13)23)21(14)18(27)24-20(29)25-19(21)28/h1-8,14-15H,9-10H2,(H2,24,25,27,28,29)','InChIKey=IJIHYAYVEBCUAM-UHFFFAOYSA-N','O=C1CC(c2ccccc2Cl)C2(C(=O)NC(=O)NC2=O)C(c2ccccc2Cl)C1','1'),
	(251015,2,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O3S',447.335,NULL,'0CB10332EF5ED172-FICuS-01-58','0CB10332EF5ED172-FICTS-01-37','0CB10332EF5ED172-uuuuu-01-07','InChI=1S/C21H16Cl2N2O3S/c22-16-7-3-1-5-12(16)14-9-11(26)10-15(13-6-2-4-8-17(13)23)21(14)18(27)24-20(29)25-19(21)28/h1-8,14-15H,9-10H2,(H2,24,25,27,28,29)','InChIKey=FEPIIKKLJAZGOK-UHFFFAOYSA-N','O=C1CC(c2ccccc2Cl)C2(C(=O)NC(=S)NC2=O)C(c2ccccc2Cl)C1','1'),
	(251016,2,0,NULL,'Consistent with Molecular Formula','C21H16N4O8',452.3794,NULL,'8DA3592E96DCB4B7-FICuS-01-81','8DA3592E96DCB4B7-FICTS-01-60','8DA3592E96DCB4B7-uuuuu-01-30','InChI=1S/C21H16N4O8/c26-15-9-16(11-3-1-5-13(7-11)24(30)31)21(18(27)22-20(29)23-19(21)28)17(10-15)12-4-2-6-14(8-12)25(32)33/h1-8,16-17H,9-10H2,(H2,22,23,27,28,29)','InChIKey=PVYAONFERXGVAO-UHFFFAOYSA-N','O=C1CC(c2cccc([N+](=O)[O-])c2)C2(C(=O)NC(=O)NC2=O)C(c2cccc([N+](=O)[O-])c2)C1','1'),
	(251017,2,0,NULL,'Consistent with Molecular Formula','C21H16N4O7S',468.44,NULL,'90783F1FDBB1E108-FICuS-01-66','90783F1FDBB1E108-FICTS-01-45','90783F1FDBB1E108-uuuuu-01-15','InChI=1S/C21H16N4O7S/c26-15-9-16(11-3-1-5-13(7-11)24(29)30)21(18(27)22-20(33)23-19(21)28)17(10-15)12-4-2-6-14(8-12)25(31)32/h1-8,16-17H,9-10H2,(H2,22,23,27,28,33)','InChIKey=ORAYFHLNUXYVFL-UHFFFAOYSA-N','O=C1CC(c2cccc([N+](=O)[O-])c2)C2(C(=O)NC(=S)NC2=O)C(c2cccc([N+](=O)[O-])c2)C1','1'),
	(251018,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O6',394.383,NULL,'909FBC461ED81B7D-FICuS-01-7E','909FBC461ED81B7D-FICTS-01-5D','909FBC461ED81B7D-uuuuu-01-2D','InChI=1S/C21H18N2O6/c24-13-5-1-3-11(7-13)16-9-15(26)10-17(12-4-2-6-14(25)8-12)21(16)18(27)22-20(29)23-19(21)28/h1-8,16-17,24-25H,9-10H2,(H2,22,23,27,28,29)','InChIKey=UBZGQPKJWGZPRB-UHFFFAOYSA-N','O=C1CC(c2cccc(O)c2)C2(C(=O)NC(=O)NC2=O)C(c2cccc(O)c2)C1','1'),
	(251019,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O5S',410.4436,NULL,'5A2DA4CE57C003FE-FICuS-01-7D','5A2DA4CE57C003FE-FICTS-01-5C','5A2DA4CE57C003FE-uuuuu-01-2C','InChI=1S/C21H18N2O5S/c24-13-5-1-3-11(7-13)16-9-15(26)10-17(12-4-2-6-14(25)8-12)21(16)18(27)22-20(29)23-19(21)28/h1-8,16-17,24-25H,9-10H2,(H2,22,23,27,28,29)','InChIKey=DXCMBNIGJHDBHJ-UHFFFAOYSA-N','O=C1CC(c2cccc(O)c2)C2(C(=O)NC(=S)NC2=O)C(c2cccc(O)c2)C1','1'),
	(251020,2,0,NULL,'Consistent with Molecular Formula','C21H16N4O7S',468.44,NULL,'74AE97E77BE7CF16-FICuS-01-89','74AE97E77BE7CF16-FICTS-01-68','74AE97E77BE7CF16-uuuuu-01-38','InChI=1S/C21H16N4O7S/c26-15-9-16(11-1-5-13(6-2-11)24(29)30)21(18(27)22-20(33)23-19(21)28)17(10-15)12-3-7-14(8-4-12)25(31)32/h1-8,16-17H,9-10H2,(H2,22,23,27,28,33)','InChIKey=ZIJLUYIGIUHGDD-UHFFFAOYSA-N','O=C1CC(c2ccc([N+](=O)[O-])cc2)C2(C(=O)NC(=S)NC2=O)C(c2ccc([N+](=O)[O-])cc2)C1','1'),
	(251021,2,0,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,'8,8\'-Dibenzyl-8-hydroxy-butyrolactone','7EF83E745600A22F-FICuS-01-5A','7EF83E745600A22F-FICTS-01-39','BDEC5D1B0A565F82-uuuuu-01-31','InChI=1S/C18H18O3/c19-17-18(20,12-15-9-5-2-6-10-15)16(13-21-17)11-14-7-3-1-4-8-14/h1-10,16,20H,11-13H2/t16-,18-/m0/s1','InChIKey=NTRVAZJUPMDEQG-WMZOPIPTSA-N','O=C1OCC(Cc2ccccc2)C1(O)Cc1ccccc1','1'),
	(251022,3,0,NULL,'Consistent with Molecular Formula','C18H20O3',284.3542,'8,8\'-Dibenzyl-8-hydroxy-butyrolactol','7A458293E8BEB35C-FICuS-01-6F','7A458293E8BEB35C-FICTS-01-4E','2597AC85FE175E90-uuuuu-01-14','InChI=1S/C18H20O3/c19-17-18(20,12-15-9-5-2-6-10-15)16(13-21-17)11-14-7-3-1-4-8-14/h1-10,16-17,19-20H,11-13H2/t16-,17?,18-/m0/s1','InChIKey=VLHINJYPLILAMI-RGBJRUIASA-N','OC1OCC(Cc2ccccc2)C1(O)Cc1ccccc1','1'),
	(251023,2,0,NULL,'Consistent with Molecular Formula','C34H34O7',554.6384,'(-)-Dibenzylnortrachelogenin','C5B1993FC0044D9B-FICuS-01-67','C5B1993FC0044D9B-FICTS-01-46','27DF06A426EDE8FE-uuuuu-01-3D','InChI=1S/C34H34O7/c1-37-31-18-26(13-15-29(31)39-21-24-9-5-3-6-10-24)17-28-23-41-33(35)34(28,36)20-27-14-16-30(32(19-27)38-2)40-22-25-11-7-4-8-12-25/h3-16,18-19,28,36H,17,20-23H2,1-2H3/t28-,34-/m0/s1','InChIKey=CVGGDXZSZGFSIT-GVYVVWIYSA-N','COc1cc(CC2COC(=O)C2(O)Cc2ccc(OCc3ccccc3)c(OC)c2)ccc1OCc1ccccc1','1'),
	(251024,2,0,NULL,'Consistent with Molecular Formula','C20H26O7',378.4212,'(-)-Carinol','A70F045300424E2A-FICuS-01-33','A70F045300424E2A-FICTS-01-12','47E2899FD12E01CE-uuuuu-01-1D','InChI=1S/C20H26O7/c1-26-18-8-13(3-5-16(18)23)7-15(11-21)20(25,12-22)10-14-4-6-17(24)19(9-14)27-2/h3-6,8-9,15,21-25H,7,10-12H2,1-2H3/t15-,20+/m0/s1','InChIKey=INPPVVSEQRZCLJ-MGPUTAFESA-N','COc1cc(CC(CO)C(O)(CO)Cc2ccc(O)c(OC)c2)ccc1O','1'),
	(251025,2,0,NULL,'Consistent with Molecular Formula','C20H22O5',342.3908,'8,8\'-(3,3\'-Dimethoxybenzyl)-8-hydroxy-butyrolacton','DA6B5E315E20E4B6-FICuS-01-6F','DA6B5E315E20E4B6-FICTS-01-4E','5ED2EFC06F086619-uuuuu-01-1E','InChI=1S/C20H22O5/c1-23-17-7-3-5-14(10-17)9-16-13-25-19(21)20(16,22)12-15-6-4-8-18(11-15)24-2/h3-8,10-11,16,22H,9,12-13H2,1-2H3/t16-,20-/m0/s1','InChIKey=PNXSOUWKEOHIBR-JXFKEZNVSA-N','COc1cccc(CC2COC(=O)C2(O)Cc2cccc(OC)c2)c1','1'),
	(251026,2,0,NULL,'Consistent with Molecular Formula','C24H30O3',366.4992,'8-Hydroxy-8,8\'-(2,2\',4,4\',6,6\'-trimethyldibenzyl) butyrolacton','43DF9469F4A8097A-FICuS-01-68','43DF9469F4A8097A-FICTS-01-47','9320736DDEA73CE2-uuuuu-01-16','InChI=1S/C24H30O3/c1-14-7-16(3)21(17(4)8-14)11-20-13-27-23(25)24(20,26)12-22-18(5)9-15(2)10-19(22)6/h7-10,20,26H,11-13H2,1-6H3/t20-,24-/m0/s1','InChIKey=MFPYXMKRBHAZCY-RDPSFJRHSA-N','Cc1cc(C)c(CC2COC(=O)C2(O)Cc2c(C)cc(C)cc2C)c(C)c1','1'),
	(251027,2,0,NULL,'Consistent with Molecular Formula','C19H20O5',328.364,'8-Hydroxy-8\'-(3\'-hydroxybenzyl)-8-(3-methoxybenzyl)-butyrola ctone','6588874A78F21BCD-FICuS-01-67','6588874A78F21BCD-FICTS-01-46','52B981857BF20ADB-uuuuu-01-16','InChI=1S/C19H20O5/c1-23-17-7-3-5-14(10-17)11-19(22)15(12-24-18(19)21)8-13-4-2-6-16(20)9-13/h2-7,9-10,15,20,22H,8,11-12H2,1H3/t15-,19-/m0/s1','InChIKey=BJXNUNZWNQXDEA-KXBFYZLASA-N','COc1cccc(CC2(O)C(=O)OCC2Cc2cccc(O)c2)c1','1'),
	(251028,2,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,'8,8\'-(3,3\'-Dihydroxybenzyl)-8-hydroxy-butyrolacton','AE24FA23CD8BC5BE-FICuS-01-9F','AE24FA23CD8BC5BE-FICTS-01-7E','5E65D4B18FE75603-uuuuu-01-0E','InChI=1S/C18H18O5/c19-15-5-1-3-12(8-15)7-14-11-23-17(21)18(14,22)10-13-4-2-6-16(20)9-13/h1-6,8-9,14,19-20,22H,7,10-11H2/t14-,18-/m0/s1','InChIKey=JZLYHTKPYYTIHZ-KSSFIOAISA-N','O=C1OCC(Cc2cccc(O)c2)C1(O)Cc1cccc(O)c1','1'),
	(251029,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,'Phenylaminosulfonyl carbamic acid benzylester','D8A1939EB73823F3-FICuS-01-61','D8A1939EB73823F3-FICTS-01-40','D8A1939EB73823F3-uuuuu-01-10','InChI=1S/C14H14N2O4S/c17-14(20-11-12-7-3-1-4-8-12)16-21(18,19)15-13-9-5-2-6-10-13/h1-10,15H,11H2,(H,16,17)','InChIKey=VXBYJXVOVLKDQD-UHFFFAOYSA-N','O=C(NS(=O)(=O)Nc1ccccc1)OCc1ccccc1',NULL),
	(251030,0,0,NULL,'Consistent with Molecular Formula','C14H20N2O4S',312.383,'Phenylaminosulfonyl carbamic acid cyclohexylmethylester','DF6B72F7CAFD58A3-FICuS-01-9E','DF6B72F7CAFD58A3-FICTS-01-7D','DF6B72F7CAFD58A3-uuuuu-01-4D','InChI=1S/C14H20N2O4S/c17-14(20-11-12-7-3-1-4-8-12)16-21(18,19)15-13-9-5-2-6-10-13/h2,5-6,9-10,12,15H,1,3-4,7-8,11H2,(H,16,17)','InChIKey=VVAVHVKPWMSMLT-UHFFFAOYSA-N','O=C(NS(=O)(=O)Nc1ccccc1)OCC1CCCCC1',NULL),
	(251031,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O4S',348.416,'Phenylaminosulfonyl carbamic acid 2,4,6-trimethylbenzylester','4D82848C514D6EBB-FICuS-01-6D','4D82848C514D6EBB-FICTS-01-4C','4D82848C514D6EBB-uuuuu-01-1C','InChI=1S/C17H20N2O4S/c1-12-9-13(2)16(14(3)10-12)11-23-17(20)19-24(21,22)18-15-7-5-4-6-8-15/h4-10,18H,11H2,1-3H3,(H,19,20)','InChIKey=VIKKTKZYKAUFMS-UHFFFAOYSA-N','Cc1cc(C)c(COC(=O)NS(=O)(=O)Nc2ccccc2)c(C)c1',NULL),
	(251032,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O4S',409.6709,'4-Chlorophenylaminosulfonyl carbamic acid 2,4-dichlorobenzylester','9A19380503DEAF1E-FICuS-01-64','9A19380503DEAF1E-FICTS-01-43','9A19380503DEAF1E-uuuuu-01-13','InChI=1S/C14H11Cl3N2O4S/c15-10-3-5-12(6-4-10)18-24(21,22)19-14(20)23-8-9-1-2-11(16)7-13(9)17/h1-7,18H,8H2,(H,19,20)','InChIKey=BQWONWHDDKMKKD-UHFFFAOYSA-N','O=C(NS(=O)(=O)Nc1ccc(Cl)cc1)OCc1ccc(Cl)cc1Cl',NULL),
	(251033,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O4S',382.4332,'Phenylaminosulfonyl carbamic acid diphenylmethylester','AF8CF8B407D5FAAF-FICuS-01-AB','AF8CF8B407D5FAAF-FICTS-01-8A','AF8CF8B407D5FAAF-uuuuu-01-5A','InChI=1S/C20H18N2O4S/c23-20(22-27(24,25)21-18-14-8-3-9-15-18)26-19(16-10-4-1-5-11-16)17-12-6-2-7-13-17/h1-15,19,21H,(H,22,23)','InChIKey=IEAGGQXWTMODCL-UHFFFAOYSA-N','O=C(NS(=O)(=O)Nc1ccccc1)OC(c1ccccc1)c1ccccc1',NULL),
	(251034,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O4S',284.3294,'Phenylaminosulfonyl carbamic acid cyclopentylester','8C08B36CCC052191-FICuS-01-50','8C08B36CCC052191-FICTS-01-2F','8C08B36CCC052191-uuuuu-01-FF','InChI=1S/C12H16N2O4S/c15-12(18-11-8-4-5-9-11)14-19(16,17)13-10-6-2-1-3-7-10/h1-3,6-7,11,13H,4-5,8-9H2,(H,14,15)','InChIKey=SOPIFLLDKWGHBK-UHFFFAOYSA-N','O=C(NS(=O)(=O)Nc1ccccc1)OC1CCCC1',NULL),
	(251035,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O4S',272.3184,'Phenylaminosulfonyl carbamic acid tert-butylester','CDD9B2C2C77D3C64-FICuS-01-89','CDD9B2C2C77D3C64-FICTS-01-68','CDD9B2C2C77D3C64-uuuuu-01-38','InChI=1S/C11H16N2O4S/c1-11(2,3)17-10(14)13-18(15,16)12-9-7-5-4-6-8-9/h4-8,12H,1-3H3,(H,13,14)','InChIKey=MRSGBMMAKMZDNI-UHFFFAOYSA-N','CC(C)(C)OC(=O)NS(=O)(=O)Nc1ccccc1',NULL),
	(251036,0,0,NULL,'Consistent with Molecular Formula','C12H18N2O4S',286.3452,'Phenylaminosulfonyl carbamic acid neopentylester','6EC3F8263E588253-FICuS-01-55','6EC3F8263E588253-FICTS-01-34','6EC3F8263E588253-uuuuu-01-04','InChI=1S/C12H18N2O4S/c1-12(2,3)9-18-11(15)14-19(16,17)13-10-7-5-4-6-8-10/h4-8,13H,9H2,1-3H3,(H,14,15)','InChIKey=LSKGTTYUGTXHOG-UHFFFAOYSA-N','CC(C)(C)COC(=O)NS(=O)(=O)Nc1ccccc1',NULL),
	(251037,2,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'C959FED2AAAEA650-FICuS-01-96','C959FED2AAAEA650-FICTS-01-75','0E375C1A5231D4DF-uuuuu-01-0C','InChI=1S/C21H28O4/c1-20(2)9-6-10-21(3)16-12-15(19(23)25-5)14(18(22)24-4)11-13(16)7-8-17(20)21/h11-12,17H,6-10H2,1-5H3/t17?,21-/m1/s1','InChIKey=DEZJLRNOZZMFMJ-FBLFFUNLSA-N','COC(=O)c1cc2c(cc1C(=O)OC)C1(C)CCCC(C)(C)C1CC2','1'),
	(251038,5,0,NULL,'Consistent with Molecular Formula','C22H32O',312.4942,NULL,'2A153ED00FE822B4-FICuS-01-59','2A153ED00FE822B4-FICTS-01-38','0688EB0BF7E8A8D4-uuuuu-01-30','InChI=1S/C22H32O/c1-20(2)17-11-13-21(3)16-8-6-5-7-15(16)9-10-18(21)22(17,4)14-12-19(20)23/h5-8,17-19,23H,9-14H2,1-4H3/t17?,18?,19-,21-,22-/m0/s1','InChIKey=QTVHEKWEBZRICM-FUQNEIHJSA-N','CC12CCC3C(C)(C)C(O)CCC3(C)C1CCc1ccccc12','1'),
	(251039,3,0,NULL,'Consistent with Molecular Formula','C18H30O',262.4344,NULL,'585E54FD81E2D253-FICuS-01-5F','585E54FD81E2D253-FICTS-01-3E','9E4EFB8A9719E681-uuuuu-01-2C','InChI=1S/C18H30O/c1-13-7-10-16-17(3,4)11-6-12-18(16,5)15(13)9-8-14(2)19/h15-16H,1,6-12H2,2-5H3/t15?,16?,18-/m1/s1','InChIKey=JUSMYQGXNCVARI-LEOMRAHMSA-N','C=C1CCC2C(C)(C)CCCC2(C)C1CCC(C)=O','1'),
	(251040,3,2,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'EE170BDC5EABB93E-FICuS-01-A2','EE170BDC5EABB93E-FICTS-01-81','88627BC036CB9E2F-uuuuu-01-1E','InChI=1S/C20H30O2/c1-14(2)17-12-18(21)16(4)10-6-8-15(3)9-7-11-20(5)19(13-17)22-20/h9-10,17,19H,1,6-8,11-13H2,2-5H3/b15-9+,16-10+/t17-,19+,20+/m0/s1','InChIKey=OEPTXZKKXAKLNP-CNYVSLIUSA-N','C=C(C)C1CC(=O)/C(C)=C/CC/C(C)=C/CCC2(C)OC2C1','1'),
	(251041,4,2,NULL,'Consistent with Molecular Formula','C22H34N2O3',374.5222,NULL,'6077D05E2EFE340A-FICuS-01-63','6077D05E2EFE340A-FICTS-01-42','92ECEBB93BC063BD-uuuuu-01-42','InChI=1S/C22H34N2O3/c1-16-7-5-8-17(2)10-11-18-15-19(25)21(3,12-6-9-16)24-22(18,13-14-23-24)20(26)27-4/h8-9,14,18-19,25H,5-7,10-13,15H2,1-4H3/b16-9+,17-8+/t18-,19+,21-,22-/m0/s1','InChIKey=RWKAFFLHKXPPFH-HHUCWBSISA-N','COC(=O)C12CC=NN1C1(C)CC/C=C(\\C)CC/C=C(\\C)CCC2CC1O','1'),
	(251042,3,2,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'9FD24A6C5537D4C4-FICuS-01-6D','9FD24A6C5537D4C4-FICTS-01-4C','88627BC036CB9E2F-uuuuu-01-1E','InChI=1S/C20H30O2/c1-14(2)17-12-18(21)16(4)10-6-8-15(3)9-7-11-20(5)19(13-17)22-20/h9-10,17,19H,1,6-8,11-13H2,2-5H3/b15-9+,16-10-/t17-,19+,20+/m0/s1','InChIKey=OEPTXZKKXAKLNP-CAPRJZRZSA-N','C=C(C)C1CC(=O)/C(C)=C\\CC/C(C)=C/CCC2(C)OC2C1','1'),
	(251043,4,2,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'BC556BE8BDACC9E2-FICuS-01-A8','BC556BE8BDACC9E2-FICTS-01-87','1873572DD4CE232E-uuuuu-01-07','InChI=1S/C20H32O2/c1-15-7-5-8-16(2)10-11-17(20(4)14-21-20)13-18-19(3,22-18)12-6-9-15/h8-9,17-18H,5-7,10-14H2,1-4H3/b15-9+,16-8+/t17-,18+,19+,20?/m0/s1','InChIKey=MIEWOGXTDVXGTN-TVFDWPSESA-N','C/C1=C\\CCC2(C)OC2CC(C2(C)CO2)CC/C(C)=C/CC1','1'),
	(251044,9,0,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'049E0C38E3C727CB-FICuS-01-67','049E0C38E3C727CB-FICTS-01-46','FA02419B4CBEB331-uuuuu-01-16','InChI=1S/C22H32O5/c1-11-9-17-19-18-15(8-12(2)20(19)26-14(4)23)13(3)10-25-22(5,21(18)27-17)7-6-16(11)24/h12-13,15,17-21H,1,6-10H2,2-5H3/t12-,13+,15+,17+,18+,19+,20-,21+,22+/m1/s1','InChIKey=RPKHAXXJGNCVSE-CZKZIXMHSA-N','C=C1CC2OC3C4C(CC(C)C(OC(C)=O)C24)C(C)COC3(C)CCC1=O','1'),
	(251045,9,0,NULL,'Consistent with Molecular Formula','C24H36O6',420.5448,NULL,'C7685A599E03D71C-FICuS-01-63','C7685A599E03D71C-FICTS-01-42','FD5932A87409C6D7-uuuuu-01-14','InChI=1S/C24H36O6/c1-6-7-18(26)29-23(4)10-8-15-14(3)22(27)30-24(5)11-9-16(25)13(2)12-17-20(23)19(15)21(24)28-17/h14-17,19-21,25H,2,6-12H2,1,3-5H3/t14-,15+,16-,17+,19+,20+,21+,23-,24+/m1/s1','InChIKey=UCDUEWRTJNDUNP-IUROXWAKSA-N','C=C1CC2OC3C4C(CCC(C)(OC(=O)CCC)C24)C(C)C(=O)OC3(C)CCC1O','1'),
	(251046,9,0,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'CA3F8B829F61737C-FICuS-01-72','CA3F8B829F61737C-FICTS-01-51','A55611CE239D58AC-uuuuu-01-14','InChI=1S/C22H32O6/c1-11-10-16-18-17-14(6-8-21(18,4)27-13(3)23)12(2)20(25)28-22(5,19(17)26-16)9-7-15(11)24/h12,14-19,24H,1,6-10H2,2-5H3/t12-,14+,15-,16+,17+,18+,19+,21-,22+/m1/s1','InChIKey=QODOELUKAUITNQ-QKAGPBIOSA-N','C=C1CC2OC3C4C(CCC(C)(OC(C)=O)C24)C(C)C(=O)OC3(C)CCC1O','1'),
	(251047,7,1,NULL,'Consistent with Molecular Formula','C24H32O8',448.512,NULL,'31168340A121502F-FICuS-01-13','31168340A121502F-FICTS-01-F2','43E7DE569EA1E60F-uuuuu-01-2E','InChI=1S/C24H32O8/c1-12-7-8-16(29-14(3)25)11-24(28)17(13(2)21(27)32-24)9-18-22(12,5)19(30-15(4)26)10-20-23(18,6)31-20/h11-12,18-20,28H,7-10H2,1-6H3/b16-11+/t12-,18+,19-,20+,22+,23-,24-/m0/s1','InChIKey=DAHVKJAVEMKACV-QOEADCFGSA-N','CC(=O)O/C1=C/C2(O)OC(=O)C(C)=C2CC2C3(C)OC3CC(OC(C)=O)C2(C)C(C)CC1','1'),
	(251048,6,0,NULL,'Consistent with Molecular Formula','C20H28O6',364.4376,NULL,'5BA0C4CFCF063EC0-FICuS-01-89','5BA0C4CFCF063EC0-FICTS-01-68','7C7CC1F1A707761E-uuuuu-01-17','InChI=1S/C20H28O6/c1-11(6-5-7-12(2)21)17-18-14(13(3)19(23)25-18)10-15(24-17)20(4)9-8-16(22)26-20/h11,14-15,17-18H,3,5-10H2,1-2,4H3/t11-,14+,15+,17+,18-,20-/m1/s1','InChIKey=IFIXGSRTTNSXPE-HHDKMFBESA-N','C=C1C(=O)OC2C1CC(C1(C)CCC(=O)O1)OC2C(C)CCCC(C)=O','1'),
	(251049,0,0,NULL,'Consistent with Molecular Formula','C25H32N6O2',448.5668,'N-Cyclohexyl-N\',N\'\'-bis-(4-methoxy-benzyl)-[1,3,5]triazine-2 ,4,6-triamine','76E3F68A8000D2BE-FICuS-01-66','76E3F68A8000D2BE-FICTS-01-45','76E3F68A8000D2BE-uuuuu-01-15','InChI=1S/C25H32N6O2/c1-32-21-12-8-18(9-13-21)16-26-23-29-24(27-17-19-10-14-22(33-2)15-11-19)31-25(30-23)28-20-6-4-3-5-7-20/h8-15,20H,3-7,16-17H2,1-2H3,(H3,26,27,28,29,30,31)','InChIKey=DTCQGTUXIBQKPH-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)cc3)nc(NC3CCCCC3)n2)cc1',NULL),
	(251050,0,0,NULL,'Consistent with Molecular Formula','C6H5?INaO4S',323.0574,'Iotrex\nSodium 3-(I sub 125)iodo-4-hydroxybenzene sulfonate','355DBE68FA107EE5-FICuS-01-7B','355DBE68FA107EE5-FICTS-01-5A','355DBE68FA107EE5-uuuuu-01-2A','InChI=1S/C6H5IO4S.Na/c7-5-3-4(12(9,10)11)1-2-6(5)8;/h1-3,8H,(H,9,10,11);/q;+1','InChIKey=SCLIUSOXAHUMQN-UHFFFAOYSA-N','*.O=S(=O)(O)c1ccc(O)c(I)c1.[Na+]',NULL),
	(251051,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4S',338.8137,'1-p-chlorophenyl-2-thioxo-4-aminoquinolino[2,3-d]pyrimidine','F271BEDDC679967F-FICuS-01-8B','64F7F361D7477196-FICTS-01-2A','F271BEDDC679967F-uuuuu-01-3A','InChI=1S/C17H11ClN4S/c18-11-5-7-12(8-6-11)22-16-13(15(19)21-17(22)23)9-10-3-1-2-4-14(10)20-16/h1-9H,(H2,19,21,23)','InChIKey=XCOXFKCLKLOBSD-UHFFFAOYSA-N','Nc1nc(=S)n(-c2ccc(Cl)cc2)c2nc3ccccc3cc12',NULL),
	(251052,0,0,NULL,'Consistent with Molecular Formula','C11H7N3OS',229.2558,'4-hydroxy-2-thioxoquinolline[2,3-d]pyrimidine','DF77E8667E5CF9D7-FICuS-01-96','03922C9851C68F6C-FICTS-01-30','DF77E8667E5CF9D7-uuuuu-01-45','InChI=1S/C11H7N3OS/c15-10-7-5-6-3-1-2-4-8(6)12-9(7)13-11(16)14-10/h1-5H,(H2,12,13,14,15,16)','InChIKey=SQSDYCCKAFRNLS-UHFFFAOYSA-N','O=c1[nH]c(=S)[nH]c2nc3ccccc3cc12',NULL),
	(251053,0,0,NULL,'Consistent with Molecular Formula','C11H9N5',211.2256,NULL,'2B6BBABE8962E7E5-FICuS-01-8C','34387E20471D5066-FICTS-01-07','2B6BBABE8962E7E5-uuuuu-01-3B','InChI=1S/C11H9N5/c12-9-7-5-6-3-1-2-4-8(6)14-10(7)16-11(13)15-9/h1-5H,(H4,12,13,14,15,16)','InChIKey=VZULUKDDZYOCDF-UHFFFAOYSA-N','N=c1nc(N)c2cc3ccccc3nc2[nH]1',NULL),
	(251054,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O',197.1958,'4-hydroxyquinolino[2,3-d]pyrimidine','57EFC2240B41CA8A-FICuS-01-6D','57EFC2240B41CA8A-FICTS-01-4C','57EFC2240B41CA8A-uuuuu-01-1C','InChI=1S/C11H7N3O/c15-11-8-5-7-3-1-2-4-9(7)14-10(8)12-6-13-11/h1-6H,(H,12,13,14,15)','InChIKey=PCFHEZQWXWXPKL-UHFFFAOYSA-N','Oc1ncnc2nc3ccccc3cc12',NULL),
	(251055,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN4S',383.2647,NULL,'A27A5427157590DA-FICuS-01-44','A27A5427157590DA-FICTS-01-23','A27A5427157590DA-uuuuu-01-F3','InChI=1S/C17H11BrN4S/c18-11-5-7-12(8-6-11)22-16-13(15(19)21-17(22)23)9-10-3-1-2-4-14(10)20-16/h1-9H,(H2,19,21,23)','InChIKey=RLXXFNQDCSKIQD-UHFFFAOYSA-N','Nc1nc(=S)n(-c2ccc(Br)cc2)c2nc3ccccc3cc12',NULL),
	(251056,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O3S',379.4326,'2-(4-methoxy)phenyl-3-((4-methanesulfonyl)phenyl)imidazo[1.2a] pyrimidine','AA60FA22345DFA9F-FICuS-01-80','AA60FA22345DFA9F-FICTS-01-5F','AA60FA22345DFA9F-uuuuu-01-2F','InChI=1S/C20H17N3O3S/c1-26-16-8-4-14(5-9-16)18-19(23-13-3-12-21-20(23)22-18)15-6-10-17(11-7-15)27(2,24)25/h3-13H,1-2H3','InChIKey=SSARXDLPJGIOOC-UHFFFAOYSA-N','COc1ccc(-c2nc3ncccn3c2-c2ccc(S(C)(=O)=O)cc2)cc1',NULL),
	(251057,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O2S',363.4332,'2-(-methoxy)phenyl-3-((4-methanesulfinyl)phenyl)imidazo[1.2a] pyrimidine','506B87CAA265B58E-FICuS-01-69','506B87CAA265B58E-FICTS-01-48','506B87CAA265B58E-uuuuu-01-18','InChI=1S/C20H17N3O2S/c1-25-16-8-4-14(5-9-16)18-19(23-13-3-12-21-20(23)22-18)15-6-10-17(11-7-15)26(2)24/h3-13H,1-2H3','InChIKey=QNROICIQMVMZAH-UHFFFAOYSA-N','COc1ccc(-c2nc3ncccn3c2-c2ccc(S(C)=O)cc2)cc1','1'),
	(251058,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS',347.4338,'2-(4-methoxy)phenyl-3-((4-methanesulfide)phenyl)imidazo[1.2a] pyrimidine','B7D178CBEDA55D9A-FICuS-01-9B','B7D178CBEDA55D9A-FICTS-01-7A','B7D178CBEDA55D9A-uuuuu-01-4A','InChI=1S/C20H17N3OS/c1-24-16-8-4-14(5-9-16)18-19(15-6-10-17(25-2)11-7-15)23-13-3-12-21-20(23)22-18/h3-13H,1-2H3','InChIKey=BNIUKULMJGZVCF-UHFFFAOYSA-N','COc1ccc(-c2nc3ncccn3c2-c2ccc(SC)cc2)cc1',NULL),
	(251059,0,0,NULL,'Consistent with Molecular Formula','C29H26F3N5O3',549.5513,'Methyl N-[4-(3-phenyl-6-trifluoromethyl-8-aminoquinoxalin-2-yl)amin obenzoyl]-N-piperidine-4-carboxilate','5BC43CA57235E9AC-FICuS-01-74','5BC43CA57235E9AC-FICTS-01-53','5BC43CA57235E9AC-uuuuu-01-23','InChI=1S/C29H26F3N5O3/c1-40-28(39)19-11-13-37(14-12-19)27(38)18-7-9-21(10-8-18)34-26-24(17-5-3-2-4-6-17)35-23-16-20(29(30,31)32)15-22(33)25(23)36-26/h2-10,15-16,19H,11-14,33H2,1H3,(H,34,36)','InChIKey=HJGRJOSAAYKLRN-UHFFFAOYSA-N','COC(=O)C1CCN(C(=O)c2ccc(Nc3nc4c(N)cc(C(F)(F)F)cc4nc3-c3ccccc3)cc2)CC1',NULL),
	(251060,2,0,NULL,'Consistent with Molecular Formula','C31H28F3N5O5',607.5879,'Dimethyl N-[4-(3-phenyl-6-trifluoromethyl-8-aminoquinoxalin-2-yl)amin obenzoyl]N-piperidil-2,4-dicarboxilate','8AF8FEF2BF439D8F-FICuS-01-AB','8AF8FEF2BF439D8F-FICTS-01-8A','8AF8FEF2BF439D8F-uuuuu-01-5A','InChI=1S/C31H28F3N5O5/c1-43-29(41)19-12-13-39(24(14-19)30(42)44-2)28(40)18-8-10-21(11-9-18)36-27-25(17-6-4-3-5-7-17)37-23-16-20(31(32,33)34)15-22(35)26(23)38-27/h3-11,15-16,19,24H,12-14,35H2,1-2H3,(H,36,38)','InChIKey=WWCNYJWDNMYSHI-UHFFFAOYSA-N','COC(=O)C1CCN(C(=O)c2ccc(Nc3nc4c(N)cc(C(F)(F)F)cc4nc3-c3ccccc3)cc2)C(C(=O)OC)C1','1'),
	(251061,1,0,NULL,'Consistent with Molecular Formula','C30H28F3N5O3',563.5781,'Ethyl N-[4-(3-phenyl-6-trifluoromethyl-8-aminoquinoxalin-2-yl)amin obenzoyl]-N-piperidil-2-carboxylate','805292C9792D987C-FICuS-01-4E','805292C9792D987C-FICTS-01-2D','805292C9792D987C-uuuuu-01-FD','InChI=1S/C30H28F3N5O3/c1-2-41-29(40)24-10-6-7-15-38(24)28(39)19-11-13-21(14-12-19)35-27-25(18-8-4-3-5-9-18)36-23-17-20(30(31,32)33)16-22(34)26(23)37-27/h3-5,8-9,11-14,16-17,24H,2,6-7,10,15,34H2,1H3,(H,35,37)','InChIKey=LCNNXOKOZNVJNF-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1C(=O)c1ccc(Nc2nc3c(N)cc(C(F)(F)F)cc3nc2-c2ccccc2)cc1','1'),
	(251062,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O',357.414,'2-[4-(methoxy)anilino]-3-phenyl-5,7-diammino quinoxaline','44E6FCD85A822386-FICuS-01-62','44E6FCD85A822386-FICTS-01-41','44E6FCD85A822386-uuuuu-01-11','InChI=1S/C21H19N5O/c1-27-16-9-7-15(8-10-16)24-21-19(13-5-3-2-4-6-13)26-20-17(23)11-14(22)12-18(20)25-21/h2-12H,22-23H2,1H3,(H,24,25)','InChIKey=AAFHHXQPWZUDFK-UHFFFAOYSA-N','COc1ccc(Nc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1',NULL),
	(251063,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O',371.4408,'2-[[4-(methoxy)phenyl]amminomethyl]-3-phenyl-5,7-diammino quinoxaline','CBD5FD3E44772CB7-FICuS-01-8B','CBD5FD3E44772CB7-FICTS-01-6A','CBD5FD3E44772CB7-uuuuu-01-3A','InChI=1S/C22H21N5O/c1-28-17-9-7-14(8-10-17)13-25-22-20(15-5-3-2-4-6-15)27-21-18(24)11-16(23)12-19(21)26-22/h2-12H,13,23-24H2,1H3,(H,25,26)','InChIKey=WRDZBENXZQGZBQ-UHFFFAOYSA-N','COc1ccc(CNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1',NULL),
	(251064,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O3',388.425,'2-[3,5-(dimethoxy)phenoxy]-3-phenyl-5,7-diammino quinoxaline','6D6060C8DFDF319A-FICuS-01-7A','6D6060C8DFDF319A-FICTS-01-59','6D6060C8DFDF319A-uuuuu-01-29','InChI=1S/C22H20N4O3/c1-27-15-10-16(28-2)12-17(11-15)29-22-20(13-6-4-3-5-7-13)26-21-18(24)8-14(23)9-19(21)25-22/h3-12H,23-24H2,1-2H3','InChIKey=ZJAPPUPSNBIWFT-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2nc3cc(N)cc(N)c3nc2-c2ccccc2)c1',NULL),
	(251065,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O2',387.4402,'2-[3,5-(dimethoxy)anilino]-3-phenyl-5,7-diammino quinoxaline','D694CF5112475CBF-FICuS-01-6B','D694CF5112475CBF-FICTS-01-4A','D694CF5112475CBF-uuuuu-01-1A','InChI=1S/C22H21N5O2/c1-28-16-10-15(11-17(12-16)29-2)25-22-20(13-6-4-3-5-7-13)27-21-18(24)8-14(23)9-19(21)26-22/h3-12H,23-24H2,1-2H3,(H,25,26)','InChIKey=AFBYNDQCDGJGBD-UHFFFAOYSA-N','COc1cc(Nc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc(OC)c1',NULL),
	(251066,0,0,NULL,'Consistent with Molecular Formula','C11H6FN3OS2',279.3063,'3-(4-Fluorophenyl)thiazolo[4,5-d]pyrimidin-6(7H)-one-2(3H)-t hione','E8FD8C2C691A3E75-FICuS-01-83','4C3AB714E6EC1BD2-FICTS-01-5B','E8FD8C2C691A3E75-uuuuu-01-32','InChI=1S/C11H6FN3OS2/c12-6-1-3-7(4-2-6)15-9-8(18-11(15)17)10(16)14-5-13-9/h1-5H,(H,13,14,16)','InChIKey=GPHNFQGFAGCQNW-UHFFFAOYSA-N','O=c1[nH]cnc2c1sc(=S)n2-c1ccc(F)cc1',NULL),
	(251067,0,0,NULL,'Consistent with Molecular Formula','C12H8FN3OS2',293.3331,'3-(4-Fluorophenyl)-5-methylthiazolo[4,5-d]pyrimidin-6(7H)-on e-2(3H)-thione','039022F8DB05AD4F-FICuS-01-5F','0D2914A42AD68797-FICTS-01-2B','039022F8DB05AD4F-uuuuu-01-0E','InChI=1S/C12H8FN3OS2/c1-6-14-10-9(11(17)15-6)19-12(18)16(10)8-4-2-7(13)3-5-8/h2-5H,1H3,(H,14,15,17)','InChIKey=LHCNZQXUFDGIQX-UHFFFAOYSA-N','Cc1nc2c(sc(=S)n2-c2ccc(F)cc2)c(=O)[nH]1',NULL),
	(251068,0,0,NULL,'Consistent with Molecular Formula','C17H9F2N3OS2',373.3944,'3,6-Di(4-Fluorophenyl)thiazolo[4,5-d] pyrimidin-6(7H)-one-2(3H)-thione','A2AA74DD29064D3F-FICuS-01-71','A2AA74DD29064D3F-FICTS-01-50','A2AA74DD29064D3F-uuuuu-01-20','InChI=1S/C17H9F2N3OS2/c18-10-1-5-12(6-2-10)21-9-20-15-14(16(21)23)25-17(24)22(15)13-7-3-11(19)4-8-13/h1-9H','InChIKey=WQBRMTYYPAHDIE-UHFFFAOYSA-N','O=c1c2sc(=S)n(-c3ccc(F)cc3)c2ncn1-c1ccc(F)cc1',NULL),
	(251069,0,0,NULL,'Consistent with Molecular Formula','C17H8F3N3OS2',391.3849,'3-(4-Fluorophenyl)-6-(2,4-difluorophenyl)thiazolo[4,5-d] pyrimidin-6(7H)-one-2(3H)-thione','5FB9086DF6E85206-FICuS-01-65','5FB9086DF6E85206-FICTS-01-44','5FB9086DF6E85206-uuuuu-01-14','InChI=1S/C17H8F3N3OS2/c18-9-1-4-11(5-2-9)23-15-14(26-17(23)25)16(24)22(8-21-15)13-6-3-10(19)7-12(13)20/h1-8H','InChIKey=ZRUUCSXGDKJHOK-UHFFFAOYSA-N','O=c1c2sc(=S)n(-c3ccc(F)cc3)c2ncn1-c1ccc(F)cc1F',NULL),
	(251070,0,2,NULL,'Consistent with Molecular Formula','C18H10F3N5OS',401.3651,'2-(2,4-Difluorophenylmethylidenehydrazono)-3-(4-fluorophenyl)thiazolo[4,5-d]pyrimidin-6(7H)-one-2(3H)-thione','1817D8EA18CDEF49-FICuS-01-82','43CEEF0719E08E6C-FICTS-01-5C','8AC4C95F685C3B43-uuuuu-01-1F','InChI=1S/C18H10F3N5OS/c19-11-3-5-13(6-4-11)26-16-15(17(27)23-9-22-16)28-18(26)25-24-8-10-1-2-12(20)7-14(10)21/h1-9H,(H,22,23,27)/b24-8+,25-18-','InChIKey=QVTYFYVJKVECOY-VMOXIICISA-N','O=c1[nH]cnc2c1s/c(=N\\N=C\\c1ccc(F)cc1F)n2-c1ccc(F)cc1','1'),
	(251071,0,0,NULL,'Consistent with Molecular Formula','C18H12F2N4S2',386.4364,'7-(4-Fluorophenylamino)- 3-(4-fluorophenyl)-5-methylthiazolo [4,5-d]pyrimidin-6(7H)-one-2(3H)-thione','71029774F93BFC64-FICuS-01-53','71029774F93BFC64-FICTS-01-32','71029774F93BFC64-uuuuu-01-02','InChI=1S/C18H12F2N4S2/c1-10-21-16(23-13-6-2-11(19)3-7-13)15-17(22-10)24(18(25)26-15)14-8-4-12(20)5-9-14/h2-9H,1H3,(H,21,22,23)','InChIKey=NMBUVSXDKZRPKE-UHFFFAOYSA-N','Cc1nc(Nc2ccc(F)cc2)c2sc(=S)n(-c3ccc(F)cc3)c2n1',NULL),
	(251072,0,1,NULL,'Consistent with Molecular Formula','C19H12F3N5S2',431.4525,'7-(2,4-difluorophenylmethylidenehydrazino)-3-(4-phenyl)-5-me thylthiazolo[4,5-d]pyrimidin-6(7H)-one-2(3H)-thione','C8B1B32FE976CB44-FICuS-01-7A','C8B1B32FE976CB44-FICTS-01-59','804BBE44F0BBA5EA-uuuuu-01-39','InChI=1S/C19H12F3N5S2/c1-10-24-17(26-23-9-11-2-3-13(21)8-15(11)22)16-18(25-10)27(19(28)29-16)14-6-4-12(20)5-7-14/h2-9H,1H3,(H,24,25,26)/b23-9+','InChIKey=WBLRVIJDYFVFLN-NUGSKGIGSA-N','Cc1nc(N/N=C/c2ccc(F)cc2F)c2sc(=S)n(-c3ccc(F)cc3)c2n1','1'),
	(251073,0,1,NULL,'Consistent with Molecular Formula','C18H9F3N4OS2',418.4105,'6-(2,4-Difluorophenylmethylideneamino)-3-(4-fluorophenyl)thiazolo[4,5-d]pyrimidin-6(7H)-one-2(3H)-thione','3E18AC506AEE0FD1-FICuS-01-7D','3E18AC506AEE0FD1-FICTS-01-5C','D511CA645F405660-uuuuu-01-EF','InChI=1S/C18H9F3N4OS2/c19-11-3-5-13(6-4-11)25-16-15(28-18(25)27)17(26)24(9-22-16)23-8-10-1-2-12(20)7-14(10)21/h1-9H/b23-8+','InChIKey=GAGZGMOACDAWNN-LIMNOBDPSA-N','O=c1c2sc(=S)n(-c3ccc(F)cc3)c2ncn1/N=C/c1ccc(F)cc1F','1'),
	(251074,0,1,NULL,'Consistent with Molecular Formula','C11H8FN5OS',277.2755,'3-(4-fluorophenyl)-2-hydrazono-2,3-dihydrothiazolo[4,5-d]pyr imidin-7(6H)-one','5A762AFE057FF900-FICuS-01-69','BDAFA76E5B7246F7-FICTS-01-6D','5A762AFE057FF900-uuuuu-01-18','InChI=1S/C11H8FN5OS/c12-6-1-3-7(4-2-6)17-9-8(19-11(17)16-13)10(18)15-5-14-9/h1-5H,13H2,(H,14,15,18)','InChIKey=ZXUDOACPAKWDPI-UHFFFAOYSA-N','N/N=c1\\sc2c(=O)[nH]cnc2n1-c1ccc(F)cc1','1'),
	(251075,0,0,NULL,'Consistent with Molecular Formula','C18H11F2N3OS2',387.4212,'3-(4-fluorophenyl)-6-(4-fluorpbenzyl)thiazolo[4,5-d]pyrimidi ne-2(3H)-thione-7(6H)-one','DFF5371380733ED2-FICuS-01-5A','DFF5371380733ED2-FICTS-01-39','DFF5371380733ED2-uuuuu-01-09','InChI=1S/C18H11F2N3OS2/c19-12-3-1-11(2-4-12)9-22-10-21-16-15(17(22)24)26-18(25)23(16)14-7-5-13(20)6-8-14/h1-8,10H,9H2','InChIKey=ZDRYNGWKHRVOJX-UHFFFAOYSA-N','O=c1c2sc(=S)n(-c3ccc(F)cc3)c2ncn1Cc1ccc(F)cc1',NULL),
	(251076,0,0,NULL,'Consistent with Molecular Formula','C18H10F3N3OS2',405.4117,'3-(4-fluorophenyl)-6-(2,4-difluorobenzyl)thiazolo[4,5-d]pyri midine-2(3H)-thione-7(6H)-one','BFC163F68BCEC0FD-FICuS-01-A7','BFC163F68BCEC0FD-FICTS-01-86','BFC163F68BCEC0FD-uuuuu-01-56','InChI=1S/C18H10F3N3OS2/c19-11-3-5-13(6-4-11)24-16-15(27-18(24)26)17(25)23(9-22-16)8-10-1-2-12(20)7-14(10)21/h1-7,9H,8H2','InChIKey=VMBVPRWCDIMMTI-UHFFFAOYSA-N','O=c1c2sc(=S)n(-c3ccc(F)cc3)c2ncn1Cc1ccc(F)cc1F',NULL),
	(251077,0,0,NULL,'Consistent with Molecular Formula','C11H6FN3S3',295.3669,'3-(4-fluorophenyl)thiazolo[4,5-d]pyrimidine-2,7(3H,6H)-dithi one','2FC89C0E43D159F2-FICuS-01-6D','D52CAC3E035B45B1-FICTS-01-46','2FC89C0E43D159F2-uuuuu-01-1C','InChI=1S/C11H6FN3S3/c12-6-1-3-7(4-2-6)15-9-8(18-11(15)17)10(16)14-5-13-9/h1-5H,(H,13,14,16)','InChIKey=NZEVDMYGFRJWKA-UHFFFAOYSA-N','Fc1ccc(-n2c(=S)sc3c(=S)[nH]cnc32)cc1',NULL),
	(251078,0,0,NULL,'Consistent with Molecular Formula','C18H11F2N3S3',403.4818,'3-(4-fluorpphenyl)-7-(4-fluorobenzylmercapto)thiazolo[4,5-d] pyrimidine-2(3H)-thione','8EFD195C07C2BED0-FICuS-01-87','8EFD195C07C2BED0-FICTS-01-66','8EFD195C07C2BED0-uuuuu-01-36','InChI=1S/C18H11F2N3S3/c19-12-3-1-11(2-4-12)9-25-17-15-16(21-10-22-17)23(18(24)26-15)14-7-5-13(20)6-8-14/h1-8,10H,9H2','InChIKey=RGEHVEUKSOJQTI-UHFFFAOYSA-N','Fc1ccc(CSc2ncnc3c2sc(=S)n3-c2ccc(F)cc2)cc1',NULL),
	(251079,0,0,NULL,'Consistent with Molecular Formula','C18H10F3N3S3',421.4723,'3-(4-fluorophenyl)-7-(2,4-difluorobenzylmercapto)thiazolo[4, 5-d]pyrimidine-2(3H)-thione','31C99EAD77EBFE1C-FICuS-01-9E','31C99EAD77EBFE1C-FICTS-01-7D','31C99EAD77EBFE1C-uuuuu-01-4D','InChI=1S/C18H10F3N3S3/c19-11-3-5-13(6-4-11)24-16-15(27-18(24)25)17(23-9-22-16)26-8-10-1-2-12(20)7-14(10)21/h1-7,9H,8H2','InChIKey=IRDQUYFGJXDSNI-UHFFFAOYSA-N','Fc1ccc(-n2c(=S)sc3c(SCc4ccc(F)cc4F)ncnc32)cc1',NULL),
	(251080,0,0,NULL,'Consistent with Molecular Formula','C18H12F2N4OS',370.3758,'3-(4-fluorophenyl)-2(4-fluorophenylimino)-2,3-dihydrothiazol o[4,5-d]pyrimidin-7(6H)-one','F613138295EFF3CA-FICuS-01-6B','983FF91C7F738FE8-FICTS-01-65','F613138295EFF3CA-uuuuu-01-1A','InChI=1S/C18H12F2N4OS/c19-12-3-1-11(2-4-12)9-21-18-24(14-7-5-13(20)6-8-14)16-15(26-18)17(25)23-10-22-16/h1-8,10H,9H2,(H,22,23,25)','InChIKey=AYJTXSGLCMFIRH-UHFFFAOYSA-N','O=c1[nH]cnc2c1s/c(=N\\Cc1ccc(F)cc1)n2-c1ccc(F)cc1',NULL),
	(251081,0,0,NULL,'Consistent with Molecular Formula','C18H11F3N4OS',388.3663,'3-(4-fluorophenyl)-2-(2,4-difluorophenylimino)-2,3-dihydroth iazolo[4,5-d]pyrimidin-7(6H)-one','17DAA5907FB963B2-FICuS-01-68','E5BB8FE000ADC76A-FICTS-01-6D','17DAA5907FB963B2-uuuuu-01-17','InChI=1S/C18H11F3N4OS/c19-11-3-5-13(6-4-11)25-16-15(17(26)24-9-23-16)27-18(25)22-8-10-1-2-12(20)7-14(10)21/h1-7,9H,8H2,(H,23,24,26)','InChIKey=HGIKIIOTSQQHLI-UHFFFAOYSA-N','O=c1[nH]cnc2c1s/c(=N\\Cc1ccc(F)cc1F)n2-c1ccc(F)cc1',NULL),
	(251082,0,0,NULL,'Consistent with Molecular Formula','C19H14F2N4S2',400.4632,'3-(4-fluorophenyl)-7-(4-fluorobenzylamino)-5-methylthiazolo[ 4,5-d]pyrimidine-2(3H)-thione','EAE4B3B451DE7874-FICuS-01-7A','EAE4B3B451DE7874-FICTS-01-59','EAE4B3B451DE7874-uuuuu-01-29','InChI=1S/C19H14F2N4S2/c1-11-23-17(22-10-12-2-4-13(20)5-3-12)16-18(24-11)25(19(26)27-16)15-8-6-14(21)7-9-15/h2-9H,10H2,1H3,(H,22,23,24)','InChIKey=QJOPUELNOIIQSQ-UHFFFAOYSA-N','Cc1nc(NCc2ccc(F)cc2)c2sc(=S)n(-c3ccc(F)cc3)c2n1',NULL),
	(251083,0,0,NULL,'Consistent with Molecular Formula','C19H13F3N4S2',418.4537,'3-(4-fluorophenyl)-7-(2,4-difluorobenzylamino)-5-methylthiaz olo[4,5-d]pyrimidine-2(3H)-thione','F4A280B4DADC3BE2-FICuS-01-8A','F4A280B4DADC3BE2-FICTS-01-69','F4A280B4DADC3BE2-uuuuu-01-39','InChI=1S/C19H13F3N4S2/c1-10-24-17(23-9-11-2-3-13(21)8-15(11)22)16-18(25-10)26(19(27)28-16)14-6-4-12(20)5-7-14/h2-8H,9H2,1H3,(H,23,24,25)','InChIKey=BFLGEMIBNIMFBY-UHFFFAOYSA-N','Cc1nc(NCc2ccc(F)cc2F)c2sc(=S)n(-c3ccc(F)cc3)c2n1',NULL),
	(251084,0,0,NULL,'Consistent with Molecular Formula','C12H7ClFN3S2',311.7788,'7-chloro-3-(4-fluorophenyl)-5-methylthiazolo[4,5-d]pyrimidin e-2(3H)-thione','50F95340FF9BC6F1-FICuS-01-6E','50F95340FF9BC6F1-FICTS-01-4D','50F95340FF9BC6F1-uuuuu-01-1D','InChI=1S/C12H7ClFN3S2/c1-6-15-10(13)9-11(16-6)17(12(18)19-9)8-4-2-7(14)3-5-8/h2-5H,1H3','InChIKey=ORJIZGBRRHFQMY-UHFFFAOYSA-N','Cc1nc(Cl)c2sc(=S)n(-c3ccc(F)cc3)c2n1',NULL),
	(251085,0,0,NULL,'Consistent with Molecular Formula','C12H10FN5S2',307.3629,'3-(4-fluorophenyl)-7-hydrazino-5-methylthiazolo[4,5-d]pyrimi dine-2(3H)-thione','055EF9D65BC1780B-FICuS-01-6B','055EF9D65BC1780B-FICTS-01-4A','055EF9D65BC1780B-uuuuu-01-1A','InChI=1S/C12H10FN5S2/c1-6-15-10(17-14)9-11(16-6)18(12(19)20-9)8-4-2-7(13)3-5-8/h2-5H,14H2,1H3,(H,15,16,17)','InChIKey=QSFPAAIEEXBWHF-UHFFFAOYSA-N','Cc1nc(NN)c2sc(=S)n(-c3ccc(F)cc3)c2n1',NULL),
	(251086,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O4',262.2244,'N-(4-Azetidine-1-yl-3-nitrophenyl)sydnone','151AF0CD47AB2357-FICuS-01-5B','151AF0CD47AB2357-FICTS-01-3A','B0D087EA09A7703E-uuuuu-01-11','InChI=1S/C11H10N4O4/c16-11-7-14(12-19-11)8-2-3-9(13-4-1-5-13)10(6-8)15(17)18/h2-3,6-7H,1,4-5H2','InChIKey=ACILEPOSWOIEFE-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-[n+]2cc([O-])on2)ccc1N1CCC1',NULL),
	(251087,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O4',324.2952,'N-(4-Indoline-1-yl-3-nitrophenyl)sydnone','FA8312F07ABED561-FICuS-01-71','FA8312F07ABED561-FICTS-01-50','191CAC36A0776E85-uuuuu-01-08','InChI=1S/C16H12N4O4/c21-16-10-19(17-24-16)12-5-6-14(15(9-12)20(22)23)18-8-7-11-3-1-2-4-13(11)18/h1-6,9-10H,7-8H2','InChIKey=REIKGZJBRJPXAL-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-[n+]2cc([O-])on2)ccc1N1CCc2ccccc21',NULL),
	(251088,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4',278.267,'N-(4-Diethylamine-3-nitrophenyl)sydnone','E5405A77B9DE9674-FICuS-01-67','E5405A77B9DE9674-FICTS-01-46','01133C9C055C69FD-uuuuu-01-03','InChI=1S/C12H14N4O4/c1-3-14(4-2)10-6-5-9(7-11(10)16(18)19)15-8-12(17)20-13-15/h5-8H,3-4H2,1-2H3','InChIKey=ZXEGRBZGAJLPGN-UHFFFAOYSA-N','CCN(CC)c1ccc(-[n+]2cc([O-])on2)cc1[N+](=O)[O-]',NULL),
	(251089,0,0,NULL,'Consistent with Molecular Formula','C8H4FN3O4',225.1357,'N-(4-Fluoro-3-nitrophenyl)sydnone','68924DD05E2BBB42-FICuS-01-64','68924DD05E2BBB42-FICTS-01-43','F4E87AF1995DE72A-uuuuu-01-36','InChI=1S/C8H4FN3O4/c9-6-2-1-5(3-7(6)12(14)15)11-4-8(13)16-10-11/h1-4H','InChIKey=PXEQRBFQKNGHCQ-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-[n+]2cc([O-])on2)ccc1F',NULL),
	(251090,0,0,NULL,'Consistent with Molecular Formula','C8H4ClN3O4',241.5903,'N-(4-Chloro-3-nitrophenyl)sydnone','1FDD37496901F868-FICuS-01-59','1FDD37496901F868-FICTS-01-38','7BFE273E92D733E4-uuuuu-01-20','InChI=1S/C8H4ClN3O4/c9-6-2-1-5(3-7(6)12(14)15)11-4-8(13)16-10-11/h1-4H','InChIKey=NJSTWYWKRNSLNW-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-[n+]2cc([O-])on2)ccc1Cl',NULL),
	(251091,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O4',324.2952,'N-(4-Isoindoline-2-yl-3-nitrophenyl)sydnone','6F37ED0A6A78F1D3-FICuS-01-7B','6F37ED0A6A78F1D3-FICTS-01-5A','E1BA3310DD0E5E6F-uuuuu-01-29','InChI=1S/C16H12N4O4/c21-16-10-19(17-24-16)13-5-6-14(15(7-13)20(22)23)18-8-11-3-1-2-4-12(11)9-18/h1-7,10H,8-9H2','InChIKey=NBXBTNRPEINILY-UHFFFAOYSA-N','O=[N+]([O-])c1cc(-[n+]2cc([O-])on2)ccc1N1Cc2ccccc2C1',NULL),
	(251092,0,2,NULL,'Consistent with Molecular Formula','C17H14NaO3',289.2856,'Bis(2-hydroxybenzal)acetone, disodium pentahydrate salt\n1,5-Bis(2\'-hydroxyphenyl)-1,4-pentadiene-3-one, disodium pentahydrate salt','851CE7915BB712BD-FICuS-01-67','6EB544613D4A8532-FICTS-01-25','0EFB0B9E3BCCA015-uuuuu-01-35','InChI=1S/C17H14O3.Na/c18-15(11-9-13-5-1-3-7-16(13)19)12-10-14-6-2-4-8-17(14)20;/h1-12,19-20H;/q;+1/b11-9+,12-10+;','InChIKey=ABUIJEVGXRLMOW-NVUWAARKSA-N','O=C(/C=C/c1ccccc1O)/C=C/c1ccccc1O.[Na+]','1'),
	(251093,0,0,NULL,'Consistent with Molecular Formula','C12H14F3NO4S5',453.5421,'Varacin trifluoroacetate salt','CCA6A190858C8CEE-FICuS-01-8C','CCA6A190858C8CEE-FICTS-01-6B','6CB4B06DC53115BC-uuuuu-01-18','InChI=1S/C10H13NO2S5.C2HF3O2/c1-12-7-5-6(3-4-11)9-10(8(7)13-2)15-17-18-16-14-9;3-2(4,5)1(6)7/h5H,3-4,11H2,1-2H3;(H,6,7)','InChIKey=CRUVPMFSXZVGCK-UHFFFAOYSA-N','COc1cc(CCN)c2c(c1OC)SSSSS2.O=C(O)C(F)(F)F',NULL),
	(251094,1,1,NULL,'Consistent with Molecular Formula','C22H38?O5',382.5392,'(+-)-2,2-Dimethylpropionic acid (Z)-{2-(hydroxymethyl)-4-[5- methyl-3-(2-methylpropyl)hexylidene]-5-oxo(2-2,3-dihydrofuryl)} methyl ester','D6B6E82FCEE4088C-FICuS-01-92','D6B6E82FCEE4088C-FICTS-01-71','1F8E877A72696087-uuuuu-01-FE','InChI=1S/C22H38O5/c1-15(2)10-17(11-16(3)4)8-9-18-12-22(13-23,27-19(18)24)14-26-20(25)21(5,6)7/h9,15-17,23H,8,10-14H2,1-7H3/b18-9-','InChIKey=XKEOGEXDEKIDNA-NVMNQCDNSA-N','*.CC(C)CC(C/C=C1/CC(CO)(COC(=O)C(C)(C)C)OC1=O)CC(C)C','1'),
	(251095,0,0,NULL,'Consistent with Molecular Formula','C11H7N3S2',245.3164,NULL,'81A8C091B2CC408B-FICuS-01-5E','F642A0E66EC5CCEF-FICTS-01-78','81A8C091B2CC408B-uuuuu-01-0D','InChI=1S/C11H7N3S2/c15-10-7-5-6-3-1-2-4-8(6)12-9(7)13-11(16)14-10/h1-5H,(H2,12,13,14,15,16)','InChIKey=BLAIYDTVGVUIMQ-UHFFFAOYSA-N','S=c1[nH]c(=S)c2cc3ccccc3nc2[nH]1',NULL),
	(251096,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O',211.2226,'2-Methyl-4-hydroxyquinolino[2,3-d]pyrimidine','FD2ECBCF11D4828C-FICuS-01-95','FD2ECBCF11D4828C-FICTS-01-74','FD2ECBCF11D4828C-uuuuu-01-44','InChI=1S/C12H9N3O/c1-7-13-11-9(12(16)14-7)6-8-4-2-3-5-10(8)15-11/h2-6H,1H3,(H,13,14,15,16)','InChIKey=GZPSTDRRDOVICV-UHFFFAOYSA-N','Cc1nc(O)c2cc3ccccc3nc2n1',NULL),
	(251097,0,1,NULL,'Consistent with Molecular Formula','C24H24BrN7O2S',554.4633,NULL,'0C8E0623E7F90920-FICuS-01-48','0C8E0623E7F90920-FICTS-01-27','B3FF9A3B8AAC2083-uuuuu-01-30','InChI=1S/C24H23N7O2S.BrH/c1-28-19-20(29(2)24(33)30(3)21(19)32)25-22(28)26-27-23-31(14-16-10-6-4-7-11-16)18(15-34-23)17-12-8-5-9-13-17;/h4-13,15H,14H2,1-3H3,(H,25,26);1H/b27-23+;','InChIKey=JTBDCGHROUUBJL-VZXOMLSWSA-N','Br.Cn1c(=O)c2c(nc(N/N=c3/scc(-c4ccccc4)n3Cc3ccccc3)n2C)n(C)c1=O','1'),
	(251098,1,0,NULL,'Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'3030BE73C244CBF1-FICuS-01-57','0B54B32C28C82F93-FICTS-01-34','3030BE73C244CBF1-uuuuu-01-06','InChI=1S/C20H14N4O2/c1-25-13-8-6-12(7-9-13)19-14(10-21)18(23)15(11-22)20-24(19)16-4-2-3-5-17(16)26-20/h2-9,19H,23H2,1H3','InChIKey=AWWHZEDLYUGBDI-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(N)C(C#N)=C3Oc4ccccc4N32)cc1','1'),
	(251099,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN3OS',327.7875,NULL,'E60BA55E2FD0922E-FICuS-01-72','B830E4F207353524-FICTS-01-11','E60BA55E2FD0922E-uuuuu-01-21','InChI=1S/C16H10ClN3OS/c17-10-5-7-11(8-6-10)19-16(22)12(9-18)15-20-13-3-1-2-4-14(13)21-15/h1-8,19,22H/b16-12+','InChIKey=FFJHJZXYTWGJSA-FOWTUZBSSA-N','N#C/C(=C(\\S)Nc1ccc(Cl)cc1)c1nc2ccccc2o1','1'),
	(251100,0,1,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'89F6E8F1D4140C8E-FICuS-01-75','532981933AC1B4D1-FICTS-01-21','89F6E8F1D4140C8E-uuuuu-01-24','InChI=1S/C17H13N3OS/c18-10-13(16-20-14-8-4-5-9-15(14)21-16)17(22)19-11-12-6-2-1-3-7-12/h1-9,19,22H,11H2/b17-13+','InChIKey=ZHAGGXXLFWHKCW-GHRIWEEISA-N','N#C/C(=C(\\S)NCc1ccccc1)c1nc2ccccc2o1','1'),
	(251101,0,1,NULL,'Consistent with Molecular Formula','C18H10ClN3O2S',367.8089,NULL,'C67D6BBFFB3B57F5-FICuS-01-9F','C67D6BBFFB3B57F5-FICTS-01-7E','94677F90EB090002-uuuuu-01-E8','InChI=1S/C18H10ClN3O2S/c19-11-5-7-12(8-6-11)22-10-16(23)25-18(22)13(9-20)17-21-14-3-1-2-4-15(14)24-17/h1-8H,10H2/b18-13+','InChIKey=XOFAQBLNYDGIGN-QGOAFFKASA-N','N#C/C(=C1\\SC(=O)CN1c1ccc(Cl)cc1)c1nc2ccccc2o1','1'),
	(251102,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN6O5',328.6713,NULL,'D13B5F580C46D1D6-FICuS-01-65','84F2CBA15FE36181-FICTS-01-44','D1C7F8BD33CB0898-uuuuu-01-2D','InChI=1S/C10H8N6O5.ClH/c1-14-5-3(6(17)15(2)10(14)21)11-9-13-12-4(8(19)20)7(18)16(5)9;/h4H,1-2H3,(H,19,20);1H','InChIKey=GXBZBLXXLOSXFH-UHFFFAOYSA-N','Cl.Cn1c(=O)c2nc3n(c2n(C)c1=O)C(=O)C(C(=O)O)N=N3','1'),
	(251103,1,0,NULL,'Consistent with Molecular Formula','C10H7N7O3',273.2104,NULL,'FB20C08B6DA2C54C-FICuS-01-7A','19AA7EA7E9559E23-FICTS-01-51','FB20C08B6DA2C54C-uuuuu-01-29','InChI=1S/C10H7N7O3/c1-15-6-5(8(19)16(2)10(15)20)12-9-14-13-4(3-11)7(18)17(6)9/h4H,1-2H3','InChIKey=RTEMOJHPCSBEAI-UHFFFAOYSA-N','Cn1c(=O)c2nc3n(c2n(C)c1=O)C(=O)C(C#N)N=N3','1'),
	(251104,1,0,NULL,'Consistent with Molecular Formula','C11H10N6O4',290.2378,NULL,'01DDF09686E644F2-FICuS-01-5E','9900D3867E9339D5-FICTS-01-2A','01DDF09686E644F2-uuuuu-01-0D','InChI=1S/C11H10N6O4/c1-4(18)5-9(20)17-7-6(12-10(17)14-13-5)8(19)16(3)11(21)15(7)2/h5H,1-3H3','InChIKey=CFGQKBSZHFZBGY-UHFFFAOYSA-N','CC(=O)C1N=Nc2nc3c(=O)n(C)c(=O)n(C)c3n2C1=O','1'),
	(251105,0,0,NULL,'Consistent with Molecular Formula','C10H12N10O2',304.2706,NULL,'B8ABA7F640B8DC39-FICuS-01-89','9A2CC194EFEB2A5D-FICTS-01-74','B8ABA7F640B8DC39-uuuuu-01-38','InChI=1S/C10H12N10O2/c1-19-7-4(8(21)20(2)10(19)22)13-9(14-7)18-15-3-5(11)16-17-6(3)12/h1-2H3,(H,13,14)(H5,11,12,16,17)','InChIKey=XELPCPXHVIAGCG-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(/N=N/c3c(N)n[nH]c3N)nc2n(C)c1=O',NULL),
	(251106,0,1,NULL,'Consistent with Molecular Formula','C24H23BrClN7O2S',588.9084,NULL,'3F5B6575A7F0FDDF-FICuS-01-90','3F5B6575A7F0FDDF-FICTS-01-6F','338424A1C5E19DCB-uuuuu-01-10','InChI=1S/C24H22ClN7O2S.BrH/c1-29-19-20(30(2)24(34)31(3)21(19)33)26-22(29)27-28-23-32(13-15-7-5-4-6-8-15)18(14-35-23)16-9-11-17(25)12-10-16;/h4-12,14H,13H2,1-3H3,(H,26,27);1H/b28-23-;','InChIKey=XEAATFFCMIMKSX-MCOPDZHSSA-N','Br.Cn1c(=O)c2c(nc(N/N=c3\\scc(-c4ccc(Cl)cc4)n3Cc3ccccc3)n2C)n(C)c1=O','1'),
	(251107,0,1,NULL,'Consistent with Molecular Formula','C21H26BrN7O2S',520.4461,NULL,'FD0AAE6D29B6C508-FICuS-01-85','FD0AAE6D29B6C508-FICTS-01-64','92248467426E30EE-uuuuu-01-EE','InChI=1S/C21H25N7O2S.BrH/c1-5-6-12-28-15(14-10-8-7-9-11-14)13-31-20(28)24-23-19-22-17-16(25(19)2)18(29)27(4)21(30)26(17)3;/h7-11,13H,5-6,12H2,1-4H3,(H,22,23);1H/b24-20-;','InChIKey=PNTSEQVQCWXTEM-RKEQJQHUSA-N','Br.CCCCn1c(-c2ccccc2)cs/c1=N\\Nc1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(251108,0,1,NULL,'Consistent with Molecular Formula','C21H25BrClN7O2S',554.8912,NULL,'E4FE10FFC84CCA64-FICuS-01-98','E4FE10FFC84CCA64-FICTS-01-77','867F0EB38E49D855-uuuuu-01-1B','InChI=1S/C21H24ClN7O2S.BrH/c1-5-6-11-29-15(13-7-9-14(22)10-8-13)12-32-20(29)25-24-19-23-17-16(26(19)2)18(30)28(4)21(31)27(17)3;/h7-10,12H,5-6,11H2,1-4H3,(H,23,24);1H/b25-20-;','InChIKey=JFQKUCOJCKGENR-RKVLWQGQSA-N','Br.CCCCn1c(-c2ccc(Cl)cc2)cs/c1=N\\Nc1nc2c(c(=O)n(C)c(=O)n2C)n1C','1'),
	(251109,0,0,NULL,'Consistent with Molecular Formula','C10H12N6O2S',280.3038,NULL,'B8D1E888E50E43D7-FICuS-01-74','B8D1E888E50E43D7-FICTS-01-53','B8D1E888E50E43D7-uuuuu-01-23','InChI=1S/C10H12N6O2S/c1-13-5-6(14(2)10(18)15(3)7(5)17)16-8(13)11-12-9(16)19-4/h1-4H3','InChIKey=CIBXNOKLLBCICX-UHFFFAOYSA-N','CSc1nnc2n(C)c3c(=O)n(C)c(=O)n(C)c3n12',NULL),
	(251110,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O2S',356.4014,NULL,'45447B3BA929FB22-FICuS-01-57','45447B3BA929FB22-FICTS-01-36','45447B3BA929FB22-uuuuu-01-06','InChI=1S/C16H16N6O2S/c1-19-11-12(20(2)16(24)21(3)13(11)23)22-14(19)17-18-15(22)25-9-10-7-5-4-6-8-10/h4-8H,9H2,1-3H3','InChIKey=FEOXJKVYINPUGK-UHFFFAOYSA-N','Cn1c(=O)c2c(n(C)c1=O)n1c(SCc3ccccc3)nnc1n2C',NULL),
	(251111,1,0,NULL,'Consistent with Molecular Formula','C19H12N4O',312.33,NULL,'56512943650A85B7-FICuS-01-2C','DA42DA89EB9787F5-FICTS-01-68','56512943650A85B7-uuuuu-01-DB','InChI=1S/C19H12N4O/c20-10-13-17(22)14(11-21)19-23(15-8-4-5-9-16(15)24-19)18(13)12-6-2-1-3-7-12/h1-9,18H,22H2','InChIKey=HHKZJUFIUKKDEV-UHFFFAOYSA-N','N#CC1=C2Oc3ccccc3N2C(c2ccccc2)C(C#N)=C1N','1'),
	(251112,1,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O',346.7751,NULL,'A45E5134E4A4A220-FICuS-01-46','249EAFB37AC1FD39-FICTS-01-68','A45E5134E4A4A220-uuuuu-01-F5','InChI=1S/C19H11ClN4O/c20-12-7-5-11(6-8-12)18-13(9-21)17(23)14(10-22)19-24(18)15-3-1-2-4-16(15)25-19/h1-8,18H,23H2','InChIKey=AGLYSXSZCHUFDU-UHFFFAOYSA-N','N#CC1=C2Oc3ccccc3N2C(c2ccc(Cl)cc2)C(C#N)=C1N','1'),
	(251113,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'FA17F40173C5FD39-FICuS-01-69','980067FF29758D12-FICTS-01-26','FA17F40173C5FD39-uuuuu-01-18','InChI=1S/C11H8N2O2S/c14-9-6-16-11(13-9)5-10-12-7-3-1-2-4-8(7)15-10/h1-4H,5-6H2','InChIKey=QUBZAWRVQDTUDY-UHFFFAOYSA-N','O=C1CSC(Cc2nc3ccccc3o2)=N1',NULL),
	(251114,0,1,NULL,'Consistent with Molecular Formula','C14H15N3OS',273.352,NULL,'CFEA40B85CF0E1FF-FICuS-01-A4','3B86B68DB6D13C08-FICTS-01-48','CFEA40B85CF0E1FF-uuuuu-01-53','InChI=1S/C14H15N3OS/c1-2-3-8-16-14(19)10(9-15)13-17-11-6-4-5-7-12(11)18-13/h4-7,16,19H,2-3,8H2,1H3/b14-10+','InChIKey=WHXLJKCOXZPIPY-GXDHUFHOSA-N','CCCCN/C(S)=C(/C#N)c1nc2ccccc2o1','1'),
	(251115,0,1,NULL,'Consistent with Molecular Formula','C18H11N3O2S',333.3638,NULL,'2298E13CB30B37D4-FICuS-01-51','2298E13CB30B37D4-FICTS-01-30','26B6D63664BCC875-uuuuu-01-0F','InChI=1S/C18H11N3O2S/c19-10-13(17-20-14-8-4-5-9-15(14)23-17)18-21(11-16(22)24-18)12-6-2-1-3-7-12/h1-9H,11H2/b18-13+','InChIKey=XYLCJNKKAJIIRJ-QGOAFFKASA-N','N#C/C(=C1\\SC(=O)CN1c1ccccc1)c1nc2ccccc2o1','1'),
	(251116,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'2C05FE74966BCE85-FICuS-01-73','2C05FE74966BCE85-FICTS-01-52','2C05FE74966BCE85-uuuuu-01-22','InChI=1S/C18H14ClN3O2/c1-21-17(20-14-5-3-2-4-13(14)18(21)24)15-10-16(23)22(15)12-8-6-11(19)7-9-12/h2-9,15H,10H2,1H3','InChIKey=BQEJBEJGUMTYES-UHFFFAOYSA-N','Cn1c(C2CC(=O)N2c2ccc(Cl)cc2)nc2ccccc2c1=O','1'),
	(251117,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3OS',263.7009,NULL,'FBAA54AFC749C2AA-FICuS-01-9F','74333225367617DA-FICTS-01-06','FBAA54AFC749C2AA-uuuuu-01-4E','InChI=1S/C11H6ClN3OS/c12-7-3-1-6(2-4-7)9-8(5-13)10(16)15-11(17)14-9/h1-4H,(H2,14,15,16,17)','InChIKey=XHPUHYGYTQUAMV-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)[nH]c(=S)[nH]c1=O',NULL),
	(251118,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O3S',274.2534,NULL,'1FC74C6F059C86B7-FICuS-01-73','48CBAA2F5DB7E3CE-FICTS-01-83','1FC74C6F059C86B7-uuuuu-01-22','InChI=1S/C11H6N4O3S/c12-5-8-9(13-11(19)14-10(8)16)6-1-3-7(4-2-6)15(17)18/h1-4H,(H2,13,14,16,19)','InChIKey=AGXNLNMPHFXGSH-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)[nH]c(=S)[nH]c1=O',NULL),
	(251119,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O3S',273.2656,NULL,'2F3AED196347EBC6-FICuS-01-7A','58B97915483D1FB8-FICTS-01-38','2F3AED196347EBC6-uuuuu-01-29','InChI=1S/C12H7N3O3S/c13-4-7-10(14-12(19)15-11(7)16)6-1-2-8-9(3-6)18-5-17-8/h1-3H,5H2,(H2,14,15,16,19)','InChIKey=DRWWUILZIKYYFQ-UHFFFAOYSA-N','N#Cc1c(-c2ccc3c(c2)OCO3)[nH]c(=S)[nH]c1=O',NULL),
	(251120,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN3OS',291.7545,NULL,'FF0BCA2C227601AD-FICuS-01-75','FF0BCA2C227601AD-FICTS-01-54','FF0BCA2C227601AD-uuuuu-01-24','InChI=1S/C13H10ClN3OS/c1-17-12(18)10(7-15)11(16-13(17)19-2)8-3-5-9(14)6-4-8/h3-6H,1-2H3','InChIKey=WMPKTVPCGJINJE-UHFFFAOYSA-N','CSc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)n1C',NULL),
	(251121,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O3S',302.307,NULL,'8CE8A5E774B38CEE-FICuS-01-96','8CE8A5E774B38CEE-FICTS-01-75','8CE8A5E774B38CEE-uuuuu-01-45','InChI=1S/C13H10N4O3S/c1-16-12(18)10(7-14)11(15-13(16)21-2)8-3-5-9(6-4-8)17(19)20/h3-6H,1-2H3','InChIKey=CPWITPNSLIUQSO-UHFFFAOYSA-N','CSc1nc(-c2ccc([N+](=O)[O-])cc2)c(C#N)c(=O)n1C',NULL),
	(251122,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'990ABD49BC8BEF62-FICuS-01-8F','990ABD49BC8BEF62-FICTS-01-6E','990ABD49BC8BEF62-uuuuu-01-3E','InChI=1S/C14H11N3O3S/c1-17-13(18)9(6-15)12(16-14(17)21-2)8-3-4-10-11(5-8)20-7-19-10/h3-5H,7H2,1-2H3','InChIKey=NIXDESGCGHUPPA-UHFFFAOYSA-N','CSc1nc(-c2ccc3c(c2)OCO3)c(C#N)c(=O)n1C',NULL),
	(251123,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN5O',275.6969,NULL,'E86970094BD1CBAE-FICuS-01-79','9A63A34D2AD3A6A4-FICTS-01-4B','E86970094BD1CBAE-uuuuu-01-28','InChI=1S/C12H10ClN5O/c1-18-11(19)9(6-14)10(16-12(18)17-15)7-2-4-8(13)5-3-7/h2-5H,15H2,1H3,(H,16,17)','InChIKey=RLEQEKFZVMOWIK-UHFFFAOYSA-N','Cn1c(NN)nc(-c2ccc(Cl)cc2)c(C#N)c1=O',NULL),
	(251124,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O3',286.2494,NULL,'E42BE91039EDD515-FICuS-01-67','E42BE91039EDD515-FICTS-01-46','E42BE91039EDD515-uuuuu-01-16','InChI=1S/C12H10N6O3/c1-17-11(19)9(6-13)10(15-12(17)16-14)7-2-4-8(5-3-7)18(20)21/h2-5H,14H2,1H3,(H,15,16)','InChIKey=HJHPZHGAAVMODS-UHFFFAOYSA-N','Cn1c(NN)nc(-c2ccc([N+](=O)[O-])cc2)c(C#N)c1=O',NULL),
	(251125,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3',285.2616,NULL,'CAC475DC502FAFF2-FICuS-01-91','1730477ADE1D29E2-FICTS-01-34','CAC475DC502FAFF2-uuuuu-01-40','InChI=1S/C13H11N5O3/c1-18-12(19)8(5-14)11(16-13(18)17-15)7-2-3-9-10(4-7)21-6-20-9/h2-4H,6,15H2,1H3,(H,16,17)','InChIKey=VWIKBVBUOBDTIE-UHFFFAOYSA-N','Cn1c(NN)nc(-c2ccc3c(c2)OCO3)c(C#N)c1=O',NULL),
	(251126,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N5O2',428.2768,NULL,'C679B8D4FAF730E1-FICuS-01-7F','C679B8D4FAF730E1-FICTS-01-5E','C679B8D4FAF730E1-uuuuu-01-2E','InChI=1S/C20H15Cl2N5O2/c1-27-19(29)16(10-23)18(13-4-8-15(22)9-5-13)25-20(27)26-24-11-17(28)12-2-6-14(21)7-3-12/h2-9,24H,11H2,1H3,(H,25,26)','InChIKey=YYFSDJOXFYGNHP-UHFFFAOYSA-N','Cn1c(NNCC(=O)c2ccc(Cl)cc2)nc(-c2ccc(Cl)cc2)c(C#N)c1=O',NULL),
	(251127,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O2',317.7341,NULL,'CD2015691AFF1001-FICuS-01-45','8B354C7FF03060C4-FICTS-01-32','CD2015691AFF1001-uuuuu-01-F4','InChI=1S/C14H12ClN5O2/c1-8(21)18-19-14-17-12(9-3-5-10(15)6-4-9)11(7-16)13(22)20(14)2/h3-6H,1-2H3,(H,17,19)(H,18,21)','InChIKey=XTTZYZMSAKFOAT-UHFFFAOYSA-N','CC(=O)NNc1nc(-c2ccc(Cl)cc2)c(C#N)c(=O)n1C',NULL),
	(251128,0,0,NULL,'Consistent with Molecular Formula','C11H11NO3',205.2128,'1-Hydroxymethyl-7-methoxy-isoquinolin-6-ol','A59EEF4B97C07862-FICuS-01-76','A59EEF4B97C07862-FICTS-01-55','A59EEF4B97C07862-uuuuu-01-25','InChI=1S/C11H11NO3/c1-15-11-5-8-7(4-10(11)14)2-3-12-9(8)6-13/h2-5,13-14H,6H2,1H3','InChIKey=MSWVQIVIMVMWFW-UHFFFAOYSA-N','COc1cc2c(CO)nccc2cc1O',NULL),
	(251129,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N4O4',463.3194,'6,7-dichloro-1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(4-me toxi)phenylpiperazinyl]ketone','87AD210B596B3260-FICuS-01-41','87AD210B596B3260-FICTS-01-20','87AD210B596B3260-uuuuu-01-F0','InChI=1S/C21H20Cl2N4O4/c1-13-20(27(30)19-12-17(23)16(22)11-18(19)26(13)29)21(28)25-9-7-24(8-10-25)14-3-5-15(31-2)6-4-14/h3-6,11-12H,7-10H2,1-2H3','InChIKey=OODDRKHUUPYPSG-UHFFFAOYSA-N','COc1ccc(N2CCN(C(=O)c3c(C)[n+]([O-])c4cc(Cl)c(Cl)cc4[n+]3[O-])CC2)cc1',NULL),
	(251130,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O4',394.4292,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(4-metoxi)phenylpi perazinyl]ketone','B089F860754E4DBE-FICuS-01-72','B089F860754E4DBE-FICTS-01-51','B089F860754E4DBE-uuuuu-01-21','InChI=1S/C21H22N4O4/c1-15-20(25(28)19-6-4-3-5-18(19)24(15)27)21(26)23-13-11-22(12-14-23)16-7-9-17(29-2)10-8-16/h3-10H,11-14H2,1-2H3','InChIKey=KBKROVVGDZTUFP-UHFFFAOYSA-N','COc1ccc(N2CCN(C(=O)c3c(C)[n+]([O-])c4ccccc4[n+]3[O-])CC2)cc1',NULL),
	(251131,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O3',412.8749,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(4-cloro)phenylpip erazinyl]ketone','7395CD4EA9E02091-FICuS-01-5A','7395CD4EA9E02091-FICTS-01-39','7395CD4EA9E02091-uuuuu-01-09','InChI=1S/C21H21ClN4O3/c1-15(27)21-20(25(28)18-4-2-3-5-19(18)26(21)29)14-23-10-12-24(13-11-23)17-8-6-16(22)7-9-17/h2-9H,10-14H2,1H3','InChIKey=GRMVSWPLUWBNNX-UHFFFAOYSA-N','CC(=O)c1c(CN2CCN(c3ccc(Cl)cc3)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251132,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O5',409.4006,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(4-nitro)phenylpip erazinyl]ketone','4985D1B81867944F-FICuS-01-4D','4985D1B81867944F-FICTS-01-2C','4985D1B81867944F-uuuuu-01-FC','InChI=1S/C20H19N5O5/c1-14-19(24(28)18-5-3-2-4-17(18)23(14)27)20(26)22-12-10-21(11-13-22)15-6-8-16(9-7-15)25(29)30/h2-9H,10-13H2,1H3','InChIKey=ZTGLHBMJUJVISJ-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251133,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O4',408.456,'1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(4-methoxy)phenylp iperazinyl]ketone','80ACC889D74FE6C1-FICuS-01-83','80ACC889D74FE6C1-FICTS-01-62','80ACC889D74FE6C1-uuuuu-01-32','InChI=1S/C22H24N4O4/c1-16(27)22-21(25(28)19-5-3-4-6-20(19)26(22)29)15-23-11-13-24(14-12-23)17-7-9-18(30-2)10-8-17/h3-10H,11-15H2,1-2H3','InChIKey=HNIZCIMXGKUFOT-UHFFFAOYSA-N','COc1ccc(N2CCN(Cc3c(C(C)=O)[n+]([O-])c4ccccc4[n+]3[O-])CC2)cc1',NULL),
	(251134,8,0,NULL,'Consistent with Molecular Formula','C41H66?FN5O17P2',981.9416,'1-O-Octadecyl-(2->5\')-(3\'-C-ethinylcytidylyl)-(3->5\')-(5-flu oro-2\'-desoxyuridylyl)-L-glycerol','2FDBCA4A5909A365-FICuS-01-74','2FDBCA4A5909A365-FICTS-01-53','2FDBCA4A5909A365-uuuuu-01-23','InChI=1S/C41H66FN5O17P2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-58-25-29(26-59-65(54,55)60-27-32-31(48)23-35(62-32)47-24-30(42)37(50)45-40(47)52)64-66(56,57)61-28-33-41(53,4-2)36(49)38(63-33)46-21-20-34(43)44-39(46)51/h2,20-21,24,29,31-33,35-36,38','InChIKey=CBSVWOFEDIRIAW-UHFFFAOYSA-N','*.C#CC1(O)C(COP(=O)(O)OC(COCCCCCCCCCCCCCCCCCC)COP(=O)(O)OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2O)OC(n2ccc(N)nc2=O)C1O','1'),
	(251135,8,0,NULL,'Consistent with Molecular Formula','C38H61N6O12P',824.9067,'N4-octadeyl-arabinocytidylyl-(5\'.fwdarw.5\')-5-fluoro-2\'-deoxy uridine','F06BE182600B1031-FICuS-01-32','5B9DB03185A07F65-FICTS-01-36','F06BE182600B1031-uuuuu-01-E1','InChI=1S/C38H61N6O12P/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-40-30-21-24-43(37(49)42-30)34-32(46)31(45)27(55-34)25-53-57(51,52)54-26-28-38(50,4-2)33(47)35(56-28)44-23-20-29(39)41-36(44)48/h2,20-21,23-24,27-28,31-35,45-47,50H,3,5-19,22,25-26H2,1H3','InChIKey=ABPZZJZNSURGGM-UHFFFAOYSA-N','C#CC1(O)C(COP(=O)(O)OCC2OC(n3ccc(NCCCCCCCCCCCCCCCCCC)nc3=O)C(O)C2O)OC(n2ccc(N)nc2=O)C1O','1'),
	(251136,2,1,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,'(E)(1R*,2S*)-2-[2-(6-methoxynaphth-2-yl)cyclopropyl]-3-metho xypropenoate','43A66C6613AC14D0-FICuS-01-4B','43A66C6613AC14D0-FICTS-01-2A','76A4C3E15BD8FC6B-uuuuu-01-38','InChI=1S/C19H20O4/c1-21-11-18(19(20)23-3)17-10-16(17)14-5-4-13-9-15(22-2)7-6-12(13)8-14/h4-9,11,16-17H,10H2,1-3H3/b18-11+/t16-,17-/m1/s1','InChIKey=PZTPAUHRCFTXRP-RHUDWFJBSA-N','CO/C=C(/C(=O)OC)C1CC1c1ccc2cc(OC)ccc2c1','1'),
	(251137,0,1,NULL,'Consistent with Molecular Formula','C18H15N5',301.35,NULL,'FE099ED20528472F-FICuS-01-61','AE8199F21A7851A7-FICTS-01-3E','FE099ED20528472F-uuuuu-01-10','InChI=1S/C18H15N5/c1-12(14-11-10-13-6-2-3-7-15(13)19-14)22-23-18-20-16-8-4-5-9-17(16)21-18/h2-11H,1H3,(H2,20,21,23)/b22-12+','InChIKey=WJYSFNUFWNKEOX-WSDLNYQXSA-N','C/C(=N\\Nc1nc2ccccc2[nH]1)c1ccc2ccccc2n1','1'),
	(251138,0,1,NULL,'Consistent with Molecular Formula','C19H17N5',315.3768,NULL,'2526D9A674A93C7A-FICuS-01-5D','AF056039CDB1783F-FICTS-01-46','2526D9A674A93C7A-uuuuu-01-0C','InChI=1S/C19H17N5/c1-13(15-12-11-14-7-3-4-8-16(14)20-15)22-23-19-21-17-9-5-6-10-18(17)24(19)2/h3-12H,1-2H3,(H,21,23)/b22-13+','InChIKey=WRMHOSDOJVKXLZ-LPYMAVHISA-N','C/C(=N\\Nc1nc2ccccc2n1C)c1ccc2ccccc2n1','1'),
	(251139,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,NULL,'D590D184407EC149-FICuS-01-4B','43C197D1F6790C37-FICTS-01-2F','D590D184407EC149-uuuuu-01-FA','InChI=1S/C18H14N4O/c1-12(14-11-10-13-6-2-3-7-15(13)19-14)21-22-18-20-16-8-4-5-9-17(16)23-18/h2-11H,1H3,(H,20,22)/b21-12+','InChIKey=CBBXHKJWAJOIPF-CIAFOILYSA-N','C/C(=N\\Nc1nc2ccccc2o1)c1ccc2ccccc2n1','1'),
	(251140,0,1,NULL,'Consistent with Molecular Formula','C18H14N4S',318.3954,NULL,'ABA4F118C78F8603-FICuS-01-68','BF8EAD9AFA2C125B-FICTS-01-80','ABA4F118C78F8603-uuuuu-01-17','InChI=1S/C18H14N4S/c1-12(14-11-10-13-6-2-3-7-15(13)19-14)21-22-18-20-16-8-4-5-9-17(16)23-18/h2-11H,1H3,(H,20,22)/b21-12+','InChIKey=YNGWHJOBGXTPJZ-CIAFOILYSA-N','C/C(=N\\Nc1nc2ccccc2s1)c1ccc2ccccc2n1','1'),
	(251141,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O4',328.2866,NULL,'FFB8587EE1491742-FICuS-01-67','B143C711BEEA7FA3-FICTS-01-5A','FFB8587EE1491742-uuuuu-01-16','InChI=1S/C14H12N6O4/c1-8(21)17-18-14-16-12(11(7-15)13(22)19(14)2)9-3-5-10(6-4-9)20(23)24/h3-6H,1-2H3,(H,16,18)(H,17,21)','InChIKey=HLJHELUUMGFSFE-UHFFFAOYSA-N','CC(=O)NNc1nc(-c2ccc([N+](=O)[O-])cc2)c(C#N)c(=O)n1C',NULL),
	(251142,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN5O2',379.8049,NULL,'B8F1E48461C0A26C-FICuS-01-63','3C823920552CC9D3-FICTS-01-26','B8F1E48461C0A26C-uuuuu-01-12','InChI=1S/C19H14ClN5O2/c1-25-18(27)15(11-21)16(12-7-9-14(20)10-8-12)22-19(25)24-23-17(26)13-5-3-2-4-6-13/h2-10H,1H3,(H,22,24)(H,23,26)','InChIKey=PQZHSQOFXABAGS-UHFFFAOYSA-N','Cn1c(NNC(=O)c2ccccc2)nc(-c2ccc(Cl)cc2)c(C#N)c1=O',NULL),
	(251143,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O4',389.3696,NULL,'F95A74F659BFA4F1-FICuS-01-85','440B1309E1FE82DF-FICTS-01-42','F95A74F659BFA4F1-uuuuu-01-34','InChI=1S/C20H15N5O4/c1-25-19(27)14(10-21)17(13-7-8-15-16(9-13)29-11-28-15)22-20(25)24-23-18(26)12-5-3-2-4-6-12/h2-9H,11H2,1H3,(H,22,24)(H,23,26)','InChIKey=UYVMAEMBGRDGPQ-UHFFFAOYSA-N','Cn1c(NNC(=O)c2ccccc2)nc(-c2ccc3c(c2)OCO3)c(C#N)c1=O',NULL),
	(251144,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN5O',363.8055,NULL,'FE46AC94D87EF951-FICuS-01-8A','7E06E5D942D51B65-FICTS-01-3C','FE46AC94D87EF951-uuuuu-01-39','InChI=1S/C19H14ClN5O/c1-25-18(26)16(11-21)17(14-7-9-15(20)10-8-14)23-19(25)24-22-12-13-5-3-2-4-6-13/h2-10,12H,1H3,(H,23,24)','InChIKey=KRYMPDLIACITRE-UHFFFAOYSA-N','Cn1c(N/N=C/c2ccccc2)nc(-c2ccc(Cl)cc2)c(C#N)c1=O','1'),
	(251145,0,1,NULL,'Consistent with Molecular Formula','C19H14N6O3',374.358,NULL,'6294B88CD4335B03-FICuS-01-49','62CFB077476F9F51-FICTS-01-43','F8B538DEB50A82A8-uuuuu-01-2A','InChI=1S/C19H14N6O3/c1-24-18(26)16(11-20)17(14-7-9-15(10-8-14)25(27)28)22-19(24)23-21-12-13-5-3-2-4-6-13/h2-10,12H,1H3,(H,22,23)/b21-12+','InChIKey=HYCQEKLJURPIJZ-CIAFOILYSA-N','Cn1c(N/N=C/c2ccccc2)nc(-c2ccc([N+](=O)[O-])cc2)c(C#N)c1=O','1'),
	(251146,0,1,NULL,'Consistent with Molecular Formula','C20H15N5O3',373.3702,NULL,'55118FA88D711509-FICuS-01-3D','D96F94F9BB0A1799-FICTS-01-5A','4CC2727616CA1628-uuuuu-01-F4','InChI=1S/C20H15N5O3/c1-25-19(26)15(10-21)18(14-7-8-16-17(9-14)28-12-27-16)23-20(25)24-22-11-13-5-3-2-4-6-13/h2-9,11H,12H2,1H3,(H,23,24)/b22-11+','InChIKey=VWSBWOBVIKFZOP-SSDVNMTOSA-N','Cn1c(N/N=C/c2ccccc2)nc(-c2ccc3c(c2)OCO3)c(C#N)c1=O','1'),
	(251147,0,1,NULL,'Consistent with Molecular Formula','C19H13Cl2N5O',398.2506,NULL,'2ECF5E019C56B548-FICuS-01-6C','9E51FD5F9A57882F-FICTS-01-5D','2206CCE6CC24E120-uuuuu-01-05','InChI=1S/C19H13Cl2N5O/c1-26-18(27)16(10-22)17(13-4-8-15(21)9-5-13)24-19(26)25-23-11-12-2-6-14(20)7-3-12/h2-9,11H,1H3,(H,24,25)/b23-11+','InChIKey=KCUGCLUEEAVVSH-FOKLQQMPSA-N','Cn1c(N/N=C/c2ccc(Cl)cc2)nc(-c2ccc(Cl)cc2)c(C#N)c1=O','1'),
	(251148,0,0,NULL,'Consistent with Molecular Formula','C11H15N3O2',221.2584,'2-(3\',3\'-Dimethylbut-1\'-ynyl)-4,6-dimethoxy-1,3,5-triazine','1B85966A0B789665-FICuS-01-48','1B85966A0B789665-FICTS-01-27','1B85966A0B789665-uuuuu-01-F7','InChI=1S/C11H15N3O2/c1-11(2,3)7-6-8-12-9(15-4)14-10(13-8)16-5/h1-5H3','InChIKey=HDOQCYBURIMHGR-UHFFFAOYSA-N','COc1nc(C#CC(C)(C)C)nc(OC)n1',NULL),
	(251149,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,'2-(5\'-Cyanopent-1\'-ynyl)-4,6-dimethoxy-1,3,5-triazine','8CE5925C0ACDBAAA-FICuS-01-9C','8CE5925C0ACDBAAA-FICTS-01-7B','8CE5925C0ACDBAAA-uuuuu-01-4B','InChI=1S/C11H12N4O2/c1-16-10-13-9(14-11(15-10)17-2)7-5-3-4-6-8-12/h3-4,6H2,1-2H3','InChIKey=LYOOLFPPJHXVFR-UHFFFAOYSA-N','COc1nc(C#CCCCC#N)nc(OC)n1',NULL),
	(251150,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,'2-Cyclohexylethynyl-4,6-dimethoxy-1,3,5-triazine','BD26E8E19D31FF79-FICuS-01-85','BD26E8E19D31FF79-FICTS-01-64','BD26E8E19D31FF79-uuuuu-01-34','InChI=1S/C13H17N3O2/c1-17-12-14-11(15-13(16-12)18-2)9-8-10-6-4-3-5-7-10/h10H,3-7H2,1-2H3','InChIKey=OLFDRSWEZYNWST-UHFFFAOYSA-N','COc1nc(C#CC2CCCCC2)nc(OC)n1',NULL),
	(251151,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3',263.2956,'2-[2\'-(1\'\'-Hydroxycyclohex-1\'\'-yl)-ethynyl]-4,6-dimethoxy-1, 3,5-triazine','68AC15F9BBDCF2BD-FICuS-01-A7','68AC15F9BBDCF2BD-FICTS-01-86','68AC15F9BBDCF2BD-uuuuu-01-56','InChI=1S/C13H17N3O3/c1-18-11-14-10(15-12(16-11)19-2)6-9-13(17)7-4-3-5-8-13/h17H,3-5,7-8H2,1-2H3','InChIKey=LMWJVEWGYXMLDX-UHFFFAOYSA-N','COc1nc(C#CC2(O)CCCCC2)nc(OC)n1',NULL),
	(251152,1,0,NULL,'Consistent with Molecular Formula','C10H13N3O3',223.231,'2-(4\'-Hydroxypent-1\'-ynyl)-4,6-dimethoxy-1,3,5-triazine','AA80FD75EF83FD0F-FICuS-01-9D','AA80FD75EF83FD0F-FICTS-01-7C','AA80FD75EF83FD0F-uuuuu-01-4C','InChI=1S/C10H13N3O3/c1-7(14)5-4-6-8-11-9(15-2)13-10(12-8)16-3/h7,14H,5H2,1-3H3','InChIKey=NFZNDNVQDNBJNV-UHFFFAOYSA-N','COc1nc(C#CCC(C)O)nc(OC)n1','1'),
	(251153,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O5',407.425,'2-(3\'-Hydroxy-3\'-methylbut-1\'-ynyl)-4,6-di-(4\'\'-methoxypheno xy)-1,3,5-triazine','DBA67FCE03477240-FICuS-01-64','DBA67FCE03477240-FICTS-01-43','DBA67FCE03477240-uuuuu-01-13','InChI=1S/C22H21N3O5/c1-22(2,26)14-13-19-23-20(29-17-9-5-15(27-3)6-10-17)25-21(24-19)30-18-11-7-16(28-4)8-12-18/h5-12,26H,1-4H3','InChIKey=KVQYSGGZCLIELI-UHFFFAOYSA-N','COc1ccc(Oc2nc(C#CC(C)(C)O)nc(Oc3ccc(OC)cc3)n2)cc1',NULL),
	(251154,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O2S',363.4332,'Lissoclinidine','06AA8798DB58FFBC-FICuS-01-93','24D67A762D29EED9-FICTS-01-53','06AA8798DB58FFBC-uuuuu-01-42','InChI=1S/C20H17N3O2S/c1-11(24)21-8-7-14-17-16-13(12-4-2-3-5-15(12)23-17)6-9-22-18(16)19-20(14)26-10-25-19/h2-6,9,23H,7-8,10H2,1H3,(H,21,24)','InChIKey=GOVYAIZYFGHCQC-UHFFFAOYSA-N','CC(=O)NCCc1c2c(c3nccc4c3c1Nc1ccccc1-4)OCS2',NULL),
	(251155,0,0,NULL,'Consistent with Molecular Formula','C38H50BrN4O4',706.7414,NULL,'64CAA0A57F51C689-FICuS-01-69','64CAA0A57F51C689-FICTS-01-48','57E7CA8E2E090A1D-uuuuu-01-25','InChI=1S/C38H50N4O4.BrH/c1-38(2,26-40-36(45)31-20-13-16-28-17-14-21-32(33(28)31)37(40)46)27-42(5,6)24-12-8-7-11-23-41(3,4)25-15-22-39-34(43)29-18-9-10-19-30(29)35(39)44;/h9-10,13-14,16-21H,7-8,11-12,15,22-27H2,1-6H3;1H/q+2;/p-1','InChIKey=QWLKPUAXDBHFFQ-UHFFFAOYSA-M','CC(C)(CN1C(=O)c2cccc3cccc(c23)C1=O)C[N+](C)(C)CCCCCC[N+](C)(C)CCCN1C(=O)c2ccccc2C1=O.[Br-]',NULL),
	(251156,0,0,NULL,'Consistent with Molecular Formula','C39H52BrN4O4',720.7682,NULL,'A63C7B4D8178216D-FICuS-01-5A','192B920C602159AC-FICTS-01-1D','2A06F82731799538-uuuuu-01-E3','InChI=1S/C39H52N4O4.BrH/c1-28-19-20-30-33(25-28)38(47)40(35(30)44)21-14-24-42(4,5)22-10-8-9-11-23-43(6,7)27-39(2,3)26-41-36(45)31-17-12-15-29-16-13-18-32(34(29)31)37(41)46;/h12-13,15-20,25H,8-11,14,21-24,26-27H2,1-7H3;1H/q+2;/p-1','InChIKey=WZQGTMKOMAEHAO-UHFFFAOYSA-M','Cc1ccc2c(c1)C(=O)N(CCC[N+](C)(C)CCCCCC[N+](C)(C)CC(C)(C)CN1C(=O)c3cccc4cccc(c34)C1=O)C2=O.[Br-]',NULL),
	(251157,0,0,NULL,'Consistent with Molecular Formula','C40H54BrN4O4',734.795,NULL,'41FD0AD212F1C1B7-FICuS-01-64','41FD0AD212F1C1B7-FICTS-01-43','72D060F943A90D23-uuuuu-01-F2','InChI=1S/C40H54N4O4.BrH/c1-39(2,25-41-35(45)30-19-11-12-20-31(30)36(41)46)27-43(5,6)23-13-9-10-14-24-44(7,8)28-40(3,4)26-42-37(47)32-21-15-17-29-18-16-22-33(34(29)32)38(42)48;/h11-12,15-22H,9-10,13-14,23-28H2,1-8H3;1H/q+2;/p-1','InChIKey=RJTCJZXFAIZDBD-UHFFFAOYSA-M','CC(C)(CN1C(=O)c2ccccc2C1=O)C[N+](C)(C)CCCCCC[N+](C)(C)CC(C)(C)CN1C(=O)c2cccc3cccc(c23)C1=O.[Br-]',NULL),
	(251158,0,0,NULL,'Consistent with Molecular Formula','C32H40BrF4N4O4',700.59,NULL,'13277C07EE3BEBFE-FICuS-01-86','13277C07EE3BEBFE-FICTS-01-65','200A162CBF63276A-uuuuu-01-F6','InChI=1S/C32H40F4N4O4.BrH/c1-39(2,15-9-11-37-29(41)21-17-25(33)26(34)18-22(21)30(37)42)13-7-5-6-8-14-40(3,4)16-10-12-38-31(43)23-19-27(35)28(36)20-24(23)32(38)44;/h17-20H,5-16H2,1-4H3;1H/q+2;/p-1','InChIKey=KPDBSYARRQVNTI-UHFFFAOYSA-M','C[N+](C)(CCCCCC[N+](C)(C)CCCN1C(=O)c2cc(F)c(F)cc2C1=O)CCCN1C(=O)c2cc(F)c(F)cc2C1=O.[Br-]',NULL),
	(251159,0,0,NULL,'Consistent with Molecular Formula','C40H48BrN4O4',728.7476,NULL,'E88FBD1140253E6B-FICuS-01-65','E88FBD1140253E6B-FICTS-01-44','DBA2D73A117DF2FF-uuuuu-01-3F','InChI=1S/C40H48N4O4.BrH/c1-43(2,23-13-19-41-37(45)33-25-29-15-7-8-16-30(29)26-34(33)38(41)46)21-11-5-6-12-22-44(3,4)24-14-20-42-39(47)35-27-31-17-9-10-18-32(31)28-36(35)40(42)48;/h7-10,15-18,25-28H,5-6,11-14,19-24H2,1-4H3;1H/q+2;/p-1','InChIKey=PTSPHSCTAHZSMP-UHFFFAOYSA-M','C[N+](C)(CCCCCC[N+](C)(C)CCCN1C(=O)c2cc3ccccc3cc2C1=O)CCCN1C(=O)c2cc3ccccc3cc2C1=O.[Br-]',NULL),
	(251160,0,0,NULL,'Consistent with Molecular Formula','C40H48BrN4O4',728.7476,NULL,'C43797C8B2C28540-FICuS-01-4D','C43797C8B2C28540-FICTS-01-2C','F71AFDE3E39A49D4-uuuuu-01-3E','InChI=1S/C40H48N4O4.BrH/c1-43(2,27-13-23-41-37(45)31-19-9-15-29-16-10-20-32(35(29)31)38(41)46)25-7-5-6-8-26-44(3,4)28-14-24-42-39(47)33-21-11-17-30-18-12-22-34(36(30)33)40(42)48;/h9-12,15-22H,5-8,13-14,23-28H2,1-4H3;1H/q+2;/p-1','InChIKey=OZJJJMUCGFOEAH-UHFFFAOYSA-M','C[N+](C)(CCCCCC[N+](C)(C)CCCN1C(=O)c2cccc3cccc(c23)C1=O)CCCN1C(=O)c2cccc3cccc(c23)C1=O.[Br-]',NULL),
	(251161,0,0,NULL,'Consistent with Molecular Formula','C36H46BrN4O4',678.6878,NULL,'32F6B12D67E51B5D-FICuS-01-64','32F6B12D67E51B5D-FICTS-01-43','01DBDB0636BDD7C9-uuuuu-01-2F','InChI=1S/C36H46N4O4.BrH/c1-39(2,23-13-19-37-33(41)29-17-9-10-18-30(29)34(37)42)21-11-5-6-12-22-40(3,4)24-14-20-38-35(43)31-25-27-15-7-8-16-28(27)26-32(31)36(38)44;/h7-10,15-18,25-26H,5-6,11-14,19-24H2,1-4H3;1H/q+2;/p-1','InChIKey=HXSVGNYKKWPNKS-UHFFFAOYSA-M','C[N+](C)(CCCCCC[N+](C)(C)CCCN1C(=O)c2cc3ccccc3cc2C1=O)CCCN1C(=O)c2ccccc2C1=O.[Br-]',NULL),
	(251162,0,0,NULL,'Consistent with Molecular Formula','C32H44BrN4O4',628.628,NULL,'6C2895F2E5DB7B62-FICuS-01-71','6C2895F2E5DB7B62-FICTS-01-50','5F05FFD9B483B7F6-uuuuu-01-35','InChI=1S/C32H44N4O4.BrH/c1-35(2,23-13-19-33-29(37)25-15-7-8-16-26(25)30(33)38)21-11-5-6-12-22-36(3,4)24-14-20-34-31(39)27-17-9-10-18-28(27)32(34)40;/h7-10,15-18H,5-6,11-14,19-24H2,1-4H3;1H/q+2;/p-1','InChIKey=QKHMUJLONMVZGA-UHFFFAOYSA-M','C[N+](C)(CCCCCC[N+](C)(C)CCCN1C(=O)c2ccccc2C1=O)CCCN1C(=O)c2ccccc2C1=O.[Br-]',NULL),
	(251163,2,1,NULL,'Consistent with Molecular Formula','C21H24Br2N4O2',524.2542,'Kottamide A','C6A775ECD5524496-FICuS-01-63','1EE5A6AD1B8484E8-FICTS-01-5A','C6A775ECD5524496-uuuuu-01-12','InChI=1S/C21H24Br2N4O2/c1-5-12(4)18-19(28)27-21(26-18,11(2)3)20(29)24-7-6-13-10-25-17-9-16(23)15(22)8-14(13)17/h6-12,25H,5H2,1-4H3,(H,24,29)(H,27,28)/b7-6-','InChIKey=APCCRXVVDURQKU-SREVYHEPSA-N','CCC(C)C1=NC(C(=O)N/C=C\\c2c[nH]c3cc(Br)c(Br)cc23)(C(C)C)NC1=O','1'),
	(251164,26,8,NULL,'Consistent with Molecular Formula','C83H133N3O26',1588.9682,'chondropsin D','8CF46E440BCEBF91-FICuS-01-8B','6AF2E7F8A207354F-FICTS-01-4B','D2E294F276F92725-uuuuu-01-04','InChI=1S/C83H133N3O26/c1-43(2)68(93)66(84-63(91)35-36-82(15,16)75(100)54(13)76(101)83(17,18)81(108)109-19)72(97)50(9)40-48(7)69(94)45(4)31-33-58(87)52(11)77(102)86-65-55(14)110-80(107)67(74(99)79(105)106)85-62(90)30-28-26-24-22-20-21-23-25-27-29-56-37-44(','InChIKey=WBOYXNHINMBQNA-PJWWVYAHSA-N','COC(=O)C(C)(C)C(O)C(C)C(=O)C(C)(C)/C=C/C(=O)NC(C(O)C(C)C)C(O)C(C)/C=C(\\C)C(O)C(C)CCC(O)C(C)C(=O)NC1C(C)OC(=O)C(C(O)C(=O)O)NC(=O)/C=C/C=C/CC/C=C/C=C/CC2CC(C)CC(CC(O)C(C)C(O)/C(C)=C/C(C)C(O)/C(C)=C/CC(OC(=O)CC(O)C(=O)O)C(C)C1O)O2','1'),
	(251165,3,0,NULL,'Consistent with Molecular Formula','C19H20O4',312.3646,NULL,'5E6F50B47A39DF37-FICuS-01-70','5E6F50B47A39DF37-FICTS-01-4F','B4A257B098463F49-uuuuu-01-FE','InChI=1S/C19H20O4/c1-3-22-19-10-6-9-14(19)16-15(11(2)23-19)17(20)12-7-4-5-8-13(12)18(16)21/h4-5,7-8,14,16H,3,6,9-10H2,1-2H3/t14-,16-,19-/m0/s1','InChIKey=FYMFFKXIHWNLIT-QOKNQOGYSA-N','CCOC12CCCC1C1C(=O)c3ccccc3C(=O)C1=C(C)O2','1'),
	(251166,2,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'6D071B0F6B758E97-FICuS-01-62','6D071B0F6B758E97-FICTS-01-41','A876E88C1C737806-uuuuu-01-07','InChI=1S/C18H17NO4/c1-10-16-13(9-15(23-10)19-8-4-7-14(19)20)17(21)11-5-2-3-6-12(11)18(16)22/h2-3,5-6,13,15H,4,7-9H2,1H3/t13-,15-/m0/s1','InChIKey=QBTPDHGFSIKMSX-ZFWWWQNUSA-N','CC1=C2C(=O)c3ccccc3C(=O)C2CC(N2CCCC2=O)O1','1'),
	(251167,3,0,NULL,'Consistent with Molecular Formula','C16H14?O5',286.2836,NULL,'3127C0188DC17A99-FICuS-01-4A','3127C0188DC17A99-FICTS-01-29','DC3C589331ABE736-uuuuu-01-18','InChI=1S/C16H14O5/c1-16(19)12-11(10-6-7-20-15(10)21-16)13(17)8-4-2-3-5-9(8)14(12)18/h2-5,10,15,19H,6-7H2,1H3/t10-,15+,16+/m1/s1','InChIKey=XLXQEYKWUDECRE-VFVAKGGASA-N','*.CC1(O)OC2OCCC2C2=C1C(=O)c1ccccc1C2=O','1'),
	(251168,2,0,NULL,'Consistent with Molecular Formula','C20H21?NO4',339.3902,NULL,'E62DBE501B36A9D9-FICuS-01-77','E62DBE501B36A9D9-FICTS-01-56','56C26CB14DAAAA1D-uuuuu-01-33','InChI=1S/C20H21NO4/c1-12-18-15(19(23)13-7-4-5-8-14(13)20(18)24)11-17(25-12)21-10-6-2-3-9-16(21)22/h4-5,7-8,15,17H,2-3,6,9-11H2,1H3/t15-,17-/m0/s1','InChIKey=RXRDFYUMBDLZGP-RDJZCZTQSA-N','*.CC1=C2C(=O)c3ccccc3C(=O)C2CC(N2CCCCCC2=O)O1','1'),
	(251169,3,0,NULL,'Consistent with Molecular Formula','C16H14?O4',270.2842,NULL,'57CB19D9EB879D75-FICuS-01-7E','57CB19D9EB879D75-FICTS-01-5D','B307C8A9CCDD3C99-uuuuu-01-3D','InChI=1S/C16H14O4/c1-8-12-13(11-6-7-19-16(11)20-8)15(18)10-5-3-2-4-9(10)14(12)17/h2-5,8,11,16H,6-7H2,1H3/t8-,11+,16-/m0/s1','InChIKey=LRTQSQVCOFGTEF-XLNKKQEUSA-N','*.CC1OC2OCCC2C2=C1C(=O)c1ccccc1C2=O','1'),
	(251170,2,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,NULL,'3F347DFA7C9917F1-FICuS-01-74','3F347DFA7C9917F1-FICTS-01-53','1020D12369B1912F-uuuuu-01-D7','InChI=1S/C16H14O4/c1-8(17)12-13-11-6-7-19-16(11)20-15(13)10-5-3-2-4-9(10)14(12)18/h2-5,11,16,18H,6-7H2,1H3/t11-,16+/m1/s1','InChIKey=SIHVIONEGYDVAJ-BZNIZROVSA-N','CC(=O)c1c2c(c3ccccc3c1O)OC1OCCC21','1'),
	(251171,3,0,NULL,'Consistent with Molecular Formula','C16H14?O4',270.2842,NULL,'4430357D0B08B47E-FICuS-01-41','4430357D0B08B47E-FICTS-01-20','10017FE7A5903F6E-uuuuu-01-04','InChI=1S/C16H14O4/c1-8-12-13(11-6-7-19-16(11)20-8)15(18)10-5-3-2-4-9(10)14(12)17/h2-5,11,13,16H,6-7H2,1H3/t11-,13+,16+/m1/s1','InChIKey=GNAKOCUQEFTIJE-FFSVYQOJSA-N','*.CC1=C2C(=O)c3ccccc3C(=O)C2C2CCOC2O1','1'),
	(251172,2,0,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'A738B7E8638B46D6-FICuS-01-67','47DAD11435098C5E-FICTS-01-36','A738B7E8638B46D6-uuuuu-01-16','InChI=1S/C27H23NO6/c1-3-34-25(32)21-16(2)28(15-17-9-5-4-6-10-17)26(33)14-13-20(29)22-23(30)18-11-7-8-12-19(18)24(31)27(21,22)26/h4-14,29,33H,3,15H2,1-2H3','InChIKey=LGOBZRKSJVAFEI-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C2(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C312','1'),
	(251173,0,1,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'F089EDC25316FAD6-FICuS-01-7C','F089EDC25316FAD6-FICTS-01-5B','6B527C69D2271310-uuuuu-01-E2','InChI=1S/C27H23NO6/c1-3-34-27(33)22-16(2)28(15-17-9-5-4-6-10-17)26(32)19-12-8-7-11-18(19)25(31)24-21(30)14-13-20(29)23(22)24/h4-14,29-30H,3,15H2,1-2H3/b22-16+','InChIKey=AWXNTJYQTMIMKC-CJLVFECKSA-N','CCOC(=O)/C1=C(\\C)N(Cc2ccccc2)C(=O)c2ccccc2C(=O)c2c(O)ccc(O)c21','1'),
	(251174,0,1,NULL,'Consistent with Molecular Formula','C31H27NO8',541.5562,NULL,'5088D0426A7ED7BA-FICuS-01-67','5088D0426A7ED7BA-FICTS-01-46','E845CD244CB7403C-uuuuu-01-13','InChI=1S/C31H27NO8/c1-5-38-31(37)26-18(2)32(17-21-11-7-6-8-12-21)30(36)23-14-10-9-13-22(23)29(35)28-25(40-20(4)34)16-15-24(27(26)28)39-19(3)33/h6-16H,5,17H2,1-4H3/b26-18+','InChIKey=IKISTKGKFREULU-NLRVBDNBSA-N','CCOC(=O)/C1=C(\\C)N(Cc2ccccc2)C(=O)c2ccccc2C(=O)c2c(OC(C)=O)ccc(OC(C)=O)c21','1'),
	(251175,0,1,NULL,'Consistent with Molecular Formula','C27H21NO6',455.466,NULL,'50751769D2669920-FICuS-01-25','FE2A2C7FF0EB3A6E-FICTS-01-82','50751769D2669920-uuuuu-01-D4','InChI=1S/C27H21NO6/c1-3-34-27(33)22-16(2)28(15-17-9-5-4-6-10-17)26(32)19-12-8-7-11-18(19)25(31)24-21(30)14-13-20(29)23(22)24/h4-14H,3,15H2,1-2H3/b22-16+','InChIKey=GSRKHGYQMQRJBL-CJLVFECKSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c(=O)c2ccccc2c(=O)c2c(=O)ccc(=O)c1=2','1'),
	(251176,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,'Pyrido[1\',2\':1,2]pyrimido[4,5-b]indole, 12-propyl','181C06FB67EB8F75-FICuS-01-70','181C06FB67EB8F75-FICTS-01-4F','181C06FB67EB8F75-uuuuu-01-1F','InChI=1S/C17H15N3/c1-2-7-14-16-12-8-3-4-9-13(12)18-17(16)19-15-10-5-6-11-20(14)15/h3-6,8-11H,2,7H2,1H3','InChIKey=UYZUAUHFKWVRAB-UHFFFAOYSA-N','CCCc1c2c3ccccc3nc-2nc2ccccn12',NULL),
	(251177,0,0,NULL,'Consistent with Molecular Formula','C21H16IN3',437.282,'5H-Pyrido[1\',2\':1,2]pyrimido[4,5-b]indol-11-ium, 5-methyl-12-phenyl-','D5FFC85DC35C82B2-FICuS-01-8C','D5FFC85DC35C82B2-FICTS-01-6B','ED2EC9F0CE34EEEA-uuuuu-01-67','InChI=1S/C21H16N3.HI/c1-23-17-12-6-5-11-16(17)19-20(15-9-3-2-4-10-15)24-14-8-7-13-18(24)22-21(19)23;/h2-14H,1H3;1H/q+1;/p-1','InChIKey=VWOLWYNLNFHEGM-UHFFFAOYSA-M','Cn1c2ccccc2c2c(-c3ccccc3)[n+]3ccccc3nc21.[I-]',NULL),
	(251178,0,0,NULL,'Consistent with Molecular Formula','C16H14N4',262.3134,'Pyrazino[1\',2\':1,2]pyrimido[4,5-b]indole, 6-propyl','041E9EC60C163404-FICuS-01-3D','041E9EC60C163404-FICTS-01-1C','041E9EC60C163404-uuuuu-01-EC','InChI=1S/C16H14N4/c1-2-5-13-15-11-6-3-4-7-12(11)18-16(15)19-14-10-17-8-9-20(13)14/h3-4,6-10H,2,5H2,1H3','InChIKey=MVULDQRTQXGDQX-UHFFFAOYSA-N','CCCc1c2c3ccccc3nc-2nc2cnccn12',NULL),
	(251179,0,0,NULL,'Consistent with Molecular Formula','C20H15IN4',438.2698,'11H-Pyrazino[1\',2\':1,2]pyrimido[4,5-b]indol-5-ium, 11-methyl-6-propyl','C14B5231A6B296B1-FICuS-01-49','C14B5231A6B296B1-FICTS-01-28','F99A539CABDAFAE9-uuuuu-01-60','InChI=1S/C20H15N4.HI/c1-23-16-10-6-5-9-15(16)18-19(14-7-3-2-4-8-14)24-12-11-21-13-17(24)22-20(18)23;/h2-13H,1H3;1H/q+1;/p-1','InChIKey=GYGUFISYIZFLDQ-UHFFFAOYSA-M','Cn1c2ccccc2c2c(-c3ccccc3)[n+]3ccncc3nc21.[I-]',NULL),
	(251180,0,0,NULL,'Consistent with Molecular Formula','C19H12N4',296.3306,'Pyrimido[6\',1\':2,3]pyrimido[4,5-b]indole, 6-phenyl','7577B2F4DABEBDEC-FICuS-01-A9','7577B2F4DABEBDEC-FICTS-01-88','7577B2F4DABEBDEC-uuuuu-01-58','InChI=1S/C19H12N4/c1-2-6-13(7-3-1)18-17-14-8-4-5-9-15(14)21-19(17)23-12-20-11-10-16(23)22-18/h1-12H','InChIKey=JMQCYHJZKWAJST-UHFFFAOYSA-N','c1ccc(-c2nc3ccncn3c3nc4ccccc4c2-3)cc1',NULL),
	(251181,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,'11H-Pyrido[4\',3\':4,5]pyrrolo[2,3-b]quinoline, 5-methyl','58B0140620BE8426-FICuS-01-2E','58B0140620BE8426-FICTS-01-0D','58B0140620BE8426-uuuuu-01-DD','InChI=1S/C15H11N3/c1-9-10-4-2-3-5-12(10)17-15-14(9)11-6-7-16-8-13(11)18-15/h2-8H,1H3,(H,17,18)','InChIKey=SKETWNCSYAMDLP-UHFFFAOYSA-N','Cc1c2ccccc2nc2[nH]c3cnccc3c12',NULL),
	(251182,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,'5H-Pyrido[3\',4\':4,5]pyrrolo[2,3-b]quinoline, 11-methyl','6850C1E50598ED48-FICuS-01-53','6850C1E50598ED48-FICTS-01-32','6850C1E50598ED48-uuuuu-01-02','InChI=1S/C15H11N3/c1-9-10-4-2-3-5-12(10)17-15-14(9)11-8-16-7-6-13(11)18-15/h2-8H,1H3,(H,17,18)','InChIKey=JBYMKEBMCKBUKP-UHFFFAOYSA-N','Cc1c2ccccc2nc2[nH]c3ccncc3c12',NULL),
	(251183,0,0,NULL,'Consistent with Molecular Formula','C14H10N4',234.2598,'5H-Pyrido[3\',4\':4,5]pyrrolo[2,3-b][1,6]naphthyridine, 11-methyl','47A3789D70B850F0-FICuS-01-4E','47A3789D70B850F0-FICTS-01-2D','47A3789D70B850F0-uuuuu-01-FD','InChI=1S/C14H10N4/c1-8-9-6-15-4-2-11(9)17-14-13(8)10-7-16-5-3-12(10)18-14/h2-7H,1H3,(H,17,18)','InChIKey=GDVZVLLPMMOFLN-UHFFFAOYSA-N','Cc1c2cnccc2nc2[nH]c3ccncc3c12',NULL),
	(251184,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O3S',336.7923,NULL,'7F448A35A0FD3DD3-FICuS-01-76','7F448A35A0FD3DD3-FICTS-01-55','7F448A35A0FD3DD3-uuuuu-01-25','InChI=1S/C15H13ClN2O3S/c1-15(2,3)21-14(20)18-10-7-5-4-6-9(10)11(12(18)16)13(19)17-8-22/h4-7H,1-3H3','InChIKey=KVJUPBLXWQHXCI-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1c(Cl)c(C(=O)N=C=S)c2ccccc21',NULL),
	(251185,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S',332.3734,NULL,'CBAB1C6EA96DBF45-FICuS-01-A3','CBAB1C6EA96DBF45-FICTS-01-82','CBAB1C6EA96DBF45-uuuuu-01-52','InChI=1S/C16H16N2O4S/c1-16(2,3)22-15(20)18-10-8-6-5-7-9(10)11-12(19)17-14(21-4)23-13(11)18/h5-8H,1-4H3','InChIKey=RWYSFLWPAMUXHD-UHFFFAOYSA-N','COc1nc(=O)c2c3ccccc3n(C(=O)OC(C)(C)C)c2s1',NULL),
	(251186,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'2EF43CA249B06554-FICuS-01-54','2EF43CA249B06554-FICTS-01-33','2EF43CA249B06554-uuuuu-01-03','InChI=1S/C11H8N2O2S/c1-15-11-13-9(14)8-6-4-2-3-5-7(6)12-10(8)16-11/h2-5,12H,1H3','InChIKey=YCFLCHMHGBXTCU-UHFFFAOYSA-N','COc1nc(=O)c2c([nH]c3ccccc32)s1',NULL),
	(251187,0,0,NULL,'Consistent with Molecular Formula','C14H14ClNO3',279.7225,NULL,'CC1BED10B0E5A75F-FICuS-01-89','CC1BED10B0E5A75F-FICTS-01-68','CC1BED10B0E5A75F-uuuuu-01-38','InChI=1S/C14H14ClNO3/c1-14(2,3)19-13(18)16-11-7-5-4-6-9(11)10(8-17)12(16)15/h4-8H,1-3H3','InChIKey=FXGYYINAPYFDDP-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1c(Cl)c(C=O)c2ccccc21',NULL),
	(251188,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O3S',331.3886,NULL,'E117669BD00BC5A8-FICuS-01-63','07B3BBF6704DEC5F-FICTS-01-64','E117669BD00BC5A8-uuuuu-01-12','InChI=1S/C16H17N3O3S/c1-16(2,3)22-15(21)19-10-8-6-5-7-9(10)11-12(20)18-14(17-4)23-13(11)19/h5-8H,1-4H3,(H,17,18,20)','InChIKey=YZTRKELZCYAVNI-UHFFFAOYSA-N','CNc1nc(=O)c2c3ccccc3n(C(=O)OC(C)(C)C)c2s1',NULL),
	(251189,0,0,NULL,'Consistent with Molecular Formula','C11H9N3OS',231.2716,NULL,'C308BA0AF2A142DE-FICuS-01-72','C308BA0AF2A142DE-FICTS-01-51','C308BA0AF2A142DE-uuuuu-01-21','InChI=1S/C11H9N3OS/c1-12-11-14-9(15)8-6-4-2-3-5-7(6)13-10(8)16-11/h2-5,13H,1H3,(H,12,14,15)','InChIKey=VKPFFIOSGUQMBX-UHFFFAOYSA-N','CNc1nc(=O)c2c([nH]c3ccccc32)s1',NULL),
	(251190,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O3S',385.48,NULL,'4D0987EF3C1B9585-FICuS-01-66','4D0987EF3C1B9585-FICTS-01-45','4D0987EF3C1B9585-uuuuu-01-15','InChI=1S/C20H23N3O3S/c1-20(2,3)26-19(25)23-14-10-6-5-9-13(14)15-16(24)21-18(27-17(15)23)22-11-7-4-8-12-22/h5-6,9-10H,4,7-8,11-12H2,1-3H3','InChIKey=GPXOXNKZSKVRAV-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1c2ccccc2c2c(=O)nc(N3CCCCC3)sc21',NULL),
	(251191,0,0,NULL,'Consistent with Molecular Formula','C15H15N3OS',285.363,NULL,'EDC7F04C01CAA2BD-FICuS-01-95','EDC7F04C01CAA2BD-FICTS-01-74','EDC7F04C01CAA2BD-uuuuu-01-44','InChI=1S/C15H15N3OS/c19-13-12-10-6-2-3-7-11(10)16-14(12)20-15(17-13)18-8-4-1-5-9-18/h2-3,6-7,16H,1,4-5,8-9H2','InChIKey=OWWCTFOEODFJDM-UHFFFAOYSA-N','O=c1nc(N2CCCCC2)sc2[nH]c3ccccc3c12',NULL),
	(251192,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O3S',407.4862,NULL,'A570DEA9022B24C0-FICuS-01-56','A570DEA9022B24C0-FICTS-01-35','A570DEA9022B24C0-uuuuu-01-05','InChI=1S/C22H21N3O3S/c1-13-9-11-14(12-10-13)23-20-24-18(26)17-15-7-5-6-8-16(15)25(19(17)29-20)21(27)28-22(2,3)4/h5-12H,1-4H3,(H,23,24,26)','InChIKey=JRBDEDSKKMNOMV-UHFFFAOYSA-N','Cc1ccc(Nc2nc(=O)c3c4ccccc4n(C(=O)OC(C)(C)C)c3s2)cc1',NULL),
	(251193,0,0,NULL,'Consistent with Molecular Formula','C17H13N3OS',307.3692,NULL,'A9933E49756C8FA0-FICuS-01-66','A9933E49756C8FA0-FICTS-01-45','A9933E49756C8FA0-uuuuu-01-15','InChI=1S/C17H13N3OS/c1-10-6-8-11(9-7-10)18-17-20-15(21)14-12-4-2-3-5-13(12)19-16(14)22-17/h2-9,19H,1H3,(H,18,20,21)','InChIKey=OSQBDCMNYUFCDA-UHFFFAOYSA-N','Cc1ccc(Nc2nc(=O)c3c([nH]c4ccccc43)s2)cc1',NULL),
	(251194,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O3S',367.8495,NULL,'825C118091A5A935-FICuS-01-35','825C118091A5A935-FICTS-01-14','825C118091A5A935-uuuuu-01-E4','InChI=1S/C16H18ClN3O3S/c1-16(2,3)23-15(22)20-10-8-6-5-7-9(10)11(12(20)17)13(21)19-14(24)18-4/h5-8H,1-4H3,(H2,18,19,21,24)','InChIKey=XXDQBSXSJQCMIS-UHFFFAOYSA-N','CNC(=S)NC(=O)c1c(Cl)n(C(=O)OC(C)(C)C)c2ccccc12',NULL),
	(251195,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'4F418245E39BCA61-FICuS-01-57','4F418245E39BCA61-FICTS-01-36','4F418245E39BCA61-uuuuu-01-06','InChI=1S/C14H12N4O4/c1-2-21-12(20)8-7-15-13(17-11(8)19)18-14-16-9-5-3-4-6-10(9)22-14/h3-7H,2H2,1H3,(H2,15,16,17,18,19)','InChIKey=VHFXVXNQMAMKJF-UHFFFAOYSA-N','CCOC(=O)c1cnc(Nc2nc3ccccc3o2)nc1O',NULL),
	(251196,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2',243.2244,NULL,'76DBC07C143094C2-FICuS-01-51','76DBC07C143094C2-FICTS-01-30','76DBC07C143094C2-uuuuu-01-00','InChI=1S/C11H9N5O2/c12-6-5-13-10(15-9(6)17)16-11-14-7-3-1-2-4-8(7)18-11/h1-5H,12H2,(H2,13,14,15,16,17)','InChIKey=WVFSKIJSDFWCNE-UHFFFAOYSA-N','Nc1cnc(Nc2nc3ccccc3o2)nc1O',NULL),
	(251197,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O',252.2348,NULL,'AD3A12C777E0DA45-FICuS-01-6E','AD3A12C777E0DA45-FICTS-01-4D','AD3A12C777E0DA45-uuuuu-01-1D','InChI=1S/C12H8N6O/c13-5-9-7(14)6-15-11(16-9)18-12-17-8-3-1-2-4-10(8)19-12/h1-4,6H,14H2,(H,15,16,17,18)','InChIKey=LZMUAGAFFKANQC-UHFFFAOYSA-N','N#Cc1nc(Nc2nc3ccccc3o2)ncc1N',NULL),
	(251198,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O3',272.2628,NULL,'2B2510BC32E6E5E0-FICuS-01-57','2B2510BC32E6E5E0-FICTS-01-36','2B2510BC32E6E5E0-uuuuu-01-06','InChI=1S/C13H12N4O3/c1-2-7-10(18)15-12(16-11(7)19)17-13-14-8-5-3-4-6-9(8)20-13/h3-6H,2H2,1H3,(H3,14,15,16,17,18,19)','InChIKey=ZVGXCDPSGGNZIK-UHFFFAOYSA-N','CCc1c(O)nc(Nc2nc3ccccc3o2)nc1O',NULL),
	(251199,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'0B4A3D9D2499F5A7-FICuS-01-6D','0B4A3D9D2499F5A7-FICTS-01-4C','0B4A3D9D2499F5A7-uuuuu-01-1C','InChI=1S/C15H16N4O3/c1-2-3-6-9-12(20)17-14(18-13(9)21)19-15-16-10-7-4-5-8-11(10)22-15/h4-5,7-8H,2-3,6H2,1H3,(H3,16,17,18,19,20,21)','InChIKey=MIVUAEZSVVVGFY-UHFFFAOYSA-N','CCCCc1c(O)nc(Nc2nc3ccccc3o2)nc1O',NULL),
	(251200,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O3',320.3068,NULL,'CC03DF46C37C9315-FICuS-01-66','CC03DF46C37C9315-FICTS-01-45','CC03DF46C37C9315-uuuuu-01-15','InChI=1S/C17H12N4O3/c22-14-13(10-6-2-1-3-7-10)15(23)20-16(19-14)21-17-18-11-8-4-5-9-12(11)24-17/h1-9H,(H3,18,19,20,21,22,23)','InChIKey=ZNIQMPUMEACNHL-UHFFFAOYSA-N','Oc1nc(Nc2nc3ccccc3o2)nc(O)c1-c1ccccc1',NULL),
	(251201,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN6O2',380.7927,NULL,'9473E75CA6FA3CF8-FICuS-01-84','9473E75CA6FA3CF8-FICTS-01-63','9473E75CA6FA3CF8-uuuuu-01-33','InChI=1S/C18H13ClN6O2/c1-10-15(25-24-12-8-6-11(19)7-9-12)16(26)22-17(20-10)23-18-21-13-4-2-3-5-14(13)27-18/h2-9H,1H3,(H2,20,21,22,23,26)','InChIKey=HVEAWQQXVUKKMK-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3o2)nc(O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(251202,0,0,NULL,'Consistent with Molecular Formula','C18H13FN6O2',364.3381,NULL,'E2BA0F0A32DE9B28-FICuS-01-7B','E2BA0F0A32DE9B28-FICTS-01-5A','E2BA0F0A32DE9B28-uuuuu-01-2A','InChI=1S/C18H13FN6O2/c1-10-15(25-24-12-8-6-11(19)7-9-12)16(26)22-17(20-10)23-18-21-13-4-2-3-5-14(13)27-18/h2-9H,1H3,(H2,20,21,22,23,26)','InChIKey=KOXUSHFMXXVMBZ-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3o2)nc(O)c1/N=N/c1ccc(F)cc1',NULL),
	(251203,0,0,NULL,'Consistent with Molecular Formula','C18H15N7O4S',425.421,NULL,'D5B9F747A4B5AA61-FICuS-01-78','D5B9F747A4B5AA61-FICTS-01-57','D5B9F747A4B5AA61-uuuuu-01-27','InChI=1S/C18H15N7O4S/c1-10-15(25-24-11-6-8-12(9-7-11)30(19,27)28)16(26)22-17(20-10)23-18-21-13-4-2-3-5-14(13)29-18/h2-9H,1H3,(H2,19,27,28)(H2,20,21,22,23,26)','InChIKey=AYYRXGBHSPQAHA-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3o2)nc(O)c1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(251204,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'A6FEEEEB119C3D8C-FICuS-01-AA','964F0705E2DDCA0B-FICTS-01-50','A6FEEEEB119C3D8C-uuuuu-01-59','InChI=1S/C14H14N4O3/c1-8-9(6-7-19)12(20)17-13(15-8)18-14-16-10-4-2-3-5-11(10)21-14/h2-5,19H,6-7H2,1H3,(H2,15,16,17,18,20)','InChIKey=IGHASBSQSFMAHU-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3o2)[nH]c(=O)c1CCO',NULL),
	(251205,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,NULL,'C93B97710AC497DD-FICuS-01-70','AFB09399CC91A8F7-FICTS-01-63','C93B97710AC497DD-uuuuu-01-1F','InChI=1S/C14H12N4O2/c19-12-8-4-3-6-9(8)15-13(17-12)18-14-16-10-5-1-2-7-11(10)20-14/h1-2,5,7H,3-4,6H2,(H2,15,16,17,18,19)','InChIKey=MNNTYCGMTRCVPO-UHFFFAOYSA-N','O=c1[nH]c(Nc2nc3ccccc3o2)nc2c1CCC2',NULL),
	(251206,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'F055DB4DD0A5ECDC-FICuS-01-9E','F055DB4DD0A5ECDC-FICTS-01-7D','F055DB4DD0A5ECDC-uuuuu-01-4D','InChI=1S/C11H8N4O3/c16-8-5-9(17)14-10(13-8)15-11-12-6-3-1-2-4-7(6)18-11/h1-5H,(H3,12,13,14,15,16,17)','InChIKey=YJGJKLSTBAQXSI-UHFFFAOYSA-N','Oc1cc(O)nc(Nc2nc3ccccc3o2)n1',NULL),
	(251207,0,0,NULL,'Consistent with Molecular Formula','C11H6Cl2N4O',281.1006,NULL,'EE5298473EEC259F-FICuS-01-7A','EE5298473EEC259F-FICTS-01-59','EE5298473EEC259F-uuuuu-01-29','InChI=1S/C11H6Cl2N4O/c12-8-5-9(13)16-10(15-8)17-11-14-6-3-1-2-4-7(6)18-11/h1-5H,(H,14,15,16,17)','InChIKey=LPZRCDIYOFXVPQ-UHFFFAOYSA-N','Clc1cc(Cl)nc(Nc2nc3ccccc3o2)n1',NULL),
	(251208,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN6O3',382.7653,NULL,'DCF09F00F538C495-FICuS-01-6E','DCF09F00F538C495-FICTS-01-4D','DCF09F00F538C495-uuuuu-01-1D','InChI=1S/C17H11ClN6O3/c18-9-5-7-10(8-6-9)23-24-13-14(25)20-16(21-15(13)26)22-17-19-11-3-1-2-4-12(11)27-17/h1-8H,(H3,19,20,21,22,25,26)','InChIKey=FOSYCOMQQOTSME-UHFFFAOYSA-N','Oc1nc(Nc2nc3ccccc3o2)nc(O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(251209,0,0,NULL,'Consistent with Molecular Formula','C17H11FN6O3',366.3107,NULL,'6B8C1289ECE2D7FE-FICuS-01-93','6B8C1289ECE2D7FE-FICTS-01-72','6B8C1289ECE2D7FE-uuuuu-01-42','InChI=1S/C17H11FN6O3/c18-9-5-7-10(8-6-9)23-24-13-14(25)20-16(21-15(13)26)22-17-19-11-3-1-2-4-12(11)27-17/h1-8H,(H3,19,20,21,22,25,26)','InChIKey=VIRNYIXFSQHUPH-UHFFFAOYSA-N','Oc1nc(Nc2nc3ccccc3o2)nc(O)c1/N=N/c1ccc(F)cc1',NULL),
	(251210,0,0,NULL,'Consistent with Molecular Formula','C20H15NO4',333.3428,'5,6-Dihydro-8,9-methylenedioxy-5,11-dioxo-6-propyl-11H-inden o[1,2-c]isoquinoline','8BEEFAA1E6EB7FC5-FICuS-01-BB','8BEEFAA1E6EB7FC5-FICTS-01-9A','8BEEFAA1E6EB7FC5-uuuuu-01-6A','InChI=1S/C20H15NO4/c1-2-7-21-18-13-8-15-16(25-10-24-15)9-14(13)19(22)17(18)11-5-3-4-6-12(11)20(21)23/h3-6,8-9H,2,7,10H2,1H3','InChIKey=PWZSWARFJDGWPT-UHFFFAOYSA-N','CCCn1c2c(c3ccccc3c1=O)C(=O)c1cc3c(cc1-2)OCO3',NULL),
	(251211,0,1,NULL,'Consistent with Molecular Formula','C19H15ClO4',342.7781,'(Z)-3-chloro-4-(4\'-methoxyphenyl)-5-(4','EE2AF653D4FA55E4-FICuS-01-8A','EE2AF653D4FA55E4-FICTS-01-69','47BB3841139ABE80-uuuuu-01-02','InChI=1S/C19H15ClO4/c1-22-14-7-3-12(4-8-14)11-16-17(18(20)19(21)24-16)13-5-9-15(23-2)10-6-13/h3-11H,1-2H3/b16-11-','InChIKey=VJTMJQGMNZNPAM-WJDWOHSUSA-N','COc1ccc(/C=C2\\OC(=O)C(Cl)=C2c2ccc(OC)cc2)cc1','1'),
	(251212,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl2O4',349.1696,'(Z)-3-chloro-4-(3\'-chloro-4\'-hydroxyphenyl)-5-(4','502E082FB8FE7875-FICuS-01-63','2052D679D1F64B62-FICTS-01-28','502E082FB8FE7875-uuuuu-01-12','InChI=1S/C17H10Cl2O4/c18-12-8-10(3-6-13(12)21)15-14(23-17(22)16(15)19)7-9-1-4-11(20)5-2-9/h1-8,20-21H/b14-7-','InChIKey=ZELORUMEECNHKI-AUWJEWJLSA-N','O=C1O/C(=C\\c2ccc(O)cc2)C(c2ccc(O)c(Cl)c2)=C1Cl','1'),
	(251213,0,1,NULL,'Consistent with Molecular Formula','C19H14BrClO4',421.6742,'(Z)-3-chloro-4-(4\'-methoxyphenyl)-5-(3','3774661AB57B82C0-FICuS-01-47','3774661AB57B82C0-FICTS-01-26','D3AEF8824CA60B85-uuuuu-01-28','InChI=1S/C19H14BrClO4/c1-23-13-6-4-12(5-7-13)17-16(25-19(22)18(17)21)10-11-3-8-15(24-2)14(20)9-11/h3-10H,1-2H3/b16-10-','InChIKey=WYNRNKOWVCSQOL-YBEGLDIGSA-N','COc1ccc(C2=C(Cl)C(=O)O/C2=C\\c2ccc(OC)c(Br)c2)cc1','1'),
	(251214,0,1,NULL,'Consistent with Molecular Formula','C17H10BrClO4',393.6206,'(Z)-3-chloro-4-(4\'-hydroxyphenyl)-5-(3','DFA722F78E463902-FICuS-01-5F','0CB8AD0F14E37AD4-FICTS-01-5B','DFA722F78E463902-uuuuu-01-0E','InChI=1S/C17H10BrClO4/c18-12-7-9(1-6-13(12)21)8-14-15(16(19)17(22)23-14)10-2-4-11(20)5-3-10/h1-8,20-21H/b14-8-','InChIKey=WXCBXFXYLBBMBQ-ZSOIEALJSA-N','O=C1O/C(=C\\c2ccc(O)c(Br)c2)C(c2ccc(O)cc2)=C1Cl','1'),
	(251215,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2O4',377.2232,'(Z)-3-chloro-4-(3\'-chloro-4\'-methoxyphenyl)-5-(4','CC6757CBAF58BC85-FICuS-01-91','CC6757CBAF58BC85-FICTS-01-70','691222E44DF338D0-uuuuu-01-F5','InChI=1S/C19H14Cl2O4/c1-23-13-6-3-11(4-7-13)9-16-17(18(21)19(22)25-16)12-5-8-15(24-2)14(20)10-12/h3-10H,1-2H3/b16-9-','InChIKey=WERPYDCIODMERE-SXGWCWSVSA-N','COc1ccc(/C=C2\\OC(=O)C(Cl)=C2c2ccc(OC)c(Cl)c2)cc1','1'),
	(251216,0,1,NULL,'Consistent with Molecular Formula','C19H13BrCl2O4',456.1193,'(Z)-3-chloro-4-(3\'-chloro-4\'-methoxyphenyl)-5-(3','9BE4CA2588A45BC4-FICuS-01-79','9BE4CA2588A45BC4-FICTS-01-58','A51567341C61EDA7-uuuuu-01-02','InChI=1S/C19H13BrCl2O4/c1-24-14-5-3-10(7-12(14)20)8-16-17(18(22)19(23)26-16)11-4-6-15(25-2)13(21)9-11/h3-9H,1-2H3/b16-8-','InChIKey=SHGQHQBIYQWCBS-PXNMLYILSA-N','COc1ccc(C2=C(Cl)C(=O)O/C2=C\\c2ccc(OC)c(Br)c2)cc1Cl','1'),
	(251217,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2O2',229.0622,'3-chloro-4-(4-chlorophenyl)-5H-furan-2-one','F2F525E8F74392A2-FICuS-01-60','F2F525E8F74392A2-FICTS-01-3F','F2F525E8F74392A2-uuuuu-01-0F','InChI=1S/C10H6Cl2O2/c11-7-3-1-6(2-4-7)8-5-14-10(13)9(8)12/h1-4H,5H2','InChIKey=LBEBHZUNZRODQF-UHFFFAOYSA-N','O=C1OCC(c2ccc(Cl)cc2)=C1Cl',NULL),
	(251218,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O',277.1199,'2-Methyleudistomin D','8097668D686AE3EF-FICuS-01-6F','8097668D686AE3EF-FICTS-01-4E','8097668D686AE3EF-uuuuu-01-1E','InChI=1S/C12H9BrN2O/c1-15-5-4-7-9(6-15)14-8-2-3-10(16)12(13)11(7)8/h2-6,16H,1H3','InChIKey=UWBLOZFYNVSKIM-UHFFFAOYSA-N','Cn1ccc2c3c(Br)c(O)ccc3nc-2c1',NULL),
	(251219,0,0,NULL,'Consistent with Molecular Formula','C12H9BrN2O',277.1199,'2-Methyleudistomin J','B3C47F73C0875338-FICuS-01-4F','B3C47F73C0875338-FICTS-01-2E','B3C47F73C0875338-uuuuu-01-FE','InChI=1S/C12H9BrN2O/c1-15-3-2-7-8-4-12(16)9(13)5-10(8)14-11(7)6-15/h2-6,16H,1H3','InChIKey=VAXRKCUOOXJMND-UHFFFAOYSA-N','Cn1ccc2c3cc(O)c(Br)cc3nc-2c1',NULL),
	(251220,1,0,NULL,'Consistent with Molecular Formula','C16H18BrN3OS',380.3017,'14-Methyleudistomin C','A3DF711D798D12F3-FICuS-01-6A','A3DF711D798D12F3-FICTS-01-49','92A1B08F7F435685-uuuuu-01-FF','InChI=1S/C16H18BrN3OS/c1-20(2)11(8-22-3)16-15-9(6-7-18-16)13-10(19-15)4-5-12(21)14(13)17/h4-7,11,19,21H,8H2,1-3H3/t11-/m1/s1','InChIKey=UXXSAQIRPRDAQT-LLVKDONJSA-N','CSCC(c1nccc2c1[nH]c1ccc(O)c(Br)c12)N(C)C','1'),
	(251221,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O',263.0931,'Eudistomin D','6A11B5A600E8673D-FICuS-01-4F','6A11B5A600E8673D-FICTS-01-2E','6A11B5A600E8673D-uuuuu-01-FE','InChI=1S/C11H7BrN2O/c12-11-9(15)2-1-7-10(11)6-3-4-13-5-8(6)14-7/h1-5,14-15H','InChIKey=VWXMCCHKSLYKHR-UHFFFAOYSA-N','Oc1ccc2[nH]c3cnccc3c2c1Br',NULL),
	(251222,0,0,NULL,'Consistent with Molecular Formula','C11H7BrN2O',263.0931,'Eudistomin J','028181512C560AF8-FICuS-01-30','028181512C560AF8-FICTS-01-0F','028181512C560AF8-uuuuu-01-DF','InChI=1S/C11H7BrN2O/c12-8-4-9-7(3-11(8)15)6-1-2-13-5-10(6)14-9/h1-5,14-15H','InChIKey=OJNAGUJVZYRAKW-UHFFFAOYSA-N','Oc1cc2c(cc1Br)[nH]c1cnccc12',NULL),
	(251223,2,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O2S',370.2633,'Eudistomin C','2C89A7F60C530AC2-FICuS-01-62','2C89A7F60C530AC2-FICTS-01-41','76B0DD1BAD26C18E-uuuuu-01-2E','InChI=1S/C14H16BrN3O2S/c15-9-4-11-8(3-12(9)19)7-1-2-18-14(13(7)17-11)10(16)5-21-6-20-18/h3-4,10,14,17,19H,1-2,5-6,16H2/t10-,14+/m1/s1','InChIKey=XHYJPORPMFTSBP-YGRLFVJLSA-N','NC1CSCON2CCc3c([nH]c4cc(Br)c(O)cc34)C12','1'),
	(251224,2,0,NULL,'Consistent with Molecular Formula','C14H16BrN3O2S',370.2633,'Eudistomin E','4FC2567037AD91D2-FICuS-01-57','4FC2567037AD91D2-FICTS-01-36','7400CF6F1F347C7B-uuuuu-01-17','InChI=1S/C14H16BrN3O2S/c15-12-10(19)2-1-9-11(12)7-3-4-18-14(13(7)17-9)8(16)5-21-6-20-18/h1-2,8,14,17,19H,3-6,16H2/t8-,14+/m1/s1','InChIKey=CWYSYORNQMPRTH-CLAHSXSESA-N','NC1CSCON2CCc3c([nH]c4ccc(O)c(Br)c34)C12','1'),
	(251225,2,0,NULL,'Consistent with Molecular Formula','C14H16BrN3OS',354.2639,'Eudistomin L','E9666451C63785CD-FICuS-01-58','E9666451C63785CD-FICTS-01-37','64FDE3586DD7083D-uuuuu-01-23','InChI=1S/C14H16BrN3OS/c15-8-1-2-12-10(5-8)9-3-4-18-14(13(9)17-12)11(16)6-20-7-19-18/h1-2,5,11,14,17H,3-4,6-7,16H2/t11-,14+/m1/s1','InChIKey=INCNNKYUDFBEIB-RISCZKNCSA-N','NC1CSCON2CCc3c([nH]c4ccc(Br)cc34)C12','1'),
	(251226,0,0,NULL,'Consistent with Molecular Formula','C24H30N6O2',434.54,'N-Cyclopentyl-N\',N\'\'-bis-(4-methoxy-benzyl)-[1,3,5]triazine- 2,4,6-triamine','F9AEBF2F623DF66E-FICuS-01-A2','F9AEBF2F623DF66E-FICTS-01-81','F9AEBF2F623DF66E-uuuuu-01-51','InChI=1S/C24H30N6O2/c1-31-20-11-7-17(8-12-20)15-25-22-28-23(26-16-18-9-13-21(32-2)14-10-18)30-24(29-22)27-19-5-3-4-6-19/h7-14,19H,3-6,15-16H2,1-2H3,(H3,25,26,27,28,29,30)','InChIKey=HCHLTQUEAZUMOA-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)cc3)nc(NC3CCCC3)n2)cc1',NULL),
	(251227,0,0,NULL,'Consistent with Molecular Formula','C26H34N6O3',478.593,'N-Cyclohexyl-N\'-(3,4-dimethoxy-benzyl)-N\'\'-(4-methoxy-benzyl )-[1,3,5]triazine-2,4,6-triamine','615FCF616A2AF5EF-FICuS-01-89','615FCF616A2AF5EF-FICTS-01-68','615FCF616A2AF5EF-uuuuu-01-38','InChI=1S/C26H34N6O3/c1-33-21-12-9-18(10-13-21)16-27-24-30-25(32-26(31-24)29-20-7-5-4-6-8-20)28-17-19-11-14-22(34-2)23(15-19)35-3/h9-15,20H,4-8,16-17H2,1-3H3,(H3,27,28,29,30,31,32)','InChIKey=WOTJIYBLYJDISE-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)c(OC)c3)nc(NC3CCCCC3)n2)cc1',NULL),
	(251228,0,0,NULL,'Consistent with Molecular Formula','C23H34N6O',410.5612,'N,N\'-Dicyclohexyl-N\'\'-(4-methoxy-benzyl)-[1,3,5]triazine-2,4 ,6-triamine','5803E3B86AFA0927-FICuS-01-59','5803E3B86AFA0927-FICTS-01-38','5803E3B86AFA0927-uuuuu-01-08','InChI=1S/C23H34N6O/c1-30-20-14-12-17(13-15-20)16-24-21-27-22(25-18-8-4-2-5-9-18)29-23(28-21)26-19-10-6-3-7-11-19/h12-15,18-19H,2-11,16H2,1H3,(H3,24,25,26,27,28,29)','InChIKey=SLTYMKMZKWJEQM-UHFFFAOYSA-N','COc1ccc(CNc2nc(NC3CCCCC3)nc(NC3CCCCC3)n2)cc1',NULL),
	(251229,0,0,NULL,'Consistent with Molecular Formula','C23H28N6O3',436.5126,'N,N\'-Bis-(4-methoxy-benzyl)-6-morpholin-4-yl-[1,3,5]triazine -2,4-diamine','B44DC41A42041FBA-FICuS-01-62','B44DC41A42041FBA-FICTS-01-41','B44DC41A42041FBA-uuuuu-01-11','InChI=1S/C23H28N6O3/c1-30-19-7-3-17(4-8-19)15-24-21-26-22(25-16-18-5-9-20(31-2)10-6-18)28-23(27-21)29-11-13-32-14-12-29/h3-10H,11-16H2,1-2H3,(H2,24,25,26,27,28)','InChIKey=ZNUCTEYILOKKFE-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)cc3)nc(N3CCOCC3)n2)cc1',NULL),
	(251230,0,0,NULL,'Consistent with Molecular Formula','C22H28N6O2',408.5022,'N-Isopropyl-N\',N\'\'-bis-(4-methoxy-benzyl)-[1,3,5]triazine-2, 4,6-triamine','FC3169DA9018A541-FICuS-01-55','FC3169DA9018A541-FICTS-01-34','FC3169DA9018A541-uuuuu-01-04','InChI=1S/C22H28N6O2/c1-15(2)25-22-27-20(23-13-16-5-9-18(29-3)10-6-16)26-21(28-22)24-14-17-7-11-19(30-4)12-8-17/h5-12,15H,13-14H2,1-4H3,(H3,23,24,25,26,27,28)','InChIKey=HSWUTURWPNHWCX-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)cc3)nc(NC(C)C)n2)cc1',NULL),
	(251231,0,0,NULL,'Consistent with Molecular Formula','C25H26N6O2',442.5194,'N,N\'-Bis-(4-methoxy-benzyl)-N\'\'-phenyl-[1,3,5]triazine-2,4,6 -triamine','E7A498C3F844F4C4-FICuS-01-76','E7A498C3F844F4C4-FICTS-01-55','E7A498C3F844F4C4-uuuuu-01-25','InChI=1S/C25H26N6O2/c1-32-21-12-8-18(9-13-21)16-26-23-29-24(27-17-19-10-14-22(33-2)15-11-19)31-25(30-23)28-20-6-4-3-5-7-20/h3-15H,16-17H2,1-2H3,(H3,26,27,28,29,30,31)','InChIKey=YTNIZJUNDZMPCP-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)cc3)nc(Nc3ccccc3)n2)cc1',NULL),
	(251232,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2',424.5012,'2-(4-phenylpiperazinyl),3-p-methoxybenzoyl quinoxaline','606C34EB5DAFF363-FICuS-01-76','606C34EB5DAFF363-FICTS-01-55','606C34EB5DAFF363-uuuuu-01-25','InChI=1S/C26H24N4O2/c1-32-21-13-11-19(12-14-21)25(31)24-26(28-23-10-6-5-9-22(23)27-24)30-17-15-29(16-18-30)20-7-3-2-4-8-20/h2-14H,15-18H2,1H3','InChIKey=SJBQRWQFMQETPB-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(c3ccccc3)CC2)cc1',NULL),
	(251233,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O2',362.4304,'2-(4-methylpiperazinyl)3-p-methoxybenzoyl quinoxaline','E86A54A8B54224DB-FICuS-01-66','E86A54A8B54224DB-FICTS-01-45','E86A54A8B54224DB-uuuuu-01-15','InChI=1S/C21H22N4O2/c1-24-11-13-25(14-12-24)21-19(22-17-5-3-4-6-18(17)23-21)20(26)15-7-9-16(27-2)10-8-15/h3-10H,11-14H2,1-2H3','InChIKey=FYVZZDVFUCOAGZ-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(C)CC2)cc1',NULL),
	(251234,0,0,NULL,'Consistent with Molecular Formula','C27H26N4O2',438.528,'2-(4-benzylpiperazinyl)3-p-methoxybenzoyl quinoxaline','8357368554A719EB-FICuS-01-46','8357368554A719EB-FICTS-01-25','8357368554A719EB-uuuuu-01-F5','InChI=1S/C27H26N4O2/c1-33-22-13-11-21(12-14-22)26(32)25-27(29-24-10-6-5-9-23(24)28-25)31-17-15-30(16-18-31)19-20-7-3-2-4-8-20/h2-14H,15-19H2,1H3','InChIKey=RDYGHTCGBPCXEY-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(Cc3ccccc3)CC2)cc1',NULL),
	(251235,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O2',376.4572,'2-(4-ethylpiperazinyl)3-p-methoxybenzoyl quinoxaline','B6B49BEE38DDF56A-FICuS-01-9F','B6B49BEE38DDF56A-FICTS-01-7E','B6B49BEE38DDF56A-uuuuu-01-4E','InChI=1S/C22H24N4O2/c1-3-25-12-14-26(15-13-25)22-20(23-18-6-4-5-7-19(18)24-22)21(27)16-8-10-17(28-2)11-9-16/h4-11H,3,12-15H2,1-2H3','InChIKey=ZGHHWFMOABNUPC-UHFFFAOYSA-N','CCN1CCN(c2nc3ccccc3nc2C(=O)c2ccc(OC)cc2)CC1',NULL),
	(251236,0,0,NULL,'Consistent with Molecular Formula','C27H26N4O3',454.5274,'2-(4-phenylpiperazinyl),3-(3,4-dimethoxybenzoyl)quinoxaline','FA19D343AF7F6B55-FICuS-01-7C','FA19D343AF7F6B55-FICTS-01-5B','FA19D343AF7F6B55-uuuuu-01-2B','InChI=1S/C27H26N4O3/c1-33-23-13-12-19(18-24(23)34-2)26(32)25-27(29-22-11-7-6-10-21(22)28-25)31-16-14-30(15-17-31)20-8-4-3-5-9-20/h3-13,18H,14-17H2,1-2H3','InChIKey=HDSMOJWPCOMYLP-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(c3ccccc3)CC2)cc1OC',NULL),
	(251237,0,0,NULL,'Consistent with Molecular Formula','C25H21ClN4O',428.9201,'2-(4-phenylpiperazinyl),3-p-chlorobenzoyl quinoxaline','3437A10776E6562E-FICuS-01-3B','3437A10776E6562E-FICTS-01-1A','3437A10776E6562E-uuuuu-01-EA','InChI=1S/C25H21ClN4O/c26-19-12-10-18(11-13-19)24(31)23-25(28-22-9-5-4-8-21(22)27-23)30-16-14-29(15-17-30)20-6-2-1-3-7-20/h1-13H,14-17H2','InChIKey=UKLAPJNTKKSAFL-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nc2ccccc2nc1N1CCN(c2ccccc2)CC1',NULL),
	(251238,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O',366.8493,'2-(4-methylpiperazinyl)3-p-chlorobenzoyl quinoxaline','2D2DB568FB39B751-FICuS-01-6B','2D2DB568FB39B751-FICTS-01-4A','2D2DB568FB39B751-uuuuu-01-1A','InChI=1S/C20H19ClN4O/c1-24-10-12-25(13-11-24)20-18(19(26)14-6-8-15(21)9-7-14)22-16-4-2-3-5-17(16)23-20/h2-9H,10-13H2,1H3','InChIKey=AZFAVCONKLIHPB-UHFFFAOYSA-N','CN1CCN(c2nc3ccccc3nc2C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(251239,0,0,NULL,'Consistent with Molecular Formula','C26H23ClN4O2',458.9463,'2-(4-p-methoxyphenyl piperazinyl),3-p-chlorobenzoyl quinoxaline','73CC575FDA23872B-FICuS-01-6B','73CC575FDA23872B-FICTS-01-4A','73CC575FDA23872B-uuuuu-01-1A','InChI=1S/C26H23ClN4O2/c1-33-21-12-10-20(11-13-21)30-14-16-31(17-15-30)26-24(25(32)18-6-8-19(27)9-7-18)28-22-4-2-3-5-23(22)29-26/h2-13H,14-17H2,1H3','InChIKey=KJOAAWKVHFKQJQ-UHFFFAOYSA-N','COc1ccc(N2CCN(c3nc4ccccc4nc3C(=O)c3ccc(Cl)cc3)CC2)cc1',NULL),
	(251240,5,0,NULL,'Consistent with Molecular Formula','C38H41N5O7',679.7712,NULL,'E4D65E73D2B079C7-FICuS-01-70','E4D65E73D2B079C7-FICTS-01-4F','3D8C26CCF0AC3BB9-uuuuu-01-40','InChI=1S/C38H41N5O7/c1-18-34(47-4)21-15-26-31-30-22(35(48-5)19(2)37(50-7)33(30)45)14-25(42(31)3)27(16-39)43(26)28(29(21)32(44)36(18)49-6)17-40-38(46)24-13-12-20-10-8-9-11-23(20)41-24/h8-13,25-28,31,44-45H,14-15,17H2,1-7H3,(H,40,46)/t25-,26-,27-,28-,31-/m0','InChIKey=MJTJFOMHOQENRK-RIOXTBHYSA-N','COc1c(C)c(OC)c2c(c1O)C1C3Cc4c(OC)c(C)c(OC)c(O)c4C(CNC(=O)c4ccc5ccccc5n4)N3C(C#N)C(C2)N1C','1'),
	(251241,5,0,NULL,'Consistent with Molecular Formula','C37H40N6O7',680.759,NULL,'24F5EAD55427F74F-FICuS-01-70','24F5EAD55427F74F-FICTS-01-4F','42C1087D87C4CBF1-uuuuu-01-15','InChI=1S/C37H40N6O7/c1-17-33(47-4)19-13-25-30-29-20(34(48-5)18(2)36(50-7)32(29)45)12-24(42(30)3)26(14-38)43(25)27(28(19)31(44)35(17)49-6)16-40-37(46)23-15-39-21-10-8-9-11-22(21)41-23/h8-11,15,24-27,30,44-45H,12-13,16H2,1-7H3,(H,40,46)/t24-,25-,26-,27-,30-','InChIKey=HCPZOHBMACPTFR-DJNSEWAMSA-N','COc1c(C)c(OC)c2c(c1O)C1C3Cc4c(OC)c(C)c(OC)c(O)c4C(CNC(=O)c4cnc5ccccc5n4)N3C(C#N)C(C2)N1C','1'),
	(251242,8,0,NULL,'Consistent with Molecular Formula','C45H66N12O16P2',1093.0347,'3\'-Azido-3\'-desoxythymidylyl-(5\'->5\')-N4-palmitoyl-2\'-desoxy cytidylyl-(3\'->5\')-2\',3\'-didesoxyinosin','F719B2AC3E3DF0DC-FICuS-01-92','2FD46478A521A9E9-FICTS-01-40','F719B2AC3E3DF0DC-uuuuu-01-41','InChI=1S/C45H66N12O16P2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-36(58)50-35-19-20-55(44(61)51-35)39-22-32(73-75(65,66)67-24-30-17-18-37(70-30)57-28-49-40-41(57)47-27-48-43(40)60)34(72-39)26-69-74(63,64)68-25-33-31(53-54-46)21-38(71-33)56-23-29(2)42(59)52-45','InChIKey=CSNKQDCQIFFXAF-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CC(OP(=O)(O)OCC3CCC(n4cnc5c(=O)[nH]cnc54)O3)C(COP(=O)(O)OCC3OC(n4cc(C)c(=O)[nH]c4=O)CC3N=[N+]=[N-])O2)c(=O)n1','1'),
	(251243,7,0,NULL,'Consistent with Molecular Formula','C59H94N8O17P2S',1281.4425,'3\'-Thia-N4-palmitoyl-2\',3\'-didesoxycytidylyl-(5\'->5\')-N4-pal mitoyl-2\'-desoxycytidylyl-(3\'->5\')-2\',3\'-didesoxythymidin-(2 \')-en','D193BFAFBD88AD0F-FICuS-01-A8','D193BFAFBD88AD0F-FICTS-01-87','D193BFAFBD88AD0F-uuuuu-01-57','InChI=1S/C59H94N8O17P2S/c1-4-6-8-10-12-14-16-18-20-22-24-26-28-30-50(68)60-48-34-36-65(57(71)62-48)53-38-46(84-86(76,77)78-40-45-32-33-52(81-45)67-39-44(3)56(70)64-59(67)73)47(82-53)41-79-85(74,75)80-42-55-83-54(43-87-55)66-37-35-49(63-58(66)72)61-51(69)3','InChIKey=MGHSHZWMBZLWLM-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)Nc1ccn(C2CSC(COP(=O)(O)OCC3OC(n4ccc(NC(=O)CCCCCCCCCCCCCCC)nc4=O)CC3OP(=O)(O)OCC3C=CC(n4cc(C)c(=O)[nH]c4=O)O3)O2)c(=O)n1','1'),
	(251244,8,0,NULL,'Consistent with Molecular Formula','C28H37N11O15P2',829.6125,'2\',3\'-didesoxycytidylyl-(5\'->5\')-2\'-desoxycytidylyl-(3\'->5\') -3\'-azido-3\'-desoxythymidin','CA1F1838EB342918-FICuS-01-58','CA1F1838EB342918-FICTS-01-37','CA1F1838EB342918-uuuuu-01-07','InChI=1S/C28H37N11O15P2/c1-14-10-39(28(43)34-25(14)40)23-8-16(35-36-31)18(52-23)12-50-56(46,47)54-17-9-24(38-7-5-21(30)33-27(38)42)53-19(17)13-49-55(44,45)48-11-15-2-3-22(51-15)37-6-4-20(29)32-26(37)41/h4-7,10,15-19,22-24H,2-3,8-9,11-13H2,1H3,(H,44,45)(H,','InChIKey=GWTAJNPGTIVAHO-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)OC3CC(n4ccc(N)nc4=O)OC3COP(=O)(O)OCC3CCC(n4ccc(N)nc4=O)O3)O2)c(=O)[nH]c1=O','1'),
	(251245,6,0,NULL,'Consistent with Molecular Formula','C40H68N8O14P2',946.9699,'3\'-Azido-3\'-desoxythymidylyl-(5\'->1)-2-O-octadecyl-rac-glyce rylyl-(3->5\')-2\',3\'-didesoxycytidin','61A0786C1FDA9CC5-FICuS-01-77','4B3622C1BFA355DB-FICTS-01-49','61A0786C1FDA9CC5-uuuuu-01-26','InChI=1S/C40H68N8O14P2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-23-56-32(27-58-63(52,53)57-26-31-19-20-36(61-31)47-22-21-35(41)43-39(47)50)28-59-64(54,55)60-29-34-33(45-46-42)24-37(62-34)48-25-30(2)38(49)44-40(48)51/h21-22,25,31-34,36-37H,3-20,23-24,26','InChIKey=OKRNFRVXAHRUMR-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1CCC(n2ccc(N)nc2=O)O1)COP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(251246,4,0,NULL,'Consistent with Molecular Formula','C32H57N5O13P2',781.7755,'3\'-Azido-3\'-desoxythymidylyl-(5\'->2)-1-O-octadecyl-rac-glyce rol-3-(hydroxycarbonyl)-phosphonate','385919AA8AD5CAAE-FICuS-01-88','385919AA8AD5CAAE-FICTS-01-67','385919AA8AD5CAAE-uuuuu-01-37','InChI=1S/C32H57N5O13P2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-46-22-26(23-47-51(42,43)32(40)41)50-52(44,45)48-24-28-27(35-36-33)20-29(49-28)37-21-25(2)30(38)34-31(37)39/h21,26-29H,3-20,22-24H2,1-2H3,(H,40,41)(H,42,43)(H,44,45)(H,34,38,39)','InChIKey=FFZKWIPBRYGGTI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOCC(COP(=O)(O)C(=O)O)OP(=O)(O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(251247,5,0,NULL,'Consistent with Molecular Formula','C70H126N6O15P2S',1385.8041,NULL,'462A99927E558B8E-FICuS-01-5E','04701A949115E581-FICTS-01-03','462A99927E558B8E-uuuuu-01-0D','InChI=1S/C70H126N6O15P2S/c1-4-7-10-13-16-19-22-25-26-27-30-33-36-39-42-45-54-85-61(56-87-92(81,82)86-55-60-48-49-66(90-60)75-52-50-62(73-69(75)79)71-64(77)46-43-40-37-34-31-28-23-20-17-14-11-8-5-2)57-88-93(83,84)89-58-68-91-67(59-94-68)76-53-51-63(74-70(7','InChIKey=QSUSEMQJIXQQQG-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1CCC(n2ccc(NC(=O)CCCCCCCCCCCCCCC)nc2=O)O1)COP(=O)(O)OCC1OC(n2ccc(NC(=O)CCCCCCCCCCCCCCC)nc2=O)CS1','1'),
	(251248,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3N2',337.6353,'8,11-dichlorocryptolepine hydrochloride\n5-methyl, 8,11-dichloro, 10H-indolo[3,2b]quindoline hydrochloride','2E68C24FCF95BF19-FICuS-01-84','2E68C24FCF95BF19-FICTS-01-63','2E9465AAF0186657-uuuuu-01-FE','InChI=1S/C16H10Cl2N2.ClH/c1-20-13-5-3-2-4-11(13)14(18)15-16(20)10-7-6-9(17)8-12(10)19-15;/h2-8H,1H3;1H','InChIKey=QVMMJOPGKQLGKR-UHFFFAOYSA-N','Cl.Cn1c2c3ccc(Cl)cc3nc-2c(Cl)c2ccccc21',NULL),
	(251249,0,0,NULL,'Consistent with Molecular Formula','C16H11ClF2N2',304.7261,'6,7-difluorocryptolepine hydrochloride\n5-methyl, 6,7-difluoro, 10H-indolo[3,2-b]quindoline hydrochloride','8A0DDC08BCA2B0A5-FICuS-01-83','8A0DDC08BCA2B0A5-FICTS-01-62','8AF17BED832F69EB-uuuuu-01-41','InChI=1S/C16H10F2N2.ClH/c1-20-13-5-3-2-4-9(13)8-12-16(20)14-11(19-12)7-6-10(17)15(14)18;/h2-8H,1H3;1H','InChIKey=GNRQOBMJTJLVPX-UHFFFAOYSA-N','Cl.Cn1c2c3c(F)c(F)ccc3nc-2cc2ccccc21',NULL),
	(251250,0,0,NULL,'Consistent with Molecular Formula','C27H33N7O3',503.6028,NULL,'22724EEB69CB68F7-FICuS-01-73','22724EEB69CB68F7-FICTS-01-52','22724EEB69CB68F7-uuuuu-01-22','InChI=1S/C27H33N7O3/c1-32(2)11-7-10-28-26(36)23-14-20(17-33(23)3)31-27(37)24-13-19(16-34(24)4)30-25(35)12-18-15-29-22-9-6-5-8-21(18)22/h5-6,8-9,13-17,29H,7,10-12H2,1-4H3,(H,28,36)(H,30,35)(H,31,37)','InChIKey=NWCJQTXWBKRLOL-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)Cc3c[nH]c4ccccc34)cn2C)cn1C',NULL),
	(251251,0,0,NULL,'Consistent with Molecular Formula','C28H35N7O3',517.6296,NULL,'C0E10EF553E9614F-FICuS-01-67','C0E10EF553E9614F-FICTS-01-46','C0E10EF553E9614F-uuuuu-01-16','InChI=1S/C28H35N7O3/c1-33(2)13-7-12-29-27(37)24-15-21(18-34(24)3)32-28(38)25-14-20(17-35(25)4)31-26(36)11-10-19-16-30-23-9-6-5-8-22(19)23/h5-6,8-9,14-18,30H,7,10-13H2,1-4H3,(H,29,37)(H,31,36)(H,32,38)','InChIKey=CCOFWWHPPVOAPW-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCc3c[nH]c4ccccc34)cn2C)cn1C',NULL),
	(251252,0,0,NULL,'Consistent with Molecular Formula','C24H32N8O5',512.5674,NULL,'66EF57BECA2FF986-FICuS-01-9A','66EF57BECA2FF986-FICTS-01-79','66EF57BECA2FF986-uuuuu-01-49','InChI=1S/C24H32N8O5/c1-15-11-32(24(37)28-21(15)34)14-20(33)26-16-9-19(31(5)12-16)23(36)27-17-10-18(30(4)13-17)22(35)25-7-6-8-29(2)3/h9-13H,6-8,14H2,1-5H3,(H,25,35)(H,26,33)(H,27,36)(H,28,34,37)','InChIKey=MANQFFAGWMHOSY-UHFFFAOYSA-N','Cc1cn(CC(=O)Nc2cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)c3)n(C)c2)c(=O)[nH]c1=O',NULL),
	(251253,0,0,NULL,'Consistent with Molecular Formula','C31H32N6O6S',616.6904,NULL,'D50969CDC0007142-FICuS-01-40','D50969CDC0007142-FICTS-01-1F','D50969CDC0007142-uuuuu-01-EF','InChI=1S/C31H32N6O6S/c1-35(2)13-7-12-32-30(40)26-14-19(17-36(26)3)33-31(41)27-15-20(18-37(27)4)34-44(42,43)21-10-11-24-25(16-21)29(39)23-9-6-5-8-22(23)28(24)38/h5-6,8-11,14-18,34H,7,12-13H2,1-4H3,(H,32,40)(H,33,41)','InChIKey=ODMGGZOFYMGTCV-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NS(=O)(=O)c3ccc4c(c3)C(=O)c3ccccc3C4=O)cn2C)cn1C',NULL),
	(251254,0,0,NULL,'Consistent with Molecular Formula','C19H28N6O3',388.4686,NULL,'CDCBECCCB8268FC5-FICuS-01-B9','CDCBECCCB8268FC5-FICTS-01-98','CDCBECCCB8268FC5-uuuuu-01-68','InChI=1S/C19H28N6O3/c1-13(26)21-14-9-17(25(5)11-14)19(28)22-15-10-16(24(4)12-15)18(27)20-7-6-8-23(2)3/h9-12H,6-8H2,1-5H3,(H,20,27)(H,21,26)(H,22,28)','InChIKey=GZHCQLQVXGCMTK-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2cc(C(=O)NCCCN(C)C)n(C)c2)n(C)c1',NULL),
	(251255,0,0,NULL,'Consistent with Molecular Formula','C28H35N7O3',517.6296,NULL,'7A3BC7BCA31E589D-FICuS-01-87','7A3BC7BCA31E589D-FICTS-01-66','7A3BC7BCA31E589D-uuuuu-01-36','InChI=1S/C28H35N7O3/c1-32(2)13-8-7-12-29-27(37)24-16-22(18-33(24)3)31-28(38)25-15-21(17-34(25)4)30-26(36)19-35-14-11-20-9-5-6-10-23(20)35/h5-6,9-11,14-18H,7-8,12-13,19H2,1-4H3,(H,29,37)(H,30,36)(H,31,38)','InChIKey=XUDCWDPBIDLIAV-UHFFFAOYSA-N','CN(C)CCCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)Cn3ccc4ccccc43)cn2C)cn1C',NULL),
	(251256,0,0,NULL,'Consistent with Molecular Formula','C23H30N8O5',498.5406,NULL,'1EC2947AB47BC5B9-FICuS-01-79','1EC2947AB47BC5B9-FICTS-01-58','1EC2947AB47BC5B9-uuuuu-01-28','InChI=1S/C23H30N8O5/c1-27(2)8-6-7-24-21(32)18-9-15(12-28(18)3)25-22(33)19-10-16(13-29(19)4)26-23(34)20-11-17(31(35)36)14-30(20)5/h9-14H,6-8H2,1-5H3,(H,24,32)(H,25,33)(H,26,34)','InChIKey=QVWYBGNMMMLDIJ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc([N+](=O)[O-])cn3C)cn2C)cn1C',NULL),
	(251257,0,0,NULL,'Consistent with Molecular Formula','C21H27N5O2',381.4766,NULL,'93984E8836E0847D-FICuS-01-52','93984E8836E0847D-FICTS-01-31','93984E8836E0847D-uuuuu-01-01','InChI=1S/C21H27N5O2/c1-25(2)10-6-9-22-21(28)19-12-16(14-26(19)3)24-20(27)11-15-13-23-18-8-5-4-7-17(15)18/h4-5,7-8,12-14,23H,6,9-11H2,1-3H3,(H,22,28)(H,24,27)','InChIKey=JQEGSQFMBVTCRH-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)Cc2c[nH]c3ccccc23)cn1C',NULL),
	(251258,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O5S',494.5642,NULL,'D5B3C824B71AC28E-FICuS-01-73','D5B3C824B71AC28E-FICTS-01-52','D5B3C824B71AC28E-uuuuu-01-22','InChI=1S/C25H26N4O5S/c1-28(2)12-6-11-26-25(32)22-13-16(15-29(22)3)27-35(33,34)17-9-10-20-21(14-17)24(31)19-8-5-4-7-18(19)23(20)30/h4-5,7-10,13-15,27H,6,11-12H2,1-3H3,(H,26,32)','InChIKey=ANCRTFGULDCQCO-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NS(=O)(=O)c2ccc3c(c2)C(=O)c2ccccc2C3=O)cn1C',NULL),
	(251259,2,0,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'84CD36CB43E5B647-FICuS-01-6C','130374FDDFA4BC46-FICTS-01-50','84CD36CB43E5B647-uuuuu-01-1B','InChI=1S/C27H23NO6/c1-4-34-25(32)21-16(3)28(17-11-9-15(2)10-12-17)26(33)14-13-20(29)22-23(30)18-7-5-6-8-19(18)24(31)27(21,22)26/h5-14,29,33H,4H2,1-3H3','InChIKey=GZHOJERTNOJLTQ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(C)cc2)C2(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C312','1'),
	(251260,2,0,NULL,'Consistent with Molecular Formula','C18H12N2O4',320.3038,NULL,'9D7027268FEB4263-FICuS-01-50','E0F4CEE26878EB26-FICTS-01-60','9D7027268FEB4263-uuuuu-01-FF','InChI=1S/C18H12N2O4/c1-9-12(8-19)18-14(13(21)6-7-17(18,24)20-9)15(22)10-4-2-3-5-11(10)16(18)23/h2-7,20-21,24H,1H3','InChIKey=XIZVUURPFTWHRB-UHFFFAOYSA-N','CC1=C(C#N)C23C(=O)c4ccccc4C(=O)C2=C(O)C=CC3(O)N1','1'),
	(251261,2,0,NULL,'Consistent with Molecular Formula','C28H23NO5',453.4934,NULL,'A88CFE86CA163094-FICuS-01-6F','A40D8E74292D9D3A-FICTS-01-49','A88CFE86CA163094-uuuuu-01-1E','InChI=1S/C28H23NO5/c1-26(2)14-19-22(21(31)15-26)28-23(24(32)17-10-6-7-11-18(17)25(28)33)20(30)12-13-27(28,34)29(19)16-8-4-3-5-9-16/h3-13,30,34H,14-15H2,1-2H3','InChIKey=DQBRDAXKEGJEBH-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)N(c1ccccc1)C1(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C321','1'),
	(251262,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O3',402.492,NULL,'80B660A0474AD1A8-FICuS-01-4C','80B660A0474AD1A8-FICTS-01-2B','80B660A0474AD1A8-uuuuu-01-FB','InChI=1S/C25H26N2O3/c1-4-30-25(29)21-15(3)27(16-11-9-14(2)10-12-16)24-18(21)13-20(28)23-22(24)17-7-5-6-8-19(17)26-23/h9-13,26,28H,4-8H2,1-3H3','InChIKey=KPPLKOAYRJBPAO-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(-c2ccc(C)cc2)c2c1cc(O)c1[nH]c3c(c12)CCCC3',NULL),
	(251263,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O3',422.9103,NULL,'4C55D348B5E57496-FICuS-01-56','4C55D348B5E57496-FICTS-01-35','4C55D348B5E57496-uuuuu-01-05','InChI=1S/C24H23ClN2O3/c1-3-30-24(29)20-13(2)27(15-10-8-14(25)9-11-15)23-17(20)12-19(28)22-21(23)16-6-4-5-7-18(16)26-22/h8-12,26,28H,3-7H2,1-2H3','InChIKey=ORFLNEXNANZXDB-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(-c2ccc(Cl)cc2)c2c1cc(O)c1[nH]c3c(c12)CCCC3',NULL),
	(251264,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,NULL,'A296659DECF08176-FICuS-01-65','A296659DECF08176-FICTS-01-44','A296659DECF08176-uuuuu-01-14','InChI=1S/C23H19N3O3/c1-12-13(2)25-19-18(24-12)21-17(22(28)23(19)29)15-9-6-10-16(27)20(15)26(21)11-14-7-4-3-5-8-14/h3-5,7-8H,6,9-11H2,1-2H3','InChIKey=OTIVGUJQNBINMY-UHFFFAOYSA-N','Cc1nc2c(nc1C)-c1c(c3c(n1Cc1ccccc1)C(=O)CCC3)C(=O)C2=O',NULL),
	(251265,0,0,NULL,'Consistent with Molecular Formula','C29H29NO7',503.5506,NULL,'B097A5D5470AC096-FICuS-01-56','B097A5D5470AC096-FICTS-01-35','B097A5D5470AC096-uuuuu-01-05','InChI=1S/C29H29NO7/c1-5-35-26(32)22-18(4)30(17-19-13-9-8-10-14-19)24-20-15-11-12-16-21(20)25(31)29(23(22)24,27(33)36-6-2)28(34)37-7-3/h8-16H,5-7,17H2,1-4H3','InChIKey=MJDKMULNEYIRMT-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccccc3)c1C)-c1ccccc1C(=O)C2(C(=O)OCC)C(=O)OCC',NULL),
	(251266,1,0,NULL,'Consistent with Molecular Formula','C26H25NO5',431.4872,NULL,'B8E82EA8AA7A3746-FICuS-01-7C','4175A398E2978CD3-FICTS-01-35','B8E82EA8AA7A3746-uuuuu-01-2B','InChI=1S/C26H25NO5/c1-4-31-25(29)20-16(3)27(15-17-11-7-6-8-12-17)23-18-13-9-10-14-19(18)24(28)22(21(20)23)26(30)32-5-2/h6-14,22H,4-5,15H2,1-3H3','InChIKey=HHAVLXDFNUDLPC-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccccc3)c1C)-c1ccccc1C(=O)C2C(=O)OCC','1'),
	(251267,0,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2O3',471.3822,NULL,'56D03DFD850391C5-FICuS-01-59','56D03DFD850391C5-FICTS-01-38','56D03DFD850391C5-uuuuu-01-08','InChI=1S/C25H24Cl2N2O3/c1-3-32-25(31)21-13(2)29(12-14-8-9-15(26)10-18(14)27)24-17(21)11-20(30)23-22(24)16-6-4-5-7-19(16)28-23/h8-11,28,30H,3-7,12H2,1-2H3','InChIKey=LOIJSVXBDXEENQ-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccc(Cl)cc2Cl)c2c1cc(O)c1[nH]c3c(c12)CCCC3',NULL),
	(251268,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,NULL,'CD18EC7EB43660B2-FICuS-01-74','CD18EC7EB43660B2-FICTS-01-53','CD18EC7EB43660B2-uuuuu-01-23','InChI=1S/C26H28N2O4/c1-4-32-26(30)22-15(2)28(14-16-9-11-17(31-3)12-10-16)25-19(22)13-21(29)24-23(25)18-7-5-6-8-20(18)27-24/h9-13,27,29H,4-8,14H2,1-3H3','InChIKey=XTNNUQLGXGSGMM-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccc(OC)cc2)c2c1cc(O)c1[nH]c3c(c12)CCCC3',NULL),
	(251269,0,0,NULL,'Consistent with Molecular Formula','C27H28N2O4',444.5292,NULL,'1A26FF7D9EE93D5A-FICuS-01-91','1A26FF7D9EE93D5A-FICTS-01-70','1A26FF7D9EE93D5A-uuuuu-01-40','InChI=1S/C27H28N2O4/c1-4-32-27(31)23-16(2)29(15-18-10-6-5-7-11-18)26-20(23)14-22(33-17(3)30)25-24(26)19-12-8-9-13-21(19)28-25/h5-7,10-11,14,28H,4,8-9,12-13,15H2,1-3H3','InChIKey=VFJSZUXTHJIIQH-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2c1cc(OC(C)=O)c1[nH]c3c(c12)CCCC3',NULL),
	(251270,2,0,NULL,'Consistent with Molecular Formula','C20H17NO7',383.3568,NULL,'0E9A3393EA6A142C-FICuS-01-5F','1435F4400C904D6B-FICTS-01-1D','0E9A3393EA6A142C-uuuuu-01-0E','InChI=1S/C20H17NO7/c1-3-27-17(24)14-11(2)28-19(26)10-9-13(22)15-16(23)21(18(25)20(14,15)19)12-7-5-4-6-8-12/h4-10,22,26H,3H2,1-2H3','InChIKey=AVZFYOCGGGTTTK-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OC2(O)C=CC(O)=C3C(=O)N(c4ccccc4)C(=O)C312','1'),
	(251271,2,0,NULL,'Consistent with Molecular Formula','C25H18ClNO5',447.8739,NULL,'33174E2D10576808-FICuS-01-27','A3DAAE7EF9C2A72B-FICTS-01-81','33174E2D10576808-uuuuu-01-D6','InChI=1S/C25H18ClNO5/c1-13-20(14(2)28)24(26)12-18(29)19-21(23(31)17-11-7-6-10-16(17)22(19)30)25(24,32)27(13)15-8-4-3-5-9-15/h3-12,29,32H,1-2H3','InChIKey=SDEXRDSIOLKIPO-UHFFFAOYSA-N','CC(=O)C1=C(C)N(c2ccccc2)C2(O)C3=C(C(=O)c4ccccc4C3=O)C(O)=CC12Cl','1'),
	(251272,2,0,NULL,'Consistent with Molecular Formula','C48H53Cl2N7O10',958.8936,'Bis-1,2,9,9a-tetrahydrocyclopropa[C]benz[e]indole-4-one(CBI) -Lexitropsin conjugate contacing one pyrrole unit.','A5CD1860E8DF4EB2-FICuS-01-87','A5CD1860E8DF4EB2-FICTS-01-66','A5CD1860E8DF4EB2-uuuuu-01-36','InChI=1S/C48H53Cl2N7O10/c1-47(2,3)66-45(64)56-22-25(19-49)42-30-10-8-27(14-32(30)37(58)17-34(42)56)52-39(60)12-13-40(61)54-29-16-36(55(7)24-29)44(63)51-21-41(62)53-28-9-11-31-33(15-28)38(59)18-35-43(31)26(20-50)23-57(35)46(65)67-48(4,5)6/h8-11,14-18,24-26','InChIKey=BXKLOQFQKOJQOW-UHFFFAOYSA-N','Cn1cc(NC(=O)CCC(=O)Nc2ccc3c4c(cc(O)c3c2)N(C(=O)OC(C)(C)C)CC4CCl)cc1C(=O)NCC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC3CCl','1'),
	(251273,2,0,NULL,'Consistent with Molecular Formula','C54H59Cl2N9O11',1081.0198,'Bis-1,2,9,9a-tetrahydrocyclopropa[C]benz[e]indole-4-one(CBI) -Lexitropsin conjugate containing two pyrrole units.','743BDDA223B9BC60-FICuS-01-6D','743BDDA223B9BC60-FICTS-01-4C','743BDDA223B9BC60-uuuuu-01-1C','InChI=1S/C54H59Cl2N9O11/c1-53(2,3)75-51(73)64-24-28(21-55)47-34-11-9-30(15-36(34)42(66)19-38(47)64)58-44(68)13-14-45(69)60-32-17-41(63(8)26-32)50(72)61-33-18-40(62(7)27-33)49(71)57-23-46(70)59-31-10-12-35-37(16-31)43(67)20-39-48(35)29(22-56)25-65(39)52(74','InChIKey=BKPHOASVRIFTFE-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc(NC(=O)CCC(=O)Nc3ccc4c5c(cc(O)c4c3)N(C(=O)OC(C)(C)C)CC5CCl)cn2C)cc1C(=O)NCC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC3CCl','1'),
	(251274,2,0,NULL,'Consistent with Molecular Formula','C60H65Cl2N11O12',1203.146,'Bis-1,2,9,9a-tetrahydrocyclopropa[C]benz[e]indole-4-one(CBI) -Lexitropsin conjugate contining three pyrrole units.','7746E658FF29E7C2-FICuS-01-6F','7746E658FF29E7C2-FICTS-01-4E','7746E658FF29E7C2-uuuuu-01-1E','InChI=1S/C60H65Cl2N11O12/c1-59(2,3)84-57(82)72-26-31(23-61)52-38-12-10-33(16-40(38)47(74)21-42(52)72)64-49(76)14-15-50(77)66-35-18-45(70(8)28-35)55(80)68-37-20-46(71(9)30-37)56(81)67-36-19-44(69(7)29-36)54(79)63-25-51(78)65-34-11-13-39-41(17-34)48(75)22-4','InChIKey=CUEWJDRSWVDYCO-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)CCC(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)OC(C)(C)C)CC6CCl)cn3C)cn2C)cc1C(=O)NCC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC3CCl','1'),
	(251275,2,0,NULL,'Consistent with Molecular Formula','C45H47Cl2N7O9',900.8138,'Bis-1,2,9,9a-tetrahydrocyclopropa [C]benz[e]indole-4-one (CBI)-Lexitropsin conjugates attached with theC7-N3 position.','919501BCD2802592-FICuS-01-35','919501BCD2802592-FICTS-01-14','919501BCD2802592-uuuuu-01-E4','InChI=1S/C45H47Cl2N7O9/c1-23(55)49-26-6-8-29-31(12-26)36(56)15-33-41(29)24(17-46)20-53(33)40(60)19-48-43(61)35-14-28(22-52(35)5)51-39(59)11-10-38(58)50-27-7-9-30-32(13-27)37(57)16-34-42(30)25(18-47)21-54(34)44(62)63-45(2,3)4/h6-9,12-16,22,24-25,56-57H,10-','InChIKey=ZANGNKDLCDXAJY-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)c1cc(NC(=O)CCC(=O)Nc2ccc4c5c(cc(O)c4c2)N(C(=O)OC(C)(C)C)CC5CCl)cn1C)CC3CCl','1'),
	(251276,2,0,NULL,'Consistent with Molecular Formula','C51H53Cl2N9O10',1022.94,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e]indole-4-one(CBI) -Lexitropsin conjugates containing two pyrrole units attached with the C7-N3 Position.','0DB79DC67E2C9C19-FICuS-01-81','0DB79DC67E2C9C19-FICTS-01-60','0DB79DC67E2C9C19-uuuuu-01-30','InChI=1S/C51H53Cl2N9O10/c1-26(63)55-29-7-9-33-35(13-29)41(64)17-37-46(33)27(19-52)22-61(37)45(68)21-54-48(69)39-16-32(25-59(39)5)58-49(70)40-15-31(24-60(40)6)57-44(67)12-11-43(66)56-30-8-10-34-36(14-30)42(65)18-38-47(34)28(20-53)23-62(38)50(71)72-51(2,3)4','InChIKey=AXEBNPFVJHRKDF-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCC(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)OC(C)(C)C)CC6CCl)cn2C)cn1C)CC3CCl','1'),
	(251277,2,0,NULL,'Consistent with Molecular Formula','C57H59Cl2N11O11',1145.0662,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e]indole-4-one(CBI) -Lexitropsin conjugates containing three pyrrole units attached with the C7-N3 Position','FB42D67B26E4AAAF-FICuS-01-92','FB42D67B26E4AAAF-FICTS-01-71','FB42D67B26E4AAAF-uuuuu-01-41','InChI=1S/C57H59Cl2N11O11/c1-29(71)61-32-8-10-37-39(14-32)46(72)19-41-51(37)30(21-58)24-69(41)50(76)23-60-53(77)43-17-35(27-66(43)5)64-55(79)45-18-36(28-68(45)7)65-54(78)44-16-34(26-67(44)6)63-49(75)13-12-48(74)62-33-9-11-38-40(15-33)47(73)20-42-52(38)31(2','InChIKey=PSTXWMKRJRESTQ-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)c1cc(NC(=O)c2cc(NC(=O)c4cc(NC(=O)CCC(=O)Nc5ccc6c7c(cc(O)c6c5)N(C(=O)OC(C)(C)C)CC7CCl)cn4C)cn2C)cn1C)CC3CCl','1'),
	(251278,2,0,NULL,'Consistent with Molecular Formula','C63H65Cl2N13O12',1267.1924,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e]indole-4-one(CBI) -Lexitropsin conjugates containing four pyrrole units attached with the C7-N3 Position','88CFE1436E03BDF0-FICuS-01-77','88CFE1436E03BDF0-FICTS-01-56','88CFE1436E03BDF0-uuuuu-01-26','InChI=1S/C63H65Cl2N13O12/c1-32(79)67-35-9-11-41-43(15-35)51(80)21-45-56(41)33(23-64)26-77(45)55(84)25-66-58(85)47-18-38(29-73(47)5)70-60(87)49-20-40(31-75(49)7)72-61(88)50-19-39(30-76(50)8)71-59(86)48-17-37(28-74(48)6)69-54(83)14-13-53(82)68-36-10-12-42-4','InChIKey=ZCXROIGEYLAZET-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)c1cc(NC(=O)c2cc(NC(=O)c4cc(NC(=O)c5cc(NC(=O)CCC(=O)Nc6ccc7c8c(cc(O)c7c6)N(C(=O)OC(C)(C)C)CC8CCl)cn5C)cn4C)cn2C)cn1C)CC3CCl','1'),
	(251279,2,0,NULL,'Consistent with Molecular Formula','C49H55Cl2N9O11',1016.9332,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e] indole-4-0ne(CBI)-Lexitropsin conjugates containing one imidazole unitattached with the C7-C7 Position.','0CF923ECB385C122-FICuS-01-60','0CF923ECB385C122-FICTS-01-3F','0CF923ECB385C122-uuuuu-01-0F','InChI=1S/C49H55Cl2N9O11/c1-48(2,3)70-46(68)59-22-25(18-50)42-29-10-8-27(14-31(29)35(61)16-33(42)59)54-38(63)12-13-39(64)56-37-24-58(7)44(57-37)45(67)53-20-40(65)52-21-41(66)55-28-9-11-30-32(15-28)36(62)17-34-43(30)26(19-51)23-60(34)47(69)71-49(4,5)6/h8-11','InChIKey=APIMMMBYYPJRAR-UHFFFAOYSA-N','Cn1cc(NC(=O)CCC(=O)Nc2ccc3c4c(cc(O)c3c2)N(C(=O)OC(C)(C)C)CC4CCl)nc1C(=O)NCC(=O)NCC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC3CCl','1'),
	(251280,2,0,NULL,'Consistent with Molecular Formula','C46H49Cl2N9O10',958.8534,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e] indole-4-0ne(CBI)-Lexitropsin conjugates containing one imidazole unit attached with the C7-N3 Position.','1ECD12FB973F0379-FICuS-01-6B','1ECD12FB973F0379-FICTS-01-4A','1ECD12FB973F0379-uuuuu-01-1A','InChI=1S/C46H49Cl2N9O10/c1-23(58)51-26-6-8-28-30(12-26)34(59)14-32-41(28)24(16-47)20-56(32)40(64)19-49-39(63)18-50-44(65)43-54-36(22-55(43)5)53-38(62)11-10-37(61)52-27-7-9-29-31(13-27)35(60)15-33-42(29)25(17-48)21-57(33)45(66)67-46(2,3)4/h6-9,12-15,22,24-','InChIKey=XHAWZKSBIXYWDU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)CNC(=O)c1nc(NC(=O)CCC(=O)Nc2ccc4c5c(cc(O)c4c2)N(C(=O)OC(C)(C)C)CC5CCl)cn1C)CC3CCl','1'),
	(251281,2,0,NULL,'Consistent with Molecular Formula','C54H60Cl2N12O12',1140.0472,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e] indole-4-0ne(CBI)-Lexitropsin conjugates containing two imidazole unitattached with the C7-C7 Position.','FFE1C1C10AEAB33D-FICuS-01-94','FFE1C1C10AEAB33D-FICTS-01-73','FFE1C1C10AEAB33D-uuuuu-01-43','InChI=1S/C54H60Cl2N12O12/c1-53(2,3)79-51(77)67-23-27(19-55)45-31-11-9-29(15-33(31)37(69)17-35(45)67)59-41(71)13-14-42(72)61-39-25-66(8)48(62-39)50(76)64-40-26-65(7)47(63-40)49(75)58-21-43(73)57-22-44(74)60-30-10-12-32-34(16-30)38(70)18-36-46(32)28(20-56)2','InChIKey=WGIOEDCLFOOTOU-UHFFFAOYSA-N','Cn1cc(NC(=O)c2nc(NC(=O)CCC(=O)Nc3ccc4c5c(cc(O)c4c3)N(C(=O)OC(C)(C)C)CC5CCl)cn2C)nc1C(=O)NCC(=O)NCC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC3CCl','1'),
	(251282,2,0,NULL,'Consistent with Molecular Formula','C51H54Cl2N12O11',1081.9674,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e] indole-4-0ne(CBI)-Lexitropsin conjugates containing two imidazole unitattached with the C7-N3 Position.','B8B444C7924247EA-FICuS-01-5B','B8B444C7924247EA-FICTS-01-3A','B8B444C7924247EA-uuuuu-01-0A','InChI=1S/C51H54Cl2N12O11/c1-25(66)56-28-7-9-30-32(13-28)36(67)15-34-44(30)26(17-52)21-64(34)43(72)20-54-42(71)19-55-48(73)46-60-39(24-62(46)5)61-49(74)47-59-38(23-63(47)6)58-41(70)12-11-40(69)57-29-8-10-31-33(14-29)37(68)16-35-45(31)27(18-53)22-65(35)50(7','InChIKey=QGGFFDMLCNLNRK-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)CNC(=O)c1nc(NC(=O)c2nc(NC(=O)CCC(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)OC(C)(C)C)CC6CCl)cn2C)cn1C)CC3CCl','1'),
	(251283,2,0,NULL,'Consistent with Molecular Formula','C56H59Cl2N15O12',1205.0814,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e] indole-4-0ne(CBI)-Lexitropsin conjugates containing three imidazole unit attached with the C7-N3 Position.','6B0EAAC62F8F4008-FICuS-01-71','6B0EAAC62F8F4008-FICTS-01-50','6B0EAAC62F8F4008-uuuuu-01-20','InChI=1S/C56H59Cl2N15O12/c1-27(74)61-30-8-10-32-34(14-30)38(75)16-36-47(32)28(18-57)22-72(36)46(80)21-59-45(79)20-60-52(81)49-65-41(25-69(49)5)67-54(83)51-66-42(26-71(51)7)68-53(82)50-64-40(24-70(50)6)63-44(78)13-12-43(77)62-31-9-11-33-35(15-31)39(76)17-3','InChIKey=XNTZMQAVEBWQCM-UHFFFAOYSA-N','CC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)CNC(=O)CNC(=O)c1nc(NC(=O)c2nc(NC(=O)c4nc(NC(=O)CCC(=O)Nc5ccc6c7c(cc(O)c6c5)N(C(=O)OC(C)(C)C)CC7CCl)cn4C)cn2C)cn1C)CC3CCl','1'),
	(251284,2,0,NULL,'Consistent with Molecular Formula','C59H65Cl2N15O13',1263.1612,'Bis-1,2,9,9a-tetrahydrocyclopropa[c]benz[e] indole-4-0ne(CBI)-Lexitropsin conjugates containing three imidazole unit attached with the C7-C7 Position.','874373F4C0C8C774-FICuS-01-54','874373F4C0C8C774-FICTS-01-33','874373F4C0C8C774-uuuuu-01-03','InChI=1S/C59H65Cl2N15O13/c1-58(2,3)88-56(86)75-24-29(20-60)48-33-12-10-31(16-35(33)39(77)18-37(48)75)64-44(79)14-15-45(80)66-41-26-73(8)51(67-41)54(84)71-43-28-74(9)52(69-43)55(85)70-42-27-72(7)50(68-42)53(83)63-22-46(81)62-23-47(82)65-32-11-13-34-36(17-3','InChIKey=MXPBLWQYEQRNGH-UHFFFAOYSA-N','Cn1cc(NC(=O)c2nc(NC(=O)c3nc(NC(=O)CCC(=O)Nc4ccc5c6c(cc(O)c5c4)N(C(=O)OC(C)(C)C)CC6CCl)cn3C)cn2C)nc1C(=O)NCC(=O)NCC(=O)Nc1ccc2c3c(cc(O)c2c1)N(C(=O)OC(C)(C)C)CC3CCl','1'),
	(251285,0,0,'399550-08-4','Consistent with Molecular Formula','C6H9ClN4O2',204.6157,'6-(2-Aminoethyl)amino-5-chlorouracil\n2,4(1H,3H)-Pyrimidinedione,6-[(2-aminoethyl)amino]-5-chloro-','087BC9C8EBC964D9-FICuS-01-89','9DDE50699E899810-FICTS-01-41','087BC9C8EBC964D9-uuuuu-01-38','InChI=1S/C6H9ClN4O2/c7-3-4(9-2-1-8)10-6(13)11-5(3)12/h1-2,8H2,(H3,9,10,11,12,13)','InChIKey=UBIZYYDQUSJYIT-UHFFFAOYSA-N','NCCNc1[nH]c(=O)[nH]c(=O)c1Cl',NULL),
	(251286,0,0,'121268-17-5','Consistent with Molecular Formula','C4H13NNaO7P2',272.0865,'4-amino-1-hydroxy-butane-1,1-bisphosphonate (monosodium salt)','CA04AB4EC0389D61-FICuS-01-6D','CA04AB4EC0389D61-FICTS-01-4C','41E34741A0432FC9-uuuuu-01-EF','InChI=1S/C4H13NO7P2.Na/c5-3-1-2-4(6,13(7,8)9)14(10,11)12;/h6H,1-3,5H2,(H2,7,8,9)(H2,10,11,12);/q;+1','InChIKey=CAKRAHQRJGUPIG-UHFFFAOYSA-N','NCCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251287,0,0,'115436-72-1','Consistent with Molecular Formula','C7H11NNaO7P2',306.1037,'2-(3-pyridyl-1-hydroxy-ethane-1,1-bisphosphonate (monosodium salt)','2FB5B2715C06B5D6-FICuS-01-61','2FB5B2715C06B5D6-FICTS-01-40','A4525E7E3C7D077E-uuuuu-01-1C','InChI=1S/C7H11NO7P2.Na/c9-7(16(10,11)12,17(13,14)15)4-6-2-1-3-8-5-6;/h1-3,5,9H,4H2,(H2,10,11,12)(H2,13,14,15);/q;+1','InChIKey=DRFDPXKCEWYIAW-UHFFFAOYSA-N','O=P(O)(O)C(O)(Cc1cccnc1)P(=O)(O)O.[Na+]',NULL),
	(251288,0,0,'334708-60-0','Consistent with Molecular Formula','C4H12NaO7P2',257.0719,'1-hydroxybutane-1,1-bisphosphonate (monosodium salt)','1A31382190985375-FICuS-01-19','1A31382190985375-FICTS-01-F8','91D6D42EF0E3E1DD-uuuuu-01-35','InChI=1S/C4H12O7P2.Na/c1-2-3-4(5,12(6,7)8)13(9,10)11;/h5H,2-3H2,1H3,(H2,6,7,8)(H2,9,10,11);/q;+1','InChIKey=LQKHPIZZWJIOEC-UHFFFAOYSA-N','CCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251289,0,0,'57248-88-1','Consistent with Molecular Formula','C3H11NNaO7P2',258.0597,'3-amino-1-hydroxy-propane-1,1-bisphosphonate (sodium salt)','3DE1EF066DE011EB-FICuS-01-7D','3DE1EF066DE011EB-FICTS-01-5C','B60603090D9BA343-uuuuu-01-EA','InChI=1S/C3H11NO7P2.Na/c4-2-1-3(5,12(6,7)8)13(9,10)11;/h5H,1-2,4H2,(H2,6,7,8)(H2,9,10,11);/q;+1','InChIKey=AFICAMMULQSNNG-UHFFFAOYSA-N','NCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251290,0,0,'334708-62-2','Consistent with Molecular Formula','C8H13NNaO7P2',320.1305,'3-(3-pyridyl)-1-hydroxy-propane-1,1-bisphosphonate (monosodium salt)','F8B871AAD9B6971C-FICuS-01-82','F8B871AAD9B6971C-FICTS-01-61','735F9DA5B9CD25B4-uuuuu-01-2D','InChI=1S/C8H13NO7P2.Na/c10-8(17(11,12)13,18(14,15)16)4-3-7-2-1-5-9-6-7;/h1-2,5-6,10H,3-4H2,(H2,11,12,13)(H2,14,15,16);/q;+1','InChIKey=GYQCDCSRFCUDMH-UHFFFAOYSA-N','O=P(O)(O)C(O)(CCc1cccnc1)P(=O)(O)O.[Na+]',NULL),
	(251291,0,0,'89732-97-8','Consistent with Molecular Formula','C5H15NNaO7P2',286.1133,'5-Aminopentane-1-hydroxy-1,1-bisphosphonate (monosodium salt)','E9D32BD86988118D-FICuS-01-69','E9D32BD86988118D-FICTS-01-48','6234C7D709F3A325-uuuuu-01-F7','InChI=1S/C5H15NO7P2.Na/c6-4-2-1-3-5(7,14(8,9)10)15(11,12)13;/h7H,1-4,6H2,(H2,8,9,10)(H2,11,12,13);/q;+1','InChIKey=SOPAXQNUKGQFMN-UHFFFAOYSA-N','NCCCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251292,0,0,'172796-84-8','Consistent with Molecular Formula','C8H13NNaO7P2',320.1305,'2-(4-aminophenyl)-1-hydroxy-ethane-1,1-bisphosphonate (monosodium salt)','25A37201C7242CF7-FICuS-01-3E','25A37201C7242CF7-FICTS-01-1D','AE449E0EA75F9E5F-uuuuu-01-43','InChI=1S/C8H13NO7P2.Na/c9-7-3-1-6(2-4-7)5-8(10,17(11,12)13)18(14,15)16;/h1-4,10H,5,9H2,(H2,11,12,13)(H2,14,15,16);/q;+1','InChIKey=HZRPRSVIPZNVKZ-UHFFFAOYSA-N','Nc1ccc(CC(O)(P(=O)(O)O)P(=O)(O)O)cc1.[Na+]',NULL),
	(251293,0,0,'334708-63-3','Consistent with Molecular Formula','C7H11NNaO7P2',306.1037,'2-(2-pyridyl)-1-hydroxy-ethane-1,1-bisphosphonate (monosodium salt)','ADB8D997886BCCF6-FICuS-01-9D','ADB8D997886BCCF6-FICTS-01-7C','265F3598E8107E5E-uuuuu-01-06','InChI=1S/C7H11NO7P2.Na/c9-7(16(10,11)12,17(13,14)15)5-6-3-1-2-4-8-6;/h1-4,9H,5H2,(H2,10,11,12)(H2,13,14,15);/q;+1','InChIKey=VJJUOVKYUVGIFX-UHFFFAOYSA-N','O=P(O)(O)C(O)(Cc1ccccn1)P(=O)(O)O.[Na+]',NULL),
	(251294,0,0,'334708-64-4','Consistent with Molecular Formula','C8H12NaO7P2',305.1159,'2-phenyl-1-hydroxy-ethane-1,1-bisphosphonate(monosodium salt)','17EB0436AF39A4F1-FICuS-01-62','17EB0436AF39A4F1-FICTS-01-41','9C0CE839CF421659-uuuuu-01-12','InChI=1S/C8H12O7P2.Na/c9-8(16(10,11)12,17(13,14)15)6-7-4-2-1-3-5-7;/h1-5,9H,6H2,(H2,10,11,12)(H2,13,14,15);/q;+1','InChIKey=KVTIXZGFMQRQGW-UHFFFAOYSA-N','O=P(O)(O)C(O)(Cc1ccccc1)P(=O)(O)O.[Na+]',NULL),
	(251295,0,0,'334708-65-5','Consistent with Molecular Formula','C7H11NNaO7P2S',338.1637,'2-(4-pyridylthio)-1-hydroxy-ethane-1,1-bisphosphonate (monosodium salt)','EEF76EA98440051F-FICuS-01-6F','EEF76EA98440051F-FICTS-01-4E','651082A6E43BB7B7-uuuuu-01-03','InChI=1S/C7H11NO7P2S.Na/c9-7(16(10,11)12,17(13,14)15)5-18-6-1-3-8-4-2-6;/h1-4,9H,5H2,(H2,10,11,12)(H2,13,14,15);/q;+1','InChIKey=MZFPVIMRVNQAOS-UHFFFAOYSA-N','O=P(O)(O)C(O)(CSc1ccncc1)P(=O)(O)O.[Na+]',NULL),
	(251296,0,0,'334708-68-8','Consistent with Molecular Formula','C5H14NaO7P2',271.0987,'1-hydroxy-pentane-1,1-bisphosphonate (monosodium salt)','8CE93C5BA50E0C04-FICuS-01-6F','8CE93C5BA50E0C04-FICTS-01-4E','070ED054C575BEAC-uuuuu-01-1E','InChI=1S/C5H14O7P2.Na/c1-2-3-4-5(6,13(7,8)9)14(10,11)12;/h6H,2-4H2,1H3,(H2,7,8,9)(H2,10,11,12);/q;+1','InChIKey=NRRQHYJYBJUEEK-UHFFFAOYSA-N','CCCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251297,0,0,'92083-06-2','Consistent with Molecular Formula','C15H28N2O6P2',394.3435,'N-(2-(4-picolyl)) aminomethylene bisphosphonate (tetraethyl ester)','AE861F8D8DA262C2-FICuS-01-7A','AE861F8D8DA262C2-FICTS-01-59','AE861F8D8DA262C2-uuuuu-01-29','InChI=1S/C15H28N2O6P2/c1-6-20-24(18,21-7-2)15(25(19,22-8-3)23-9-4)17-14-12-13(5)10-11-16-14/h10-12,15H,6-9H2,1-5H3,(H,16,17)','InChIKey=UBOHUFJTZHSLQI-UHFFFAOYSA-N','CCOP(=O)(OCC)C(Nc1cc(C)ccn1)P(=O)(OCC)OCC',NULL),
	(251298,0,0,'70010-79-6','Consistent with Molecular Formula','C7H12N2O6P2',282.1291,'[[(6-methyl-2-pyridinyl)amino]methylene]-1,1-bisphosphonate','8955D18E9CF8D783-FICuS-01-74','8955D18E9CF8D783-FICTS-01-53','8955D18E9CF8D783-uuuuu-01-23','InChI=1S/C7H12N2O6P2/c1-5-3-2-4-6(8-5)9-7(16(10,11)12)17(13,14)15/h2-4,7H,1H3,(H,8,9)(H2,10,11,12)(H2,13,14,15)','InChIKey=PUHGLMILUJLANU-UHFFFAOYSA-N','Cc1cccc(NC(P(=O)(O)O)P(=O)(O)O)n1',NULL),
	(251299,0,0,'70010-83-2','Consistent with Molecular Formula','C6H9BrN2O6P2',346.9984,'[[(5-bromo-2-pyridinyl)amino]methylene]-1,1-bisphosphonate','FF6F2C627DDDA196-FICuS-01-90','FF6F2C627DDDA196-FICTS-01-6F','FF6F2C627DDDA196-uuuuu-01-3F','InChI=1S/C6H9BrN2O6P2/c7-4-1-2-5(8-3-4)9-6(16(10,11)12)17(13,14)15/h1-3,6H,(H,8,9)(H2,10,11,12)(H2,13,14,15)','InChIKey=QMTRPEYMFKONLX-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ccc(Br)cn1)P(=O)(O)O',NULL),
	(251300,0,0,NULL,'Consistent with Molecular Formula','C7H19NO6P2',275.1777,'[[(diisopropyl)amino]methylene]-1,1-bisphosphonate','4BD485285423091C-FICuS-01-37','4BD485285423091C-FICTS-01-16','4BD485285423091C-uuuuu-01-E6','InChI=1S/C7H19NO6P2/c1-5(2)8(6(3)4)7(15(9,10)11)16(12,13)14/h5-7H,1-4H3,(H2,9,10,11)(H2,12,13,14)','InChIKey=OREPZWCRSCQDJH-UHFFFAOYSA-N','CC(C)N(C(C)C)C(P(=O)(O)O)P(=O)(O)O',NULL),
	(251301,0,0,'32545-75-8','Consistent with Molecular Formula','C5H13NO7P2',261.1077,'(4-morpholinylmethylene)-1,1-bisphosphonate','33585241F3B81F88-FICuS-01-40','33585241F3B81F88-FICTS-01-1F','33585241F3B81F88-uuuuu-01-EF','InChI=1S/C5H13NO7P2/c7-14(8,9)5(15(10,11)12)6-1-3-13-4-2-6/h5H,1-4H2,(H2,7,8,9)(H2,10,11,12)','InChIKey=KVUUQMDVROTSNI-UHFFFAOYSA-N','O=P(O)(O)C(N1CCOCC1)P(=O)(O)O',NULL),
	(251302,0,0,NULL,'Consistent with Molecular Formula','C8H14N2O6P2',296.1559,'((2-2-pyridyl)amino)methylene-1,1-bisphosphonate','0374376296A7BAEF-FICuS-01-5C','0374376296A7BAEF-FICTS-01-3B','0374376296A7BAEF-uuuuu-01-0B','InChI=1S/C8H14N2O6P2/c11-17(12,13)8(18(14,15)16)10-6-4-7-3-1-2-5-9-7/h1-3,5,8,10H,4,6H2,(H2,11,12,13)(H2,14,15,16)','InChIKey=PUSIVDXNQUGGGE-UHFFFAOYSA-N','O=P(O)(O)C(NCCc1ccccn1)P(=O)(O)O',NULL),
	(251303,0,0,'71066-29-0','Consistent with Molecular Formula','C6H17NO6P2',261.1509,'[(pentylamino)methylene]-1,1-bisphosphonate','53B7D51C6AFFCB64-FICuS-01-87','53B7D51C6AFFCB64-FICTS-01-66','53B7D51C6AFFCB64-uuuuu-01-36','InChI=1S/C6H17NO6P2/c1-2-3-4-5-7-6(14(8,9)10)15(11,12)13/h6-7H,2-5H2,1H3,(H2,8,9,10)(H2,11,12,13)','InChIKey=FQXJJCSAFHONGH-UHFFFAOYSA-N','CCCCCNC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251304,0,0,'32545-64-5','Consistent with Molecular Formula','C7H17NO6P2',273.1619,'[(cyclohexylamino)methylene]-1,1-bisphosphonate','A2B6C08FAF8E97C0-FICuS-01-8A','A2B6C08FAF8E97C0-FICTS-01-69','A2B6C08FAF8E97C0-uuuuu-01-39','InChI=1S/C7H17NO6P2/c9-15(10,11)7(16(12,13)14)8-6-4-2-1-3-5-6/h6-8H,1-5H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=GBBBPWVJGMFZGX-UHFFFAOYSA-N','O=P(O)(O)C(NC1CCCCC1)P(=O)(O)O',NULL),
	(251305,0,0,'32545-65-6','Consistent with Molecular Formula','C5H15NO6P2',247.1241,'[(diethylamino)methylene]-1,1-bisphosphonate','558C9B9CBC5066DE-FICuS-01-82','558C9B9CBC5066DE-FICTS-01-61','558C9B9CBC5066DE-uuuuu-01-31','InChI=1S/C5H15NO6P2/c1-3-6(4-2)5(13(7,8)9)14(10,11)12/h5H,3-4H2,1-2H3,(H2,7,8,9)(H2,10,11,12)','InChIKey=CUOTUHGKHSVFHG-UHFFFAOYSA-N','CCN(CC)C(P(=O)(O)O)P(=O)(O)O',NULL),
	(251306,0,0,'71066-32-5','Consistent with Molecular Formula','C8H21NO6P2',289.2045,'[(heptylamino)methylene]-1,1-bisphosphonate','3F87417CECB695B3-FICuS-01-71','3F87417CECB695B3-FICTS-01-50','3F87417CECB695B3-uuuuu-01-20','InChI=1S/C8H21NO6P2/c1-2-3-4-5-6-7-9-8(16(10,11)12)17(13,14)15/h8-9H,2-7H2,1H3,(H2,10,11,12)(H2,13,14,15)','InChIKey=XKNJFNYUUOXFDP-UHFFFAOYSA-N','CCCCCCCNC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251307,0,0,'70010-82-1','Consistent with Molecular Formula','C6H9ClN2O6P2',302.5474,'[[(5-chloro-2-pyridinyl)amino]methylene]-1,1-bisphosphonate','647CD4A6740E97C2-FICuS-01-5F','647CD4A6740E97C2-FICTS-01-3E','647CD4A6740E97C2-uuuuu-01-0E','InChI=1S/C6H9ClN2O6P2/c7-4-1-2-5(8-3-4)9-6(16(10,11)12)17(13,14)15/h1-3,6H,(H,8,9)(H2,10,11,12)(H2,13,14,15)','InChIKey=BNMYZGAZFGNKTH-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ccc(Cl)cn1)P(=O)(O)O',NULL),
	(251308,0,0,'67242-32-4','Consistent with Molecular Formula','C7H17NO6P2',273.1619,'[(hexahydro-1H-azepin-1yl)methylene]-1,1-bisphosphonate','DBCEBF8CD201DF86-FICuS-01-A7','DBCEBF8CD201DF86-FICTS-01-86','DBCEBF8CD201DF86-uuuuu-01-56','InChI=1S/C7H17NO6P2/c9-15(10,11)7(16(12,13)14)8-5-3-1-2-4-6-8/h7H,1-6H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=ZHTLUMYTKGBLAN-UHFFFAOYSA-N','O=P(O)(O)C(N1CCCCCC1)P(=O)(O)O',NULL),
	(251309,0,0,'118054-12-9','Consistent with Molecular Formula','C4H8N2O6P2S',274.1245,'[[(2-thiazolyl)amino]methylene]-1,1-bisphosphonate','667CAE39F03D5938-FICuS-01-65','667CAE39F03D5938-FICTS-01-44','667CAE39F03D5938-uuuuu-01-14','InChI=1S/C4H8N2O6P2S/c7-13(8,9)4(14(10,11)12)6-3-5-1-2-15-3/h1-2,4H,(H,5,6)(H2,7,8,9)(H2,10,11,12)','InChIKey=KCMZCJPKBVPPJD-UHFFFAOYSA-N','O=P(O)(O)C(Nc1nccs1)P(=O)(O)O',NULL),
	(251310,0,0,'118054-16-3','Consistent with Molecular Formula','C8H10N2O6P2S',324.1843,'[[(2-benzothiazolyl)amino]methylene]-1,1-bisphosphonate','EAD5BD276992D6FE-FICuS-01-94','EAD5BD276992D6FE-FICTS-01-73','EAD5BD276992D6FE-uuuuu-01-43','InChI=1S/C8H10N2O6P2S/c11-17(12,13)8(18(14,15)16)10-7-9-5-3-1-2-4-6(5)19-7/h1-4,8H,(H,9,10)(H2,11,12,13)(H2,14,15,16)','InChIKey=WDRFJYZCRXWXDE-UHFFFAOYSA-N','O=P(O)(O)C(Nc1nc2ccccc2s1)P(=O)(O)O',NULL),
	(251311,0,0,'56491-28-2','Consistent with Molecular Formula','C11H26NaO7P2',355.2595,'Undecane-1-hydroxy-1,1-bisphosphonate','234D9C56DC20060F-FICuS-01-50','234D9C56DC20060F-FICTS-01-2F','A8AA7059BC5BB4A7-uuuuu-01-30','InChI=1S/C11H26O7P2.Na/c1-2-3-4-5-6-7-8-9-10-11(12,19(13,14)15)20(16,17)18;/h12H,2-10H2,1H3,(H2,13,14,15)(H2,16,17,18);/q;+1','InChIKey=GISPHTKZXQGHDB-UHFFFAOYSA-N','CCCCCCCCCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251312,0,0,'114084-78-5','Consistent with Molecular Formula','C9H23NNaO7P2',342.2205,'3-(N,N-methylamyl)-amino-1-hydroxy-propane-1,1-bisphosphonat e(monosodium salt)','4277CB626C08CAEC-FICuS-01-75','4277CB626C08CAEC-FICTS-01-54','C990276D0C737844-uuuuu-01-F2','InChI=1S/C9H23NO7P2.Na/c1-3-4-5-7-10(2)8-6-9(11,18(12,13)14)19(15,16)17;/h11H,3-8H2,1-2H3,(H2,12,13,14)(H2,15,16,17);/q;+1','InChIKey=LXLBEOAZMZAZND-UHFFFAOYSA-N','CCCCCN(C)CCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251313,0,0,'32545-68-9','Consistent with Molecular Formula','C9H24ClNO6P2',339.6922,'N-octyl-aminomethylene bisphosphonate (hydrochloride)','641853D6F07FF55B-FICuS-01-61','641853D6F07FF55B-FICTS-01-40','64E4F433CFF22C15-uuuuu-01-15','InChI=1S/C9H23NO6P2.ClH/c1-2-3-4-5-6-7-8-10-9(17(11,12)13)18(14,15)16;/h9-10H,2-8H2,1H3,(H2,11,12,13)(H2,14,15,16);1H','InChIKey=GUEQLOCEXRZOOH-UHFFFAOYSA-N','CCCCCCCCNC(P(=O)(O)O)P(=O)(O)O.Cl',NULL),
	(251314,0,0,NULL,'Consistent with Molecular Formula','C7H6F5NO6P2',357.067,'N-(2,3,4,5,6-pentafluorophenyl) aminomethylene 1,1- bisphosphonate','C8FB865C3F92F677-FICuS-01-7E','C8FB865C3F92F677-FICTS-01-5D','C8FB865C3F92F677-uuuuu-01-2D','InChI=1S/C7H6F5NO6P2/c8-1-2(9)4(11)6(5(12)3(1)10)13-7(20(14,15)16)21(17,18)19/h7,13H,(H2,14,15,16)(H2,17,18,19)','InChIKey=YHFHHGPKHQGEQJ-UHFFFAOYSA-N','O=P(O)(O)C(Nc1c(F)c(F)c(F)c(F)c1F)P(=O)(O)O',NULL),
	(251315,0,0,'53019-19-5','Consistent with Molecular Formula','C8H20NaO7P2',313.1791,'1-hydroxy-octane-1,1-bisphosphonate','3564DA2FED86E3AD-FICuS-01-8A','3564DA2FED86E3AD-FICTS-01-69','BE8336208DFD5105-uuuuu-01-04','InChI=1S/C8H20O7P2.Na/c1-2-3-4-5-6-7-8(9,16(10,11)12)17(13,14)15;/h9H,2-7H2,1H3,(H2,10,11,12)(H2,13,14,15);/q;+1','InChIKey=JPGUKGMIBGMERC-UHFFFAOYSA-N','CCCCCCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(251316,0,0,'71066-28-9','Consistent with Molecular Formula','C6H17NO6P2',261.1509,'[[(3-methylbutyl)amino]methylene]-1,1-bisphosphonate','A1958848618A5462-FICuS-01-34','A1958848618A5462-FICTS-01-13','A1958848618A5462-uuuuu-01-E3','InChI=1S/C6H17NO6P2/c1-5(2)3-4-7-6(14(8,9)10)15(11,12)13/h5-7H,3-4H2,1-2H3,(H2,8,9,10)(H2,11,12,13)','InChIKey=YEJDKVYILKPNIE-UHFFFAOYSA-N','CC(C)CCNC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251317,0,0,'195000-01-2','Consistent with Molecular Formula','C7H9Cl2NO6P2',336.0047,'[[(3,5-dichlorophenyl)amino]methylene]-1,1-bisphosphonate','65078322C48BB4CF-FICuS-01-58','65078322C48BB4CF-FICTS-01-37','65078322C48BB4CF-uuuuu-01-07','InChI=1S/C7H9Cl2NO6P2/c8-4-1-5(9)3-6(2-4)10-7(17(11,12)13)18(14,15)16/h1-3,7,10H,(H2,11,12,13)(H2,14,15,16)','InChIKey=ALPQLQJFTUXTFT-UHFFFAOYSA-N','O=P(O)(O)C(Nc1cc(Cl)cc(Cl)c1)P(=O)(O)O',NULL),
	(251318,0,0,NULL,'Consistent with Molecular Formula','C6H9N3O8P2',313.0999,'(6-nitro(2-pyridyl)amino)methylene-1,1-bisphosphonate','270D423FD954C502-FICuS-01-43','270D423FD954C502-FICTS-01-22','270D423FD954C502-uuuuu-01-F2','InChI=1S/C6H9N3O8P2/c10-9(11)5-3-1-2-4(7-5)8-6(18(12,13)14)19(15,16)17/h1-3,6H,(H,7,8)(H2,12,13,14)(H2,15,16,17)','InChIKey=WAEUYHJDEBMRSY-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(NC(P(=O)(O)O)P(=O)(O)O)n1',NULL),
	(251319,1,0,'126104-92-5','Consistent with Molecular Formula','C6H15NO7P2',275.1345,'[[[(tetrahydro-2-furanyl)methyl]amino]methylene]-1,1-bisphos phonate','E1454602AB5FEEB9-FICuS-01-75','E1454602AB5FEEB9-FICTS-01-54','E1454602AB5FEEB9-uuuuu-01-24','InChI=1S/C6H15NO7P2/c8-15(9,10)6(16(11,12)13)7-4-5-2-1-3-14-5/h5-7H,1-4H2,(H2,8,9,10)(H2,11,12,13)','InChIKey=VGQJHYWSFMLJCW-UHFFFAOYSA-N','O=P(O)(O)C(NCC1CCCO1)P(=O)(O)O','1'),
	(251320,0,0,'195000-04-5','Consistent with Molecular Formula','C9H15NO7P2',311.1675,'[[[2-(4-hydroxyphenyl)ethyl]amino]methylene]-1,1-bisphosphon ate','0C012C1627A2D28C-FICuS-01-44','0C012C1627A2D28C-FICTS-01-23','0C012C1627A2D28C-uuuuu-01-F3','InChI=1S/C9H15NO7P2/c11-8-3-1-7(2-4-8)5-6-10-9(18(12,13)14)19(15,16)17/h1-4,9-11H,5-6H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=SQDIFGUZSZTPCW-UHFFFAOYSA-N','O=P(O)(O)C(NCCc1ccc(O)cc1)P(=O)(O)O',NULL),
	(251321,0,0,NULL,'Consistent with Molecular Formula','C4H13NO6P2',233.0973,'[[(isopropyl)amino]methylene]-1,1-bisphosphonate','40D1B889AC24D4D3-FICuS-01-64','40D1B889AC24D4D3-FICTS-01-43','40D1B889AC24D4D3-uuuuu-01-13','InChI=1S/C4H13NO6P2/c1-3(2)5-4(12(6,7)8)13(9,10)11/h3-5H,1-2H3,(H2,6,7,8)(H2,9,10,11)','InChIKey=JUIDINXIPIOPLW-UHFFFAOYSA-N','CC(C)NC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251322,1,0,NULL,'Consistent with Molecular Formula','C27H37N7O5',539.6332,NULL,'EFD7075CE0E0FF93-FICuS-01-8E','EFD7075CE0E0FF93-FICTS-01-6D','EFD7075CE0E0FF93-uuuuu-01-3D','InChI=1S/C27H37N7O5/c1-32(2)11-7-10-28-26(36)21-16-24(31-33(21)3)30-25(35)9-6-13-39-23-15-20-19(14-22(23)38-4)27(37)34-12-5-8-18(34)17-29-20/h14-18H,5-13H2,1-4H3,(H,28,36)(H,30,31,35)','InChIKey=KTJXZJPOJGFDAY-UHFFFAOYSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)NCCCN(C)C)n(C)n1)N=CC1CCCN1C2=O','1'),
	(251323,1,0,NULL,'Consistent with Molecular Formula','C32H42N10O6',662.7472,NULL,'D6D308D367CABAA8-FICuS-01-84','D6D308D367CABAA8-FICTS-01-63','D6D308D367CABAA8-uuuuu-01-33','InChI=1S/C32H42N10O6/c1-39(2)12-8-11-33-30(44)23-17-28(38-40(23)3)36-31(45)24-18-27(37-41(24)4)35-29(43)10-7-14-48-26-16-22-21(15-25(26)47-5)32(46)42-13-6-9-20(42)19-34-22/h15-20H,6-14H2,1-5H3,(H,33,44)(H,35,37,43)(H,36,38,45)','InChIKey=HYKJXARONSRIMT-UHFFFAOYSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)n3)n(C)n1)N=CC1CCCN1C2=O','1'),
	(251324,1,0,NULL,'Consistent with Molecular Formula','C37H47N13O7',785.8612,NULL,'005F1F82D53F1B7B-FICuS-01-61','005F1F82D53F1B7B-FICTS-01-40','005F1F82D53F1B7B-uuuuu-01-10','InChI=1S/C37H47N13O7/c1-46(2)13-9-12-38-34(52)25-18-31(44-47(25)3)41-36(54)27-20-32(45-49(27)5)42-35(53)26-19-30(43-48(26)4)40-33(51)11-8-15-57-29-17-24-23(16-28(29)56-6)37(55)50-14-7-10-22(50)21-39-24/h16-22H,7-15H2,1-6H3,(H,38,52)(H,40,43,51)(H,41,44,54','InChIKey=NZWFISHYJFCBOO-UHFFFAOYSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCCN(C)C)n(C)n4)n(C)n3)n(C)n1)N=CC1CCCN1C2=O','1'),
	(251325,1,0,NULL,'Consistent with Molecular Formula','C33H43N9O6',661.7594,NULL,'DCB820693A36E951-FICuS-01-5A','DCB820693A36E951-FICTS-01-39','DCB820693A36E951-uuuuu-01-09','InChI=1S/C33H43N9O6/c1-39(2)12-8-11-34-31(44)25-15-21(20-40(25)3)36-32(45)26-18-29(38-41(26)4)37-30(43)10-7-14-48-28-17-24-23(16-27(28)47-5)33(46)42-13-6-9-22(42)19-35-24/h15-20,22H,6-14H2,1-5H3,(H,34,44)(H,36,45)(H,37,38,43)','InChIKey=QJTMVCSVBZJQHG-UHFFFAOYSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)c3)n(C)n1)N=CC1CCCN1C2=O','1'),
	(251326,1,0,NULL,'Consistent with Molecular Formula','C39H49N11O7',783.8856,NULL,'DF6154FF16635762-FICuS-01-51','DF6154FF16635762-FICTS-01-30','DF6154FF16635762-uuuuu-01-00','InChI=1S/C39H49N11O7/c1-46(2)13-9-12-40-36(52)31-20-34(45-49(31)5)44-38(54)30-17-25(23-48(30)4)43-37(53)29-16-24(22-47(29)3)42-35(51)11-8-15-57-33-19-28-27(18-32(33)56-6)39(55)50-14-7-10-26(50)21-41-28/h16-23,26H,7-15H2,1-6H3,(H,40,52)(H,42,51)(H,43,53)(H','InChIKey=HHCOSHCWMAVZGH-UHFFFAOYSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc(C(=O)Nc3cc(C(=O)Nc4cc(C(=O)NCCCN(C)C)n(C)n4)n(C)c3)n(C)c1)N=CC1CCCN1C2=O','1'),
	(251327,19,7,'137042-51-4','Consistent with Molecular Formula','C65H98N4O19',1239.5046,'Partricin A morpholinoethylamide','0DE5FF9F6B68021E-FICuS-01-7E','0DE5FF9F6B68021E-FICTS-01-5D','C579D672D6005E64-uuuuu-01-FF','InChI=1S/C65H98N4O19/c1-41-17-15-13-11-9-7-5-6-8-10-12-14-16-18-53(86-64-61(81)59(66)60(80)43(3)85-64)38-56-58(63(82)68-25-26-69-27-29-84-30-28-69)55(78)40-65(83,88-56)39-52(76)35-50(74)33-48(72)31-47(71)32-49(73)34-51(75)37-57(79)87-62(41)42(2)19-24-46(7','InChIKey=WWXGACATRGYDFZ-SIBWUZLPSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCN4CCOCC4)C(CC(OC4OC(C)C(O)C(N)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251328,19,7,'137042-36-5','Consistent with Molecular Formula','C66H100N4O18',1237.532,'Partricin A piperidinoethylamide','9BB26A694FF61D90-FICuS-01-70','9BB26A694FF61D90-FICTS-01-4F','DF03EE95D7778414-uuuuu-01-15','InChI=1S/C66H100N4O18/c1-42-20-16-13-11-9-7-5-6-8-10-12-14-17-21-54(86-65-62(82)60(67)61(81)44(3)85-65)39-57-59(64(83)69-28-31-70-29-18-15-19-30-70)56(79)41-66(84,88-57)40-53(77)36-51(75)34-49(73)32-48(72)33-50(74)35-52(76)38-58(80)87-63(42)43(2)22-27-47(','InChIKey=JSOUDLFUGAZMEC-DWWUDAOYSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCN4CCCCC4)C(CC(OC4OC(C)C(O)C(N)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251329,19,7,'137042-39-8','Consistent with Molecular Formula','C63H93N3O19',1196.4364,'Partricin A morpholide','C3B8B0FFCCEBC03A-FICuS-01-A9','C3B8B0FFCCEBC03A-FICTS-01-88','9446D6991C72DB13-uuuuu-01-00','InChI=1S/C63H93N3O19/c1-39-17-15-13-11-9-7-5-6-8-10-12-14-16-18-51(83-62-59(78)57(64)58(77)41(3)82-62)36-54-56(61(79)66-25-27-81-28-26-66)53(75)38-63(80,85-54)37-50(73)33-48(71)31-46(69)29-45(68)30-47(70)32-49(72)35-55(76)84-60(39)40(2)19-24-44(67)34-52(7','InChIKey=SDNDVBSRAGCLDY-SIBWUZLPSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)N4CCOCC4)C(CC(OC4OC(C)C(O)C(N)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251330,19,7,'137042-33-2','Consistent with Molecular Formula','C66H94N4O18',1231.4846,'Partricin A 2-pyridinylethylamide','A9D6D56752551971-FICuS-01-44','A9D6D56752551971-FICTS-01-23','4B7BC8A043BEBC33-uuuuu-01-2A','InChI=1S/C66H94N4O18/c1-41-19-15-13-11-9-7-5-6-8-10-12-14-16-21-54(86-65-62(82)60(67)61(81)43(3)85-65)38-57-59(64(83)70-30-28-46-20-17-18-29-69-46)56(79)40-66(84,88-57)39-53(77)35-51(75)33-49(73)31-48(72)32-50(74)34-52(76)37-58(80)87-63(41)42(2)22-27-47(7','InChIKey=XLBKUGPZIGESSH-HPKJJUTRSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCc4ccccn4)C(CC(OC4OC(C)C(O)C(N)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251331,19,7,'143483-81-2','Consistent with Molecular Formula','C71H110N6O20',1367.6782,'N-hydroxyethylpiperazinoacetyl-partricin A dimethylaminoethylamide','006C73A2413865D1-FICuS-01-2D','006C73A2413865D1-FICTS-01-0C','22C6A67A24EF9B06-uuuuu-01-14','InChI=1S/C71H110N6O20/c1-46-19-17-15-13-11-9-7-8-10-12-14-16-18-20-58(95-70-67(91)65(66(90)48(3)94-70)74-62(88)45-77-31-29-76(30-32-77)33-34-78)42-61-64(69(92)73-27-28-75(5)6)60(87)44-71(93,97-61)43-57(85)39-55(83)37-53(81)35-52(80)36-54(82)38-56(84)41-63','InChIKey=LWUPNPHIYBKDFV-XJGHSNDRSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCN(C)C)C(CC(OC4OC(C)C(O)C(NC(=O)CN5CCN(CCO)CC5)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251332,19,7,'143483-77-6','Consistent with Molecular Formula','C70H108N6O19',1337.652,'N-methylpiperazinoacetyl-partricin A dimethylaminoethylamide','72E89852DC0FC666-FICuS-01-67','72E89852DC0FC666-FICTS-01-46','E77BA8FB7B69A794-uuuuu-01-39','InChI=1S/C70H108N6O19/c1-45-20-18-16-14-12-10-8-9-11-13-15-17-19-21-57(93-69-66(89)64(65(88)47(3)92-69)73-61(86)44-76-32-30-75(7)31-33-76)41-60-63(68(90)72-28-29-74(5)6)59(85)43-70(91,95-60)42-56(83)38-54(81)36-52(79)34-51(78)35-53(80)37-55(82)40-62(87)94','InChIKey=QLRLSJWJNUKXJI-HFMJYASESA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCN(C)C)C(CC(OC4OC(C)C(O)C(NC(=O)CN5CCN(C)CC5)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251333,19,7,'143483-86-7','Consistent with Molecular Formula','C74H107N5O19',1370.6814,'N-piperidinopropionyl-partricin A 2-pyridinylethylamide','A7C00901DD37E029-FICuS-01-4E','A7C00901DD37E029-FICTS-01-2D','541D046966E26585-uuuuu-01-E2','InChI=1S/C74H107N5O19/c1-48-22-16-13-11-9-7-5-6-8-10-12-14-17-24-61(96-73-70(92)68(69(91)50(3)95-73)78-65(89)32-37-79-35-20-15-21-36-79)45-64-67(72(93)77-34-31-53-23-18-19-33-76-53)63(88)47-74(94,98-64)46-60(86)42-58(84)40-56(82)38-55(81)39-57(83)41-59(85','InChIKey=KSHALFYFOAQMPY-CJSJFPHPSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCc4ccccn4)C(CC(OC4OC(C)C(O)C(NC(=O)CCN5CCCCC5)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1'),
	(251334,19,7,'143483-85-6','Consistent with Molecular Formula','C70H101N5O19',1316.59,'N-dimethylaminoacetyl-partricin A 2-pyridinylethylamide','E37DF50048DA230F-FICuS-01-61','E37DF50048DA230F-FICTS-01-40','814684A9CFEABA40-uuuuu-01-25','InChI=1S/C70H101N5O19/c1-44-21-17-15-13-11-9-7-8-10-12-14-16-18-23-57(92-69-66(88)64(65(87)46(3)91-69)74-61(85)43-75(5)6)40-60-63(68(89)73-32-30-49-22-19-20-31-72-49)59(84)42-70(90,94-60)41-56(82)37-54(80)35-52(78)33-51(77)34-53(79)36-55(81)39-62(86)93-67','InChIKey=YUXFDVSCOUWVLS-YKCVXADTSA-N','CNc1ccc(C(=O)CC(O)CCC(C)C2OC(=O)CC(O)CC(=O)CC(O)CC(O)CC(O)CC(O)CC3(O)CC(O)C(C(=O)NCCc4ccccn4)C(CC(OC4OC(C)C(O)C(NC(=O)CN(C)C)C4O)/C=C/C=C/C=C/C=C\\C=C/C=C/C=C/C2C)O3)cc1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(251335,4,0,NULL,'Consistent with Molecular Formula','C11H13N3O5',267.2408,'3\'-C-ethinylcytidine','9E923AC55E527F94-FICuS-01-67','9AFFDBFFCD3257C0-FICTS-01-89','9E923AC55E527F94-uuuuu-01-16','InChI=1S/C11H13N3O5/c1-2-11(18)6(5-15)19-9(8(11)16)14-4-3-7(12)13-10(14)17/h1,3-4,6,8-9,15-16,18H,5H2,(H2,12,13,17)','InChIKey=JFIWEPHGRUDAJN-UHFFFAOYSA-N','C#CC1(O)C(CO)OC(n2ccc(N)nc2=O)C1O','1'),
	(251336,6,0,NULL,'Consistent with Molecular Formula','C39H54N6O8S',766.951,'SQV\nInvirase\nFortovase\nsaquinavir\nRo 31-8959\nsaquinavir mesylate','D59DFD0401610608-FICuS-01-41','D59DFD0401610608-FICTS-01-20','433E4E4FBE84DEAD-uuuuu-01-49','InChI=1S/C38H50N6O5.CH4O3S/c1-38(2,3)43-37(49)32-20-26-14-7-8-15-27(26)22-44(32)23-33(45)30(19-24-11-5-4-6-12-24)41-36(48)31(21-34(39)46)42-35(47)29-18-17-25-13-9-10-16-28(25)40-29;1-5(2,3)4/h4-6,9-13,16-18,26-27,30-33,45H,7-8,14-15,19-23H2,1-3H3,(H2,39,4','InChIKey=IRHXGOXEBNJUSN-KQBSJITFSA-N','CC(C)(C)NC(=O)C1CC2CCCCC2CN1CC(O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)c1ccc2ccccc2n1.CS(=O)(=O)O','1'),
	(251337,5,0,NULL,'Consistent with Molecular Formula','C33H49N3O7S2',663.886,'NFV\nviracept\nNelfinavir\nnelfinavir mesylate\n3-Isoquinolinecarboxamide, N-(1,1-dimethylethyl)decahydro-2- [(2R,3R)-2-hydroxy-3-[(3-hydroxy-2-methylbenzoyl)amino]-4-(phenylthio)butyl]-, methanesulfonate (3S,4aS,8aS)-','26D1790F242AD0D2-FICuS-01-4D','26D1790F242AD0D2-FICTS-01-2C','67EE587115265ABD-uuuuu-01-0C','InChI=1S/C32H45N3O4S.CH4O3S/c1-21-25(15-10-16-28(21)36)30(38)33-26(20-40-24-13-6-5-7-14-24)29(37)19-35-18-23-12-9-8-11-22(23)17-27(35)31(39)34-32(2,3)4;1-5(2,3)4/h5-7,10,13-16,22-23,26-27,29,36-37H,8-9,11-12,17-20H2,1-4H3,(H,33,38)(H,34,39);1H3,(H,2,3,4)/','InChIKey=NQHXCOAXSHGTIA-SKXNDZRYSA-N','CS(=O)(=O)O.Cc1c(O)cccc1C(=O)NC(CSc1ccccc1)C(O)CN1CC2CCCCC2CC1C(=O)NC(C)(C)C','1'),
	(251338,1,0,NULL,'Consistent with Molecular Formula','C18H14F4N2O4S',430.3732,'Casodex\nICI 176334\nBicalutamide\nPropanamide, N-[4-cyano-3-(trifluoromethyl)phenyl]-3-[(4-fluorophenyl)sulfonyl]-2-hydroxy-2-methyl-,','CAC0DDAF885BB4AB-FICuS-01-AD','CAC0DDAF885BB4AB-FICTS-01-8C','CAC0DDAF885BB4AB-uuuuu-01-5C','InChI=1S/C18H14F4N2O4S/c1-17(26,10-29(27,28)14-6-3-12(19)4-7-14)16(25)24-13-5-2-11(9-23)15(8-13)18(20,21)22/h2-8,26H,10H2,1H3,(H,24,25)','InChIKey=LKJPYSCBVHEWIU-UHFFFAOYSA-N','CC(O)(CS(=O)(=O)c1ccc(F)cc1)C(=O)Nc1ccc(C#N)c(C(F)(F)F)c1','1'),
	(251339,2,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,'2-Oxo-4-phenyl-1,2,3,4-tetrahydro-benz[4,5]imidazo[1,2-a]pyr imidine-3-carboxaldehyde','D183D8B6D43673E5-FICuS-01-60','D183D8B6D43673E5-FICTS-01-3F','D183D8B6D43673E5-uuuuu-01-0F','InChI=1S/C17H13N3O2/c21-10-12-15(11-6-2-1-3-7-11)20-14-9-5-4-8-13(14)18-17(20)19-16(12)22/h1-10,12,15H,(H,18,19,22)','InChIKey=GEBCMIXSWGTRGO-UHFFFAOYSA-N','O=CC1C(=O)Nc2nc3ccccc3n2C1c1ccccc1','1'),
	(251340,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O',309.7543,'2-Chloro-4-phenyl-3,4-benz[4,5]imidazo[1,2-a]pyrimidin-3-car boxaldehyde','5131D78E12DA4C10-FICuS-01-49','610EF1C200BDE1A8-FICTS-01-43','5131D78E12DA4C10-uuuuu-01-F8','InChI=1S/C17H12ClN3O/c18-16-12(10-22)15(11-6-2-1-3-7-11)21-14-9-5-4-8-13(14)19-17(21)20-16/h1-10,12,15H','InChIKey=FXYISUXJBAKDBA-UHFFFAOYSA-N','O=CC1C(Cl)=Nc2nc3ccccc3n2C1c1ccccc1','1'),
	(251341,2,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,'2-(morpholin-4-yl)-4-phenyl-3,4-dihydro-benzo[4,5]imidazo[1, 2-a]pyrimidine-3-carboxaldehyde','C6133C16E8536EE3-FICuS-01-59','2D48CAEA29609232-FICTS-01-33','C6133C16E8536EE3-uuuuu-01-08','InChI=1S/C21H20N4O2/c26-14-16-19(15-6-2-1-3-7-15)25-18-9-5-4-8-17(18)22-21(25)23-20(16)24-10-12-27-13-11-24/h1-9,14,16,19H,10-13H2','InChIKey=YJLJCSSZBOBAPY-UHFFFAOYSA-N','O=CC1C(N2CCOCC2)=Nc2nc3ccccc3n2C1c1ccccc1','1'),
	(251342,2,0,NULL,'Consistent with Molecular Formula','C22H23N5O',373.4566,'2-(4-methyl-piperazin-1-yl)-4-phenyl-3,4-dihydro-benzo[4,5]i midazo[1,2-a]pyrimidine-3-carboxyaldehyde','60A4B2EDBA7F374D-FICuS-01-81','54E3EFB2BBD8E7C1-FICTS-01-76','60A4B2EDBA7F374D-uuuuu-01-30','InChI=1S/C22H23N5O/c1-25-11-13-26(14-12-25)21-17(15-28)20(16-7-3-2-4-8-16)27-19-10-6-5-9-18(19)23-22(27)24-21/h2-10,15,17,20H,11-14H2,1H3','InChIKey=OJFDWVNXWCPLMF-UHFFFAOYSA-N','CN1CCN(C2=Nc3nc4ccccc4n3C(c3ccccc3)C2C=O)CC1','1'),
	(251343,3,0,NULL,'Consistent with Molecular Formula','C23H22N4O3',402.4518,'1-(formyl-4-phenyl-3,4-dihydro-benzo[4,5]imidazo[1.2-a]pyrim idin-2-yl)piperidine-4-carboxylic acid','AB17A336BBEBF930-FICuS-01-7C','B7637E638EC36C82-FICTS-01-43','AB17A336BBEBF930-uuuuu-01-2B','InChI=1S/C23H22N4O3/c28-14-17-20(15-6-2-1-3-7-15)27-19-9-5-4-8-18(19)24-23(27)25-21(17)26-12-10-16(11-13-26)22(29)30/h1-9,14,16-17,20H,10-13H2,(H,29,30)','InChIKey=PLFGOYMKTYHSTK-UHFFFAOYSA-N','O=CC1C(N2CCC(C(=O)O)CC2)=Nc2nc3ccccc3n2C1c1ccccc1','1'),
	(251344,2,0,NULL,'Consistent with Molecular Formula','C22H22N4O',358.442,'4-Phenyl-2-(piperidin-1-yl)-3,4-dihydro-benzo[4,5]imidazo[1. 2-a]pyrimidine-3-carboxaldehyde','9FF9E0E1A8557256-FICuS-01-67','C896FF94F4F45696-FICTS-01-57','9FF9E0E1A8557256-uuuuu-01-16','InChI=1S/C22H22N4O/c27-15-17-20(16-9-3-1-4-10-16)26-19-12-6-5-11-18(19)23-22(26)24-21(17)25-13-7-2-8-14-25/h1,3-6,9-12,15,17,20H,2,7-8,13-14H2','InChIKey=IIHGMUIDRSFSCV-UHFFFAOYSA-N','O=CC1C(N2CCCCC2)=Nc2nc3ccccc3n2C1c1ccccc1','1'),
	(251345,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O2',293.3244,'4-(4-methoxy-phenyl)-3,4-dihydro-benzo[4,5]imidazo[1,2-a]pyr imidin-2-one','4E2A73B3694EFDCD-FICuS-01-8B','4E2A73B3694EFDCD-FICTS-01-6A','4E2A73B3694EFDCD-uuuuu-01-3A','InChI=1S/C17H15N3O2/c1-22-12-8-6-11(7-9-12)15-10-16(21)19-17-18-13-4-2-3-5-14(13)20(15)17/h2-9,15H,10H2,1H3,(H,18,19,21)','InChIKey=NRSWDKSPCKHVPA-UHFFFAOYSA-N','COc1ccc(C2CC(=O)Nc3nc4ccccc4n32)cc1','1'),
	(251346,2,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,'2-Chloro-4-(4-methoxy-phenyl)3,4-dihydro-benzo[4,5]imidazo[1 ,2-a]pyrimidine-3-carboxyaldehyde','02D4707FA74BB900-FICuS-01-4E','00DF4F94AE6272BE-FICTS-01-55','02D4707FA74BB900-uuuuu-01-FD','InChI=1S/C18H14ClN3O2/c1-24-12-8-6-11(7-9-12)16-13(10-23)17(19)21-18-20-14-4-2-3-5-15(14)22(16)18/h2-10,13,16H,1H3','InChIKey=PVOWSTMKZXZLPG-UHFFFAOYSA-N','COc1ccc(C2C(C=O)C(Cl)=Nc3nc4ccccc4n32)cc1','1'),
	(251347,2,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,'4-(4-Methoxy-phenyl)-2-(morpholin-4-yl)-3,4-dihydro-benzo[4, 5]imidazo[1,2-a]pyrimidine-3-carboxyaldehyde','B8DDBE47696E90DC-FICuS-01-95','55C5D2AC583CE505-FICTS-01-44','B8DDBE47696E90DC-uuuuu-01-44','InChI=1S/C22H22N4O3/c1-28-16-8-6-15(7-9-16)20-17(14-27)21(25-10-12-29-13-11-25)24-22-23-18-4-2-3-5-19(18)26(20)22/h2-9,14,17,20H,10-13H2,1H3','InChIKey=RSUANEZLDHOKBZ-UHFFFAOYSA-N','COc1ccc(C2C(C=O)C(N3CCOCC3)=Nc3nc4ccccc4n32)cc1','1'),
	(251348,2,0,NULL,'Consistent with Molecular Formula','C23H25N5O2',403.4828,'4-(4-Methoxy-phenyl)-2-(4-methyl-piperazin-1-yl)-3,4-dihydro -benzo[4,5]imidazo[1,2-a]pyrimidine-3-carboxyaldehyde','22C3368C833FB3C1-FICuS-01-52','820BDFFAA252E9DD-FICTS-01-73','22C3368C833FB3C1-uuuuu-01-01','InChI=1S/C23H25N5O2/c1-26-11-13-27(14-12-26)22-18(15-29)21(16-7-9-17(30-2)10-8-16)28-20-6-4-3-5-19(20)24-23(28)25-22/h3-10,15,18,21H,11-14H2,1-2H3','InChIKey=FLLIYCKHQKTESP-UHFFFAOYSA-N','COc1ccc(C2C(C=O)C(N3CCN(C)CC3)=Nc3nc4ccccc4n32)cc1','1'),
	(251349,3,0,NULL,'Consistent with Molecular Formula','C24H24N4O4',432.478,'1-[3-Formyl-4-(4-methoxy phenyl)-3,4-dihydro-benzo[4,5]imidazo[1,2-a]pyrimidine-4-car boxylic acid','BE27BF4D64B62C9C-FICuS-01-8A','51AD1C3FED82A284-FICTS-01-50','BE27BF4D64B62C9C-uuuuu-01-39','InChI=1S/C24H24N4O4/c1-32-17-8-6-15(7-9-17)21-18(14-29)22(27-12-10-16(11-13-27)23(30)31)26-24-25-19-4-2-3-5-20(19)28(21)24/h2-9,14,16,18,21H,10-13H2,1H3,(H,30,31)','InChIKey=VFXIKIGVLWWCQR-UHFFFAOYSA-N','COc1ccc(C2C(C=O)C(N3CCC(C(=O)O)CC3)=Nc3nc4ccccc4n32)cc1','1'),
	(251350,2,0,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,'4-(4-methoxy phenyl)-2-piperidin-1-yl-3,4-dihydro-benzo[4,5]imidazo[1,2-a ]pyrimidine-3-carboxyaldehyde','B9C89B5703FBF917-FICuS-01-76','B80D1BF23A66509C-FICTS-01-40','B9C89B5703FBF917-uuuuu-01-25','InChI=1S/C23H24N4O2/c1-29-17-11-9-16(10-12-17)21-18(15-28)22(26-13-5-2-6-14-26)25-23-24-19-7-3-4-8-20(19)27(21)23/h3-4,7-12,15,18,21H,2,5-6,13-14H2,1H3','InChIKey=WOHSEUZMLKDQEZ-UHFFFAOYSA-N','COc1ccc(C2C(C=O)C(N3CCCCC3)=Nc3nc4ccccc4n32)cc1','1'),
	(251351,1,0,NULL,'Consistent with Molecular Formula','C16H12N4O3',308.2958,'4-(4-Nitrophenyl)-3,4-dihydro-1H-benzo[4,5]imidazo[1,2-a]pyr imidin-2-one','9B1DF8DA24998BCF-FICuS-01-95','9B1DF8DA24998BCF-FICTS-01-74','9B1DF8DA24998BCF-uuuuu-01-44','InChI=1S/C16H12N4O3/c21-15-9-14(10-5-7-11(8-6-10)20(22)23)19-13-4-2-1-3-12(13)17-16(19)18-15/h1-8,14H,9H2,(H,17,18,21)','InChIKey=OXXQFXHJSVXKCH-UHFFFAOYSA-N','O=C1CC(c2ccc([N+](=O)[O-])cc2)n2c(nc3ccccc32)N1','1'),
	(251352,2,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O3',354.7519,'2-Chloro-4-(4-nitrophenyl)-3,4-dihydro-benzo[4,5]imidazo[1,2 -a]pyrimidine-3-carboxaldehyde','2862CB0E924D2F32-FICuS-01-53','E3E15960BD76DC44-FICTS-01-4A','2862CB0E924D2F32-uuuuu-01-02','InChI=1S/C17H11ClN4O3/c18-16-12(9-23)15(10-5-7-11(8-6-10)22(24)25)21-14-4-2-1-3-13(14)19-17(21)20-16/h1-9,12,15H','InChIKey=IIHHDYRUNUHMBF-UHFFFAOYSA-N','O=CC1C(Cl)=Nc2nc3ccccc3n2C1c1ccc([N+](=O)[O-])cc1','1'),
	(251353,2,0,NULL,'Consistent with Molecular Formula','C21H19N5O4',405.4122,'2-(Morpholin-4-yl)-4-(4-nitrophenyl)-3,4-dihydro-benzo[4,5]i midazo[1,2-a]pyrimidine-3-carboxyaldehyde','C801A3E47152C81C-FICuS-01-4E','3B3C087EE206074A-FICTS-01-2E','C801A3E47152C81C-uuuuu-01-FD','InChI=1S/C21H19N5O4/c27-13-16-19(14-5-7-15(8-6-14)26(28)29)25-18-4-2-1-3-17(18)22-21(25)23-20(16)24-9-11-30-12-10-24/h1-8,13,16,19H,9-12H2','InChIKey=WTUZJAZXPMYFLG-UHFFFAOYSA-N','O=CC1C(N2CCOCC2)=Nc2nc3ccccc3n2C1c1ccc([N+](=O)[O-])cc1','1'),
	(251354,2,0,NULL,'Consistent with Molecular Formula','C22H22N6O3',418.4542,'2-(4-Methyl-piperazin-1-yl)-4-(4-nitrophenyl)-3,4-dihydro-be nzo[4,5]imidazo[1,2-a]pyrimidine-3-carboxyaldehyde','3CDA9644B28F2DC6-FICuS-01-7A','85F0A1073B5C0489-FICTS-01-24','3CDA9644B28F2DC6-uuuuu-01-29','InChI=1S/C22H22N6O3/c1-25-10-12-26(13-11-25)21-17(14-29)20(15-6-8-16(9-7-15)28(30)31)27-19-5-3-2-4-18(19)23-22(27)24-21/h2-9,14,17,20H,10-13H2,1H3','InChIKey=QMADVWXZMHFBAZ-UHFFFAOYSA-N','CN1CCN(C2=Nc3nc4ccccc4n3C(c3ccc([N+](=O)[O-])cc3)C2C=O)CC1','1'),
	(251355,2,0,NULL,'Consistent with Molecular Formula','C22H21N5O3',403.4396,'4-(Nitro-phenyl)-2-piperidin-1-yl3,4 dihydro-benzo[4,5]imidazo[1,2-a]pyrimidine-3-carboxyaldehyde','18794D9F54289D45-FICuS-01-50','6C68BA603AD60398-FICTS-01-38','18794D9F54289D45-uuuuu-01-FF','InChI=1S/C22H21N5O3/c28-14-17-20(15-8-10-16(11-9-15)27(29)30)26-19-7-3-2-6-18(19)23-22(26)24-21(17)25-12-4-1-5-13-25/h2-3,6-11,14,17,20H,1,4-5,12-13H2','InChIKey=PUXKDZSPKXLAOX-UHFFFAOYSA-N','O=CC1C(N2CCCCC2)=Nc2nc3ccccc3n2C1c1ccc([N+](=O)[O-])cc1','1'),
	(251356,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,'2-morpholino,3-benzoyl,6-nitroquinoxaline','9FE308D13393FD40-FICuS-01-5B','9FE308D13393FD40-FICTS-01-3A','9FE308D13393FD40-uuuuu-01-0A','InChI=1S/C19H16N4O4/c24-18(13-4-2-1-3-5-13)17-19(22-8-10-27-11-9-22)21-15-7-6-14(23(25)26)12-16(15)20-17/h1-7,12H,8-11H2','InChIKey=LVLYQNPJLKRECY-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2cc([N+](=O)[O-])ccc2nc1N1CCOCC1',NULL),
	(251357,0,0,NULL,'Consistent with Molecular Formula','C26H23ClN4O',442.9469,'2-(4-benzylpiperazinyl)3-p-chlorobenzoyl quinoxaline','E122036111644FF5-FICuS-01-2C','E122036111644FF5-FICTS-01-0B','E122036111644FF5-uuuuu-01-DB','InChI=1S/C26H23ClN4O/c27-21-12-10-20(11-13-21)25(32)24-26(29-23-9-5-4-8-22(23)28-24)31-16-14-30(15-17-31)18-19-6-2-1-3-7-19/h1-13H,14-18H2','InChIKey=QWDBHQIZSHJFAF-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nc2ccccc2nc1N1CCN(Cc2ccccc2)CC1',NULL),
	(251358,0,0,NULL,'Consistent with Molecular Formula','C28H28N4O3',468.5542,'2-(4-benzylpiperazinyl)3-(3,4-dimethoxybenzoyl)quinoxaline','F770B7EC2167EA0A-FICuS-01-73','F770B7EC2167EA0A-FICTS-01-52','F770B7EC2167EA0A-uuuuu-01-22','InChI=1S/C28H28N4O3/c1-34-24-13-12-21(18-25(24)35-2)27(33)26-28(30-23-11-7-6-10-22(23)29-26)32-16-14-31(15-17-32)19-20-8-4-3-5-9-20/h3-13,18H,14-17,19H2,1-2H3','InChIKey=MCWVLXOYWBGKES-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(Cc3ccccc3)CC2)cc1OC',NULL),
	(251359,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O',346.431,'2-(4-ethyipiperazinyl)3-benzoylquinoxaline','8010D9174E37B7B3-FICuS-01-46','8010D9174E37B7B3-FICTS-01-25','8010D9174E37B7B3-uuuuu-01-F5','InChI=1S/C21H22N4O/c1-2-24-12-14-25(15-13-24)21-19(20(26)16-8-4-3-5-9-16)22-17-10-6-7-11-18(17)23-21/h3-11H,2,12-15H2,1H3','InChIKey=AKHPLZSXOVVNMP-UHFFFAOYSA-N','CCN1CCN(c2nc3ccccc3nc2C(=O)c2ccccc2)CC1',NULL),
	(251360,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O',394.475,'2-(4-phenylpiperazinyl)3-benzoylquinoxaline','9A846DED57956D8A-FICuS-01-7D','9A846DED57956D8A-FICTS-01-5C','9A846DED57956D8A-uuuuu-01-2C','InChI=1S/C25H22N4O/c30-24(19-9-3-1-4-10-19)23-25(27-22-14-8-7-13-21(22)26-23)29-17-15-28(16-18-29)20-11-5-2-6-12-20/h1-14H,15-18H2','InChIKey=DTSJYICIMNGGDB-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccccc2nc1N1CCN(c2ccccc2)CC1',NULL),
	(251361,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2',424.5012,'2-(4-p-methoxyphenyl)3-benzoylquinoxaline','0E61988397DB9A0B-FICuS-01-61','0E61988397DB9A0B-FICTS-01-40','0E61988397DB9A0B-uuuuu-01-10','InChI=1S/C26H24N4O2/c1-32-21-13-11-20(12-14-21)29-15-17-30(18-16-29)26-24(25(31)19-7-3-2-4-8-19)27-22-9-5-6-10-23(22)28-26/h2-14H,15-18H2,1H3','InChIKey=QUGFUFILIFMCIX-UHFFFAOYSA-N','COc1ccc(N2CCN(c3nc4ccccc4nc3C(=O)c3ccccc3)CC2)cc1',NULL),
	(251362,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O3',392.4566,'2-(4-methylpiperazinyl)3-(3,4-dimethoxybenzoyl)quinoxaline','07FEECB01A55D6E4-FICuS-01-82','07FEECB01A55D6E4-FICTS-01-61','07FEECB01A55D6E4-uuuuu-01-31','InChI=1S/C22H24N4O3/c1-25-10-12-26(13-11-25)22-20(23-16-6-4-5-7-17(16)24-22)21(27)15-8-9-18(28-2)19(14-15)29-3/h4-9,14H,10-13H2,1-3H3','InChIKey=RJINCNKSBUUNFS-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3nc2N2CCN(C)CC2)cc1OC',NULL),
	(251363,0,1,NULL,'Consistent with Molecular Formula','C18H13F3N2O3',362.3075,NULL,'AD10BFB455E8046B-FICuS-01-6E','E9A428EA1D59AB2B-FICTS-01-63','AD10BFB455E8046B-uuuuu-01-1D','InChI=1S/C18H13F3N2O3/c19-18(20,21)14-4-1-11(2-5-14)10-23-17(26)13(9-22)7-12-3-6-15(24)16(25)8-12/h1-8,24-25H,10H2,(H,23,26)/b13-7+','InChIKey=MGDBSYXYZRISDG-NTUHNPAUSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCc1ccc(C(F)(F)F)cc1','1'),
	(251364,0,1,NULL,'Consistent with Molecular Formula','C18H13F3N2O3',362.3075,NULL,'B7F267A7BBE1260C-FICuS-01-72','E7AB49479B3F233C-FICTS-01-4C','B7F267A7BBE1260C-uuuuu-01-21','InChI=1S/C18H13F3N2O3/c19-18(20,21)14-3-1-2-12(7-14)10-23-17(26)13(9-22)6-11-4-5-15(24)16(25)8-11/h1-8,24-25H,10H2,(H,23,26)/b13-6+','InChIKey=CBZPIGMULPRVPO-AWNIVKPZSA-N','N#C/C(=C\\c1ccc(O)c(O)c1)C(=O)NCc1cccc(C(F)(F)F)c1','1'),
	(251365,0,0,NULL,'Consistent with Molecular Formula','C20H23NNaO4',364.3958,'RSR13 (Allos Therapeutics)\n(2-[4-[[(3,5-dimethylanilino)carbonyl]methyl]phenoxyl]-2-methylproprionic acid sodium salt','8751A0D6B3182A1C-FICuS-01-4C','8751A0D6B3182A1C-FICTS-01-2B','0CB64CD9D36398B4-uuuuu-01-1C','InChI=1S/C20H23NO4.Na/c1-13-9-14(2)11-16(10-13)21-18(22)12-15-5-7-17(8-6-15)25-20(3,4)19(23)24;/h5-11H,12H2,1-4H3,(H,21,22)(H,23,24);/q;+1','InChIKey=SWDPIHPGORBMFR-UHFFFAOYSA-N','Cc1cc(C)cc(NC(=O)Cc2ccc(OC(C)(C)C(=O)O)cc2)c1.[Na+]',NULL),
	(251366,0,0,NULL,'Consistent with Molecular Formula','C15H21NO4S5',439.6352,'BOC-varacin','D1C2D5A153AFB5E1-FICuS-01-78','D1C2D5A153AFB5E1-FICTS-01-57','D1C2D5A153AFB5E1-uuuuu-01-27','InChI=1S/C15H21NO4S5/c1-15(2,3)20-14(17)16-7-6-9-8-10(18-4)11(19-5)13-12(9)21-23-25-24-22-13/h8H,6-7H2,1-5H3,(H,16,17)','InChIKey=XGYYMFDGMRHWOP-UHFFFAOYSA-N','COc1cc(CCNC(=O)OC(C)(C)C)c2c(c1OC)SSSSS2',NULL),
	(251367,1,0,NULL,'Consistent with Molecular Formula','C22H29N3',335.4912,'dabequine','399F360EA2C98B4A-FICuS-01-6E','399F360EA2C98B4A-FICTS-01-4D','399F360EA2C98B4A-uuuuu-01-1D','InChI=1S/C22H29N3/c1-4-25(5-2)14-8-9-17(3)24-21-12-13-23-22-16-19-11-7-6-10-18(19)15-20(21)22/h6-7,10-13,15-17H,4-5,8-9,14H2,1-3H3,(H,23,24)','InChIKey=OUAJLVIMXOMBTL-UHFFFAOYSA-N','CCN(CC)CCCC(C)Nc1ccnc2cc3ccccc3cc12','1'),
	(251368,0,0,NULL,'Consistent with Molecular Formula','C43H43Cl2FN6O8',861.7525,NULL,'CBB9D2390518B54B-FICuS-01-64','DDF31F5F1F50EF32-FICTS-01-65','CBB9D2390518B54B-uuuuu-01-13','InChI=1S/C43H43Cl2FN6O8/c1-3-59-42(57)34-36(53)32(40(55)47-38(34)51-19-15-49(16-20-51)29-9-5-7-26(44)23-29)31(25-11-13-28(46)14-12-25)33-37(54)35(43(58)60-4-2)39(48-41(33)56)52-21-17-50(18-22-52)30-10-6-8-27(45)24-30/h5-14,23-24,31H,3-4,15-22H2,1-2H3,(H2,','InChIKey=LUBTYEDRXPKZAJ-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3cccc(Cl)c3)CC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(N3CCN(c4cccc(Cl)c4)CC3)[nH]c2=O)c1O',NULL),
	(251369,0,0,NULL,'Consistent with Molecular Formula','C43H41Cl4FN6O8',930.6427,NULL,'9AA9DAD3BDFA8E87-FICuS-01-B0','80DB3DA271649EB8-FICTS-01-48','9AA9DAD3BDFA8E87-uuuuu-01-5F','InChI=1S/C43H41Cl4FN6O8/c1-3-61-42(59)34-36(55)32(40(57)49-38(34)53-17-13-51(14-18-53)25-9-11-27(44)29(46)21-25)31(23-5-7-24(48)8-6-23)33-37(56)35(43(60)62-4-2)39(50-41(33)58)54-19-15-52(16-20-54)26-10-12-28(45)30(47)22-26/h5-12,21-22,31H,3-4,13-20H2,1-2H','InChIKey=AWOLJVIUJZMXNC-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccc(Cl)c(Cl)c3)CC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccc(Cl)c(Cl)c4)CC3)[nH]c2=O)c1O',NULL),
	(251370,0,0,NULL,'Consistent with Molecular Formula','C43H40Cl6N6O8',981.5424,NULL,'4F4C779297D9C017-FICuS-01-59','AAE8969770670FBA-FICTS-01-51','4F4C779297D9C017-uuuuu-01-08','InChI=1S/C43H40Cl6N6O8/c1-3-62-42(60)34-36(56)32(40(58)50-38(34)54-16-12-52(13-17-54)22-8-10-24(44)28(48)20-22)31(30-26(46)6-5-7-27(30)47)33-37(57)35(43(61)63-4-2)39(51-41(33)59)55-18-14-53(15-19-55)23-9-11-25(45)29(49)21-23/h5-11,20-21,31H,3-4,12-19H2,1-','InChIKey=DMDKJZRQXJIYJG-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccc(Cl)c(Cl)c3)CC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccc(Cl)c(Cl)c4)CC3)[nH]c2=O)c1O',NULL),
	(251371,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O10S',548.5636,NULL,'1B10134B4CC7771A-FICuS-01-46','49958F2A69D4B76F-FICTS-01-4E','1B10134B4CC7771A-uuuuu-01-F5','InChI=1S/C25H28N2O10S/c1-5-34-22-16(24(32)36-7-3)18(28)14(20(30)26-22)13(12-10-9-11-38-12)15-19(29)17(25(33)37-8-4)23(35-6-2)27-21(15)31/h9-11,13H,5-8H2,1-4H3,(H2,26,28,30)(H2,27,29,31)','InChIKey=QWEIRSUQMPTIKN-UHFFFAOYSA-N','CCOC(=O)c1c(OCC)[nH]c(=O)c(C(c2cccs2)c2c(O)c(C(=O)OCC)c(OCC)[nH]c2=O)c1O',NULL),
	(251372,0,0,NULL,'Consistent with Molecular Formula','C28H32N2O10',556.5682,NULL,'5EEFF2030AB8A510-FICuS-01-69','0BC9558F3A49BA90-FICTS-01-49','5EEFF2030AB8A510-uuuuu-01-18','InChI=1S/C28H32N2O10/c1-6-37-25-19(27(35)39-8-3)21(31)17(23(33)29-25)16(15-12-10-14(5)11-13-15)18-22(32)20(28(36)40-9-4)26(38-7-2)30-24(18)34/h10-13,16H,6-9H2,1-5H3,(H2,29,31,33)(H2,30,32,34)','InChIKey=DRJBLUFBQLMETN-UHFFFAOYSA-N','CCOC(=O)c1c(OCC)[nH]c(=O)c(C(c2ccc(C)cc2)c2c(O)c(C(=O)OCC)c(OCC)[nH]c2=O)c1O',NULL),
	(251373,0,0,NULL,'Consistent with Molecular Formula','C31H34Cl2N4O8',661.5376,NULL,'CF3B5E3D2B767FBD-FICuS-01-9A','3DA2EC184FBEC47C-FICTS-01-73','CF3B5E3D2B767FBD-uuuuu-01-49','InChI=1S/C31H34Cl2N4O8/c1-3-44-30(42)22-24(38)20(28(40)34-26(22)36-12-5-6-13-36)19(18-16(32)10-9-11-17(18)33)21-25(39)23(31(43)45-4-2)27(35-29(21)41)37-14-7-8-15-37/h9-11,19H,3-8,12-15H2,1-2H3,(H2,34,38,40)(H2,35,39,41)','InChIKey=SYHIKYRVRAVMFD-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(251374,0,0,NULL,'Consistent with Molecular Formula','C31H36N4O8',592.6474,NULL,'D9A236182C2C22F7-FICuS-01-54','8FE8F964D71052FB-FICTS-01-55','D9A236182C2C22F7-uuuuu-01-03','InChI=1S/C31H36N4O8/c1-3-42-30(40)22-24(36)20(28(38)32-26(22)34-14-8-9-15-34)19(18-12-6-5-7-13-18)21-25(37)23(31(41)43-4-2)27(33-29(21)39)35-16-10-11-17-35/h5-7,12-13,19H,3-4,8-11,14-17H2,1-2H3,(H2,32,36,38)(H2,33,37,39)','InChIKey=ZHMISLCFQCPKCA-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2ccccc2)c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(251375,0,0,NULL,'Consistent with Molecular Formula','C31H34ClN5O10',672.0901,NULL,'E185B03C9383A305-FICuS-01-42','36B1788140B29651-FICTS-01-07','E185B03C9383A305-uuuuu-01-F1','InChI=1S/C31H34ClN5O10/c1-3-46-30(42)22-24(38)20(28(40)33-26(22)35-11-5-6-12-35)19(17-10-9-16(32)15-18(17)37(44)45)21-25(39)23(31(43)47-4-2)27(34-29(21)41)36-13-7-8-14-36/h9-10,15,19H,3-8,11-14H2,1-2H3,(H2,33,38,40)(H2,34,39,41)','InChIKey=GFXWUIVJIONHLL-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCCC2)[nH]c(=O)c(C(c2ccc(Cl)cc2[N+](=O)[O-])c2c(O)c(C(=O)OCC)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(251376,0,0,NULL,'Consistent with Molecular Formula','C31H36N4O10',624.6462,NULL,'AD2B204560774FFC-FICuS-01-62','A46079E39D6F55AC-FICTS-01-50','AD2B204560774FFC-uuuuu-01-11','InChI=1S/C31H36N4O10/c1-3-44-30(40)22-24(36)20(28(38)32-26(22)34-10-14-42-15-11-34)19(18-8-6-5-7-9-18)21-25(37)23(31(41)45-4-2)27(33-29(21)39)35-12-16-43-17-13-35/h5-9,19H,3-4,10-17H2,1-2H3,(H2,32,36,38)(H2,33,37,39)','InChIKey=DYVGMZHDTGFHQI-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccccc2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251377,0,0,NULL,'Consistent with Molecular Formula','C43H46N6O8',774.8718,NULL,'6E0D98F7C1ADEA0D-FICuS-01-97','DB3EE33108BE0C56-FICTS-01-4D','6E0D98F7C1ADEA0D-uuuuu-01-46','InChI=1S/C43H46N6O8/c1-3-56-42(54)34-36(50)32(40(52)44-38(34)48-24-20-46(21-25-48)29-16-10-6-11-17-29)31(28-14-8-5-9-15-28)33-37(51)35(43(55)57-4-2)39(45-41(33)53)49-26-22-47(23-27-49)30-18-12-7-13-19-30/h5-19,31H,3-4,20-27H2,1-2H3,(H2,44,50,52)(H2,45,51,','InChIKey=XMHVERRYLYVEPA-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccccc3)CC2)[nH]c(=O)c(C(c2ccccc2)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccccc4)CC3)[nH]c2=O)c1O',NULL),
	(251378,0,0,NULL,'Consistent with Molecular Formula','C33H36N8O8',672.6962,NULL,'D5F5668C1927CB52-FICuS-01-61','8026D405C85E8BA1-FICTS-01-34','D5F5668C1927CB52-uuuuu-01-10','InChI=1S/C33H36N8O8/c1-3-48-32(46)40-14-10-38(11-15-40)28-21(18-34)26(42)24(30(44)36-28)23(20-8-6-5-7-9-20)25-27(43)22(19-35)29(37-31(25)45)39-12-16-41(17-13-39)33(47)49-4-2/h5-9,23H,3-4,10-17H2,1-2H3,(H2,36,42,44)(H2,37,43,45)','InChIKey=SFSHMVMVAJMYAZ-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2[nH]c(=O)c(C(c3ccccc3)c3c(O)c(C#N)c(N4CCN(C(=O)OCC)CC4)[nH]c3=O)c(O)c2C#N)CC1',NULL),
	(251379,0,0,NULL,'Consistent with Molecular Formula','C27H24Cl2N6O6',599.4292,NULL,'65627A7D57660244-FICuS-01-2F','AB7031E445E4C0C9-FICTS-01-3E','65627A7D57660244-uuuuu-01-DE','InChI=1S/C27H24Cl2N6O6/c28-16-2-1-3-17(29)18(16)19(20-22(36)14(12-30)24(32-26(20)38)34-4-8-40-9-5-34)21-23(37)15(13-31)25(33-27(21)39)35-6-10-41-11-7-35/h1-3,19H,4-11H2,(H2,32,36,38)(H2,33,37,39)','InChIKey=WVQGNGAQKNBFBG-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C#N)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251380,0,0,NULL,'Consistent with Molecular Formula','C43H44Cl2N6O8',843.762,NULL,'3B79089A3C1A7960-FICuS-01-4C','7512D3FFB4DF5E20-FICTS-01-54','3B79089A3C1A7960-uuuuu-01-FB','InChI=1S/C43H44Cl2N6O8/c1-3-58-42(56)34-36(52)32(40(54)46-38(34)50-22-18-48(19-23-50)26-12-7-5-8-13-26)31(30-28(44)16-11-17-29(30)45)33-37(53)35(43(57)59-4-2)39(47-41(33)55)51-24-20-49(21-25-51)27-14-9-6-10-15-27/h5-17,31H,3-4,18-25H2,1-2H3,(H2,46,52,54)(','InChIKey=GRLYHAKSEZSWPG-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccccc3)CC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccccc4)CC3)[nH]c2=O)c1O',NULL),
	(251381,0,0,NULL,'Consistent with Molecular Formula','C31H34Cl2N4O10',693.5364,NULL,'2AFBFDDD8B93C7B5-FICuS-01-AB','A299F3A445E95669-FICTS-01-3A','2AFBFDDD8B93C7B5-uuuuu-01-5A','InChI=1S/C31H34Cl2N4O10/c1-3-46-30(42)22-24(38)20(28(40)34-26(22)36-7-11-44-12-8-36)19(17-6-5-16(32)15-18(17)33)21-25(39)23(31(43)47-4-2)27(35-29(21)41)37-9-13-45-14-10-37/h5-6,15,19H,3-4,7-14H2,1-2H3,(H2,34,38,40)(H2,35,39,41)','InChIKey=SSRPUEWRRSKBII-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(Cl)cc2Cl)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251382,0,0,NULL,'Consistent with Molecular Formula','C31H35ClN4O10',659.0913,NULL,'8D6FD1CAA5D8C33E-FICuS-01-98','C2D297766E6880D2-FICTS-01-35','8D6FD1CAA5D8C33E-uuuuu-01-47','InChI=1S/C31H35ClN4O10/c1-3-45-30(41)22-24(37)20(28(39)33-26(22)35-9-13-43-14-10-35)19(17-7-5-6-8-18(17)32)21-25(38)23(31(42)46-4-2)27(34-29(21)40)36-11-15-44-16-12-36/h5-8,19H,3-4,9-16H2,1-2H3,(H2,33,37,39)(H2,34,38,40)','InChIKey=OGWYQEPVZYIBNJ-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251383,0,0,NULL,'Consistent with Molecular Formula','C31H35ClN4O10',659.0913,NULL,'794B7880F09E24E4-FICuS-01-57','4C63F819688ED616-FICTS-01-3A','794B7880F09E24E4-uuuuu-01-06','InChI=1S/C31H35ClN4O10/c1-3-45-30(41)22-24(37)20(28(39)33-26(22)35-9-13-43-14-10-35)19(17-5-7-18(32)8-6-17)21-25(38)23(31(42)46-4-2)27(34-29(21)40)36-11-15-44-16-12-36/h5-8,19H,3-4,9-16H2,1-2H3,(H2,33,37,39)(H2,34,38,40)','InChIKey=BXRSKABJMPUUNF-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(Cl)cc2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251384,0,0,NULL,'Consistent with Molecular Formula','C43H43F3N6O8',828.8433,NULL,'49F999AD7B6137B2-FICuS-01-68','76993851DA6CA3F1-FICTS-01-3F','49F999AD7B6137B2-uuuuu-01-17','InChI=1S/C43H43F3N6O8/c1-3-59-42(57)34-36(53)32(40(55)47-38(34)51-21-17-49(18-22-51)29-13-9-27(45)10-14-29)31(25-5-7-26(44)8-6-25)33-37(54)35(43(58)60-4-2)39(48-41(33)56)52-23-19-50(20-24-52)30-15-11-28(46)12-16-30/h5-16,31H,3-4,17-24H2,1-2H3,(H2,47,53,55','InChIKey=SLLVPFGCIRWECU-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccc(F)cc3)CC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccc(F)cc4)CC3)[nH]c2=O)c1O',NULL),
	(251385,0,0,NULL,'Consistent with Molecular Formula','C43H45FN6O8',792.8623,NULL,'825BFEF7FA18A3B4-FICuS-01-8A','F17ACC45EB887F2C-FICTS-01-6D','825BFEF7FA18A3B4-uuuuu-01-39','InChI=1S/C43H45FN6O8/c1-3-57-42(55)34-36(51)32(40(53)45-38(34)49-23-19-47(20-24-49)29-11-7-5-8-12-29)31(27-15-17-28(44)18-16-27)33-37(52)35(43(56)58-4-2)39(46-41(33)54)50-25-21-48(22-26-50)30-13-9-6-10-14-30/h5-18,31H,3-4,19-26H2,1-2H3,(H2,45,51,53)(H2,46','InChIKey=FKEHDDWBNICVDS-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccccc3)CC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccccc4)CC3)[nH]c2=O)c1O',NULL),
	(251386,0,0,NULL,'Consistent with Molecular Formula','C31H35FN4O10',642.6367,NULL,'0257BB65AD9D8851-FICuS-01-5C','D6DD6A11006B628F-FICTS-01-3F','0257BB65AD9D8851-uuuuu-01-0B','InChI=1S/C31H35FN4O10/c1-3-45-30(41)22-24(37)20(28(39)33-26(22)35-9-13-43-14-10-35)19(17-5-7-18(32)8-6-17)21-25(38)23(31(42)46-4-2)27(34-29(21)40)36-11-15-44-16-12-36/h5-8,19H,3-4,9-16H2,1-2H3,(H2,33,37,39)(H2,34,38,40)','InChIKey=XKAWYLKBLIJIKI-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251387,0,0,NULL,'Consistent with Molecular Formula','C33H34Cl2N8O8',741.5864,NULL,'90B8698578B2239C-FICuS-01-4A','ADE0050CCCFDC81C-FICTS-01-77','90B8698578B2239C-uuuuu-01-F9','InChI=1S/C33H34Cl2N8O8/c1-3-50-32(48)42-12-8-40(9-13-42)28-18(16-36)26(44)24(30(46)38-28)23(22-20(34)6-5-7-21(22)35)25-27(45)19(17-37)29(39-31(25)47)41-10-14-43(15-11-41)33(49)51-4-2/h5-7,23H,3-4,8-15H2,1-2H3,(H2,38,44,46)(H2,39,45,47)','InChIKey=CXYJECQLZNSVRC-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2[nH]c(=O)c(C(c3c(Cl)cccc3Cl)c3c(O)c(C#N)c(N4CCN(C(=O)OCC)CC4)[nH]c3=O)c(O)c2C#N)CC1',NULL),
	(251388,0,0,NULL,'Consistent with Molecular Formula','C27H29FN2O10',560.5319,NULL,'C738134E35E64B6C-FICuS-01-5B','DB32C8320D7ECDFF-FICTS-01-74','C738134E35E64B6C-uuuuu-01-0A','InChI=1S/C27H29FN2O10/c1-5-37-24-18(26(35)39-7-3)20(31)16(22(33)29-24)15(13-9-11-14(28)12-10-13)17-21(32)19(27(36)40-8-4)25(38-6-2)30-23(17)34/h9-12,15H,5-8H2,1-4H3,(H2,29,31,33)(H2,30,32,34)','InChIKey=KALQWLGRPVYYBZ-UHFFFAOYSA-N','CCOC(=O)c1c(OCC)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(OCC)[nH]c2=O)c1O',NULL),
	(251389,0,0,NULL,'Consistent with Molecular Formula','C43H42Cl2F2N6O8',879.743,NULL,'A32B46039A80909A-FICuS-01-41','27BFC7A35733E3A8-FICTS-01-48','A32B46039A80909A-uuuuu-01-F0','InChI=1S/C43H42Cl2F2N6O8/c1-3-60-42(58)34-36(54)32(40(56)48-38(34)52-20-16-50(17-21-52)26-12-8-24(46)9-13-26)31(30-28(44)6-5-7-29(30)45)33-37(55)35(43(59)61-4-2)39(49-41(33)57)53-22-18-51(19-23-53)27-14-10-25(47)11-15-27/h5-15,31H,3-4,16-23H2,1-2H3,(H2,48','InChIKey=ACEZBLNNVOFCTH-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccc(F)cc3)CC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccc(F)cc4)CC3)[nH]c2=O)c1O',NULL),
	(251390,0,0,NULL,'Consistent with Molecular Formula','C27H28Cl2N2O10',611.4316,NULL,'C373DF063071C59B-FICuS-01-55','53EFEA03CACA6923-FICTS-01-5E','C373DF063071C59B-uuuuu-01-04','InChI=1S/C27H28Cl2N2O10/c1-5-38-24-18(26(36)40-7-3)20(32)16(22(34)30-24)15(14-12(28)10-9-11-13(14)29)17-21(33)19(27(37)41-8-4)25(39-6-2)31-23(17)35/h9-11,15H,5-8H2,1-4H3,(H2,30,32,34)(H2,31,33,35)','InChIKey=CRUCPHBJKYBXQD-UHFFFAOYSA-N','CCOC(=O)c1c(OCC)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(OCC)[nH]c2=O)c1O',NULL),
	(251391,0,0,NULL,'Consistent with Molecular Formula','C33H35FN8O8',690.6867,NULL,'7B5B2B22F3FE548E-FICuS-01-79','9D4FDBD0729C792F-FICTS-01-64','7B5B2B22F3FE548E-uuuuu-01-28','InChI=1S/C33H35FN8O8/c1-3-49-32(47)41-13-9-39(10-14-41)28-21(17-35)26(43)24(30(45)37-28)23(19-5-7-20(34)8-6-19)25-27(44)22(18-36)29(38-31(25)46)40-11-15-42(16-12-40)33(48)50-4-2/h5-8,23H,3-4,9-16H2,1-2H3,(H2,37,43,45)(H2,38,44,46)','InChIKey=DMHOJODWGLJLLJ-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2[nH]c(=O)c(C(c3ccc(F)cc3)c3c(O)c(C#N)c(N4CCN(C(=O)OCC)CC4)[nH]c3=O)c(O)c2C#N)CC1',NULL),
	(251392,0,0,NULL,'Consistent with Molecular Formula','C27H24Cl2N6O4',567.4304,NULL,'4B94C7E4701103D6-FICuS-01-43','084BB91663A1D98B-FICTS-01-38','4B94C7E4701103D6-uuuuu-01-F2','InChI=1S/C27H24Cl2N6O4/c28-16-6-5-7-17(29)18(16)19(20-22(36)14(12-30)24(32-26(20)38)34-8-1-2-9-34)21-23(37)15(13-31)25(33-27(21)39)35-10-3-4-11-35/h5-7,19H,1-4,8-11H2,(H2,32,36,38)(H2,33,37,39)','InChIKey=KLWKUWVYNNDWFF-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C#N)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(251393,0,0,NULL,'Consistent with Molecular Formula','C29H30Cl2N8O4',625.5132,NULL,'BB654AF2DB915AA1-FICuS-01-7B','46522DFB726FEB95-FICTS-01-4F','BB654AF2DB915AA1-uuuuu-01-2A','InChI=1S/C29H30Cl2N8O4/c1-36-6-10-38(11-7-36)26-16(14-32)24(40)22(28(42)34-26)21(20-18(30)4-3-5-19(20)31)23-25(41)17(15-33)27(35-29(23)43)39-12-8-37(2)9-13-39/h3-5,21H,6-13H2,1-2H3,(H2,34,40,42)(H2,35,41,43)','InChIKey=KXJGBCQBOFGQDO-UHFFFAOYSA-N','CN1CCN(c2[nH]c(=O)c(C(c3c(Cl)cccc3Cl)c3c(O)c(C#N)c(N4CCN(C)CC4)[nH]c3=O)c(O)c2C#N)CC1',NULL),
	(251394,0,0,NULL,'Consistent with Molecular Formula','C27H25FN6O6',548.5295,NULL,'60B81C491D7C233F-FICuS-01-55','D23AC55FDDE2E0F5-FICTS-01-72','60B81C491D7C233F-uuuuu-01-04','InChI=1S/C27H25FN6O6/c28-16-3-1-15(2-4-16)19(20-22(35)17(13-29)24(31-26(20)37)33-5-9-39-10-6-33)21-23(36)18(14-30)25(32-27(21)38)34-7-11-40-12-8-34/h1-4,19H,5-12H2,(H2,31,35,37)(H2,32,36,38)','InChIKey=YYJWBAJIHGLRGA-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C#N)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251395,0,0,NULL,'Consistent with Molecular Formula','C27H25FN6O4',516.5307,NULL,'2FB7F6B42877807F-FICuS-01-67','A13F36A7A6903A2A-FICTS-01-39','2FB7F6B42877807F-uuuuu-01-16','InChI=1S/C27H25FN6O4/c28-16-7-5-15(6-8-16)19(20-22(35)17(13-29)24(31-26(20)37)33-9-1-2-10-33)21-23(36)18(14-30)25(32-27(21)38)34-11-3-4-12-34/h5-8,19H,1-4,9-12H2,(H2,31,35,37)(H2,32,36,38)','InChIKey=YHHZRHYGSXUHIL-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C#N)c(N3CCCC3)[nH]c2=O)c1O',NULL),
	(251396,0,0,NULL,'Consistent with Molecular Formula','C33H40Cl2N6O8',719.6204,NULL,'558C6FA018C475E2-FICuS-01-5C','6501AE543B7D41C7-FICTS-01-30','558C6FA018C475E2-uuuuu-01-0B','InChI=1S/C33H40Cl2N6O8/c1-5-48-32(46)24-26(42)22(30(44)36-28(24)40-14-10-38(3)11-15-40)21(20-18(34)8-7-9-19(20)35)23-27(43)25(33(47)49-6-2)29(37-31(23)45)41-16-12-39(4)13-17-41/h7-9,21H,5-6,10-17H2,1-4H3,(H2,36,42,44)(H2,37,43,45)','InChIKey=WKIWQXWKYRFBMU-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(C)CC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCN(C)CC3)[nH]c2=O)c1O',NULL),
	(251397,0,0,NULL,'Consistent with Molecular Formula','C29H31FN8O4',574.6135,NULL,'3FEB4DFA711774CE-FICuS-01-89','D9B6F53D2055F858-FICTS-01-44','3FEB4DFA711774CE-uuuuu-01-38','InChI=1S/C29H31FN8O4/c1-35-7-11-37(12-8-35)26-19(15-31)24(39)22(28(41)33-26)21(17-3-5-18(30)6-4-17)23-25(40)20(16-32)27(34-29(23)42)38-13-9-36(2)10-14-38/h3-6,21H,7-14H2,1-2H3,(H2,33,39,41)(H2,34,40,42)','InChIKey=RGMYVSQEPZWLPO-UHFFFAOYSA-N','CN1CCN(c2[nH]c(=O)c(C(c3ccc(F)cc3)c3c(O)c(C#N)c(N4CCN(C)CC4)[nH]c3=O)c(O)c2C#N)CC1',NULL),
	(251398,0,0,NULL,'Consistent with Molecular Formula','C45H48Cl2N6O10',903.8144,NULL,'F0BAA9E35D00ABFD-FICuS-01-98','D07AB1CE695193AF-FICTS-01-55','F0BAA9E35D00ABFD-uuuuu-01-47','InChI=1S/C45H48Cl2N6O10/c1-5-62-44(58)36-38(54)34(42(56)48-40(36)52-22-18-50(19-23-52)26-10-14-28(60-3)15-11-26)33(32-30(46)8-7-9-31(32)47)35-39(55)37(45(59)63-6-2)41(49-43(35)57)53-24-20-51(21-25-53)27-12-16-29(61-4)17-13-27/h7-17,33H,5-6,18-25H2,1-4H3,(','InChIKey=XQAMOVVPKNBTGQ-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccc(OC)cc3)CC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccc(OC)cc4)CC3)[nH]c2=O)c1O',NULL),
	(251399,0,0,NULL,'Consistent with Molecular Formula','C45H49FN6O10',852.9147,NULL,'6865F61B57E58F7F-FICuS-01-70','88FCBB7308019D43-FICTS-01-3A','6865F61B57E58F7F-uuuuu-01-1F','InChI=1S/C45H49FN6O10/c1-5-61-44(57)36-38(53)34(42(55)47-40(36)51-23-19-49(20-24-51)29-11-15-31(59-3)16-12-29)33(27-7-9-28(46)10-8-27)35-39(54)37(45(58)62-6-2)41(48-43(35)56)52-25-21-50(22-26-52)30-13-17-32(60-4)18-14-30/h7-18,33H,5-6,19-26H2,1-4H3,(H2,47','InChIKey=QFDFLPZAJXQXEQ-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3ccc(OC)cc3)CC2)[nH]c(=O)c(C(c2ccc(F)cc2)c2c(O)c(C(=O)OCC)c(N3CCN(c4ccc(OC)cc4)CC3)[nH]c2=O)c1O',NULL),
	(251400,0,0,NULL,'Consistent with Molecular Formula','C43H42Cl4N6O8',912.6522,NULL,'0328FD58641BACA2-FICuS-01-5F','73BCCD8E3AD492DB-FICTS-01-76','0328FD58641BACA2-uuuuu-01-0E','InChI=1S/C43H42Cl4N6O8/c1-3-60-42(58)34-36(54)32(40(56)48-38(34)52-18-14-50(15-19-52)26-10-5-8-24(44)22-26)31(30-28(46)12-7-13-29(30)47)33-37(55)35(43(59)61-4-2)39(49-41(33)57)53-20-16-51(17-21-53)27-11-6-9-25(45)23-27/h5-13,22-23,31H,3-4,14-21H2,1-2H3,(H','InChIKey=VYRTWZWCKGHQDT-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCN(c3cccc(Cl)c3)CC2)[nH]c(=O)c(C(c2c(Cl)cccc2Cl)c2c(O)c(C(=O)OCC)c(N3CCN(c4cccc(Cl)c4)CC3)[nH]c2=O)c1O',NULL),
	(251401,0,0,NULL,'Consistent with Molecular Formula','C32H38N4O10',638.673,NULL,'80FC1D41E7697C9A-FICuS-01-71','5DDDFB17F9BA1C8B-FICTS-01-87','80FC1D41E7697C9A-uuuuu-01-20','InChI=1S/C32H38N4O10/c1-4-45-31(41)23-25(37)21(29(39)33-27(23)35-10-14-43-15-11-35)20(19-8-6-18(3)7-9-19)22-26(38)24(32(42)46-5-2)28(34-30(22)40)36-12-16-44-17-13-36/h6-9,20H,4-5,10-17H2,1-3H3,(H2,33,37,39)(H2,34,38,40)','InChIKey=XRWSECMUHNPYAS-UHFFFAOYSA-N','CCOC(=O)c1c(N2CCOCC2)[nH]c(=O)c(C(c2ccc(C)cc2)c2c(O)c(C(=O)OCC)c(N3CCOCC3)[nH]c2=O)c1O',NULL),
	(251402,0,0,NULL,'Consistent with Molecular Formula','C22H27N5O2S',425.5476,'4-[4-(2-Diethylamino-ethylamino)-naphthalen-1-ylazo]-benzene sulfonamide','7CB6FCD935794D17-FICuS-01-77','FB3C5BA067FE1BBD-FICTS-01-7D','7CB6FCD935794D17-uuuuu-01-26','InChI=1S/C22H27N5O2S/c1-3-27(4-2)16-15-24-21-13-14-22(20-8-6-5-7-19(20)21)26-25-17-9-11-18(12-10-17)30(23,28)29/h5-14,24H,3-4,15-16H2,1-2H3,(H2,23,28,29)','InChIKey=KQJWIJQJDJWTKK-UHFFFAOYSA-N','CCN(CC)CCNc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)c2ccccc12',NULL),
	(251403,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2S',276.3124,'4-(4-Amino-phenylazo)-benzenesulfonamide','D541D3FDC002A056-FICuS-01-57','D541D3FDC002A056-FICTS-01-36','D541D3FDC002A056-uuuuu-01-06','InChI=1S/C12H12N4O2S/c13-9-1-3-10(4-2-9)15-16-11-5-7-12(8-6-11)19(14,17)18/h1-8H,13H2,(H2,14,17,18)','InChIKey=JSHXITVMUADQEA-UHFFFAOYSA-N','Nc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(251404,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O4S',321.3502,'4-(3,4-Dimethoxy-phenylazo)-benzenesulfonamide','42CB082DC2FC5363-FICuS-01-5F','42CB082DC2FC5363-FICTS-01-3E','42CB082DC2FC5363-uuuuu-01-0E','InChI=1S/C14H15N3O4S/c1-20-13-8-5-11(9-14(13)21-2)17-16-10-3-6-12(7-4-10)22(15,18)19/h3-9H,1-2H3,(H2,15,18,19)','InChIKey=BSLAOCJVMOGUKX-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)cc1OC',NULL),
	(251405,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O3S',291.324,'4-(4-Methoxy-phenylazo)-benzenesulfonamide','FCA6CD58BC08B10F-FICuS-01-91','FCA6CD58BC08B10F-FICTS-01-70','FCA6CD58BC08B10F-uuuuu-01-40','InChI=1S/C13H13N3O3S/c1-19-12-6-2-10(3-7-12)15-16-11-4-8-13(9-5-11)20(14,17)18/h2-9H,1H3,(H2,14,17,18)','InChIKey=IPDZIIYOQAEWIC-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(251406,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O4S',307.3234,'4-(3-Hydroxy-4-methoxy-phenylazo)-benzenesulfonamide','CA4A66EB3D7D608D-FICuS-01-87','CA4A66EB3D7D608D-FICTS-01-66','CA4A66EB3D7D608D-uuuuu-01-36','InChI=1S/C13H13N3O4S/c1-20-13-7-4-10(8-12(13)17)16-15-9-2-5-11(6-3-9)21(14,18)19/h2-8,17H,1H3,(H2,14,18,19)','InChIKey=AIRNGFONAMWZBC-UHFFFAOYSA-N','COc1ccc(/N=N/c2ccc(S(N)(=O)=O)cc2)cc1O',NULL),
	(251407,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O5S',320.3192,'2-Hydroxy-5-[(4-sulfamoyl-phenylimino)-methyl]-benzoic acid','69423939A3964A47-FICuS-01-37','69423939A3964A47-FICTS-01-16','69423939A3964A47-uuuuu-01-E6','InChI=1S/C14H12N2O5S/c15-22(20,21)11-4-2-10(3-5-11)16-8-9-1-6-13(17)12(7-9)14(18)19/h1-8,17H,(H,18,19)(H2,15,20,21)/b16-8+','InChIKey=XMXSTOSUSVTYPQ-LZYBPNLTSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccc(O)c(C(=O)O)c2)cc1',NULL),
	(251408,0,1,NULL,'Consistent with Molecular Formula','C16H15NO5S',333.3582,'2-Hydroxy-5-[2-(4-sulfamoyl-phenyl)-vinyl]-benzoic acid methyl ester','707DBEE39B7FBEB2-FICuS-01-9B','A42F2CFE06782D94-FICTS-01-4B','707DBEE39B7FBEB2-uuuuu-01-4A','InChI=1S/C16H15NO5S/c1-22-16(19)14-10-12(6-9-15(14)18)3-2-11-4-7-13(8-5-11)23(17,20)21/h2-10,18H,1H3,(H2,17,20,21)/b3-2+','InChIKey=ZJVMZHMOCNGMSP-NSCUHMNNSA-N','COC(=O)c1cc(/C=C/c2ccc(S(N)(=O)=O)cc2)ccc1O','1'),
	(251409,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O4',408.456,'1,4-di-N-oxide-2-acetyl-3-[N-(2-methoxy)phenylpiperazinyl methyl]quinoxaline','82E1FD4D8F1AF135-FICuS-01-78','82E1FD4D8F1AF135-FICTS-01-57','82E1FD4D8F1AF135-uuuuu-01-27','InChI=1S/C22H24N4O4/c1-16(27)22-20(25(28)17-7-3-4-8-18(17)26(22)29)15-23-11-13-24(14-12-23)19-9-5-6-10-21(19)30-2/h3-10H,11-15H2,1-2H3','InChIKey=VFUZEHGCVKVZLJ-UHFFFAOYSA-N','COc1ccccc1N1CCN(Cc2c(C(C)=O)[n+]([O-])c3ccccc3[n+]2[O-])CC1',NULL),
	(251410,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl3N4O3',481.7651,'6,7-dichloro-1,4-di-N-oxide-2-acetyl-3-[N-(4-chloro)phenyl piperazinylmethyl]quinoxaline','3DFD0293A8DF3530-FICuS-01-64','3DFD0293A8DF3530-FICTS-01-43','3DFD0293A8DF3530-uuuuu-01-13','InChI=1S/C21H19Cl3N4O3/c1-13(29)21-20(27(30)18-10-16(23)17(24)11-19(18)28(21)31)12-25-6-8-26(9-7-25)15-4-2-14(22)3-5-15/h2-5,10-11H,6-9,12H2,1H3','InChIKey=LTKLTFQUVIMDEF-UHFFFAOYSA-N','CC(=O)c1c(CN2CCN(c3ccc(Cl)cc3)CC2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(251411,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O3',392.4566,'1,4-di-N-oxide-2-acetyl-3-[N-(2-methyl)phenyl piperazinylmethyl]quinoxaline','BE5CD951E8C36690-FICuS-01-71','BE5CD951E8C36690-FICTS-01-50','BE5CD951E8C36690-uuuuu-01-20','InChI=1S/C22H24N4O3/c1-16-7-3-4-8-18(16)24-13-11-23(12-14-24)15-21-22(17(2)27)26(29)20-10-6-5-9-19(20)25(21)28/h3-10H,11-15H2,1-2H3','InChIKey=WIWDGMAJIOFHAC-UHFFFAOYSA-N','CC(=O)c1c(CN2CCN(c3ccccc3C)CC2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251412,0,0,NULL,'Consistent with Molecular Formula','C17H12F2N2O4',346.2896,'6,7-difluor-1,4-di-N-oxide-2-bencyloxicarbonyl-3methylquinox aline','1C4ABFDA8019C03D-FICuS-01-79','1C4ABFDA8019C03D-FICTS-01-58','1C4ABFDA8019C03D-uuuuu-01-28','InChI=1S/C17H12F2N2O4/c1-10-16(17(22)25-9-11-5-3-2-4-6-11)21(24)15-8-13(19)12(18)7-14(15)20(10)23/h2-8H,9H2,1H3','InChIKey=BFOBPUXZPPPYES-UHFFFAOYSA-N','Cc1c(C(=O)OCc2ccccc2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(251413,0,0,NULL,'Consistent with Molecular Formula','C16H9F3N2O3',334.2539,'1,4-di-N-oxide-2-phenylcarbonyl-3-trifluoromethylquinoxaline','DE1F0A97644FD795-FICuS-01-75','DE1F0A97644FD795-FICTS-01-54','DE1F0A97644FD795-uuuuu-01-24','InChI=1S/C16H9F3N2O3/c17-16(18,19)15-13(14(22)10-6-2-1-3-7-10)20(23)11-8-4-5-9-12(11)21(15)24/h1-9H','InChIKey=XVCGPNCBQNYBMA-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251414,0,0,NULL,'Consistent with Molecular Formula','C24H28N4O4',436.5096,'6,7-dimethyl-1,4-di-N-oxide-2-acetyl-3-[N-(4-methoxy)phenyl piperazinylmethyl]quinoxaline','77DB32A491707E2F-FICuS-01-5A','77DB32A491707E2F-FICTS-01-39','77DB32A491707E2F-uuuuu-01-09','InChI=1S/C24H28N4O4/c1-16-13-21-22(14-17(16)2)28(31)24(18(3)29)23(27(21)30)15-25-9-11-26(12-10-25)19-5-7-20(32-4)8-6-19/h5-8,13-14H,9-12,15H2,1-4H3','InChIKey=QNBNIRRNFCOVRM-UHFFFAOYSA-N','COc1ccc(N2CCN(Cc3c(C(C)=O)[n+]([O-])c4cc(C)c(C)cc4[n+]3[O-])CC2)cc1',NULL),
	(251415,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O3',440.9285,'6,7-dimethyl-1,4-di-N-oxide-2-acetyl-3-[N-(4-chloro)phenyl piperazinylmethyl]quinoxaline','C3C49B2F442A6D28-FICuS-01-66','C3C49B2F442A6D28-FICTS-01-45','C3C49B2F442A6D28-uuuuu-01-15','InChI=1S/C23H25ClN4O3/c1-15-12-20-21(13-16(15)2)28(31)23(17(3)29)22(27(20)30)14-25-8-10-26(11-9-25)19-6-4-18(24)5-7-19/h4-7,12-13H,8-11,14H2,1-3H3','InChIKey=VTAQOXRPMGKECI-UHFFFAOYSA-N','CC(=O)c1c(CN2CCN(c3ccc(Cl)cc3)CC2)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(251416,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O4',422.4828,'6,7-methyl-1,4-di-N-oxide-3-methylquinoxalin-2-yl-[N-(2-meth oxy)phenyl piperazinyl]ketone','B8AB52BDE8E3B7F6-FICuS-01-9B','B8AB52BDE8E3B7F6-FICTS-01-7A','B8AB52BDE8E3B7F6-uuuuu-01-4A','InChI=1S/C23H26N4O4/c1-15-13-19-20(14-16(15)2)27(30)22(17(3)26(19)29)23(28)25-11-9-24(10-12-25)18-7-5-6-8-21(18)31-4/h5-8,13-14H,9-12H2,1-4H3','InChIKey=CDMKNEWVHLMMPN-UHFFFAOYSA-N','COc1ccccc1N1CCN(C(=O)c2c(C)[n+]([O-])c3cc(C)c(C)cc3[n+]2[O-])CC1',NULL),
	(251417,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,'maleimide carbazole','174069295E541308-FICuS-01-1C','174069295E541308-FICTS-01-FB','174069295E541308-uuuuu-01-CB','InChI=1S/C19H14N2O3/c22-9-5-7-10-11(8-6-9)17-14(12-3-1-2-4-13(12)20-17)16-15(10)18(23)21-19(16)24/h1-4,20H,5-8H2,(H,21,23,24)','InChIKey=CVTAAFYDYQVXMP-UHFFFAOYSA-N','O=C1CCc2c3c(c4c([nH]c5ccccc54)c2CC1)C(=O)NC3=O',NULL),
	(251418,1,0,NULL,'Consistent with Molecular Formula','C24H24F3N3O5',491.4659,'maleimide carbazole','8944DD95907B7148-FICuS-01-4C','8944DD95907B7148-FICTS-01-2B','2956CC68D0C6E81A-uuuuu-01-1C','InChI=1S/C22H23N3O3.C2HF3O2/c23-10-3-11-25-16-5-2-1-4-15(16)17-19-18(21(27)24-22(19)28)13-8-6-12(26)7-9-14(13)20(17)25;3-2(4,5)1(6)7/h1-2,4-5,12,26H,3,6-11,23H2,(H,24,27,28);(H,6,7)','InChIKey=OIWSZEJNQCRDSJ-UHFFFAOYSA-N','NCCCn1c2ccccc2c2c3c(c4c(c21)CCC(O)CC4)C(=O)NC3=O.O=C(O)C(F)(F)F','1'),
	(251419,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl3N7O2S',434.6867,NULL,'E320E1B059F7984D-FICuS-01-5D','E320E1B059F7984D-FICTS-01-3C','D102E59B7AD7F4AC-uuuuu-01-33','InChI=1S/C13H9Cl2N7O2S.ClH/c14-7-4-8(15)9(22(23)24)3-6(7)11-10(5-18-20-12(16)17)21-1-2-25-13(21)19-11;/h1-5H,(H4,16,17,20);1H/b18-5+;','InChIKey=FADUUPOYPWUNTI-RZFZGDDESA-N','Cl.N=C(N)N/N=C/c1c(-c2cc([N+](=O)[O-])c(Cl)cc2Cl)nc2sccn12','1'),
	(251420,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7O2S',367.8123,NULL,'8F86362592F08ECE-FICuS-01-69','8F86362592F08ECE-FICTS-01-48','238ACB078FE7844B-uuuuu-01-1C','InChI=1S/C13H13N7O2S.ClH/c14-12(15)18-16-7-10-11(17-13-19(10)4-5-23-13)8-2-1-3-9(6-8)20(21)22;/h1-3,6-7H,4-5H2,(H4,14,15,18);1H/b16-7+;','InChIKey=SAQNYLBXGRPXKG-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccc([N+](=O)[O-])c2)nc2n1CCS2','1'),
	(251421,0,1,NULL,'Consistent with Molecular Formula','C15H15Cl2N7O4S',460.294,NULL,'A5F708BA5EAF707A-FICuS-01-85','A5F708BA5EAF707A-FICTS-01-64','9B20C5B9AE425F6A-uuuuu-01-24','InChI=1S/C15H14ClN7O4S.ClH/c1-26-8-3-4-9(27-2)13(23(24)25)11(8)12-7(5-19-21-14(17)18)22-6-10(16)28-15(22)20-12;/h3-6H,1-2H3,(H4,17,18,21);1H/b19-5+;','InChIKey=DCFFBRZUBNBVIK-JKEJZTEDSA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2sc(Cl)cn2c1/C=N/NC(=N)N.Cl','1'),
	(251422,0,1,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C13H11Cl2N7O2S in C13H8Cl3N7O2S.HCl','C13H11Cl2N7O2S',400.2416,NULL,'4819DA24B2EBF742-FICuS-01-66','4819DA24B2EBF742-FICTS-01-45','B17E5E80E8C63A72-uuuuu-01-1A','InChI=1S/C13H11Cl2N7O2S/c14-7-4-8(15)9(22(23)24)3-6(7)11-10(5-18-20-12(16)17)21-1-2-25-13(21)19-11/h3-5H,1-2H2,(H4,16,17,20)/b18-5+','InChIKey=JIWYWOKVQLKWSD-BLLMUTORSA-N','N=C(N)N/N=C/c1c(-c2cc([N+](=O)[O-])c(Cl)cc2Cl)nc2n1CCS2','1'),
	(251423,0,1,NULL,'Consistent with Molecular Formula','C13H10Cl3N7O2S',434.6867,NULL,'4CA71DE5F7F08CBD-FICuS-01-99','4CA71DE5F7F08CBD-FICTS-01-78','A8A0C73B15B7981A-uuuuu-01-11','InChI=1S/C13H9Cl2N7O2S.ClH/c14-7-2-1-6(3-8(7)22(23)24)11-9(4-18-20-12(16)17)21-5-10(15)25-13(21)19-11;/h1-5H,(H4,16,17,20);1H/b18-4+;','InChIKey=ZRPFPSBIWKABOK-BLSWVXOOSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c([N+](=O)[O-])c2)nc2sc(Cl)cn12','1'),
	(251424,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN7O4S',439.8757,NULL,'8DE95FC75F6B7F38-FICuS-01-91','8DE95FC75F6B7F38-FICTS-01-70','A9D383A7A045044D-uuuuu-01-00','InChI=1S/C16H17N7O4S.ClH/c1-8-7-22-9(6-19-21-15(17)18)13(20-16(22)28-8)12-10(26-2)4-5-11(27-3)14(12)23(24)25;/h4-7H,1-3H3,(H4,17,18,21);1H/b19-6+;','InChIKey=FNPZLAUQCHRTCG-HKPLGMKZSA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2sc(C)cn2c1/C=N/NC(=N)N.Cl','1'),
	(251425,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl3N7O2S',448.7135,NULL,'946659D4F2B44302-FICuS-01-3D','946659D4F2B44302-FICTS-01-1C','47F789D8BC8ABCD8-uuuuu-01-4A','InChI=1S/C14H11Cl2N7O2S.ClH/c1-6-5-22-11(4-19-21-13(17)18)12(20-14(22)26-6)7-2-10(23(24)25)9(16)3-8(7)15;/h2-5H,1H3,(H4,17,18,21);1H/b19-4+;','InChIKey=WPXMNLJNUHFLHO-RLNUVCJQSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3cc([N+](=O)[O-])c(Cl)cc3Cl)nc2s1.Cl','1'),
	(251426,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN7O2S',379.8233,NULL,'D27244B3E6199395-FICuS-01-42','D27244B3E6199395-FICTS-01-21','8F3F5A6D4E9EA37C-uuuuu-01-42','InChI=1S/C14H13N7O2S.ClH/c1-8-7-20-11(6-17-19-13(15)16)12(18-14(20)24-8)9-3-2-4-10(5-9)21(22)23;/h2-7H,1H3,(H4,15,16,19);1H/b17-6+;','InChIKey=NHNCOMYJWGQWGL-ZDEOBDHWSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3cccc([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(251427,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN7O4S',439.8757,NULL,'9CE12FF9AEC91ACF-FICuS-01-AD','9CE12FF9AEC91ACF-FICTS-01-8C','1E5A9B1A356D5E0D-uuuuu-01-1F','InChI=1S/C16H17N7O4S.ClH/c1-8-7-28-16-20-13(9(22(8)16)6-19-21-15(17)18)12-10(26-2)4-5-11(27-3)14(12)23(24)25;/h4-7H,1-3H3,(H4,17,18,21);1H/b19-6+;','InChIKey=AINZZTHKMIFAHE-HKPLGMKZSA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2scc(C)n2c1/C=N/NC(=N)N.Cl','1'),
	(251428,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl3N7O2S',448.7135,NULL,'556F875618CA19D9-FICuS-01-5B','556F875618CA19D9-FICTS-01-3A','0291AE29B2070A6B-uuuuu-01-F7','InChI=1S/C14H11Cl2N7O2S.ClH/c1-6-5-26-14-20-12(11(22(6)14)4-19-21-13(17)18)7-2-10(23(24)25)9(16)3-8(7)15;/h2-5H,1H3,(H4,17,18,21);1H/b19-4+;','InChIKey=QDZZJBTYRIBDJW-RLNUVCJQSA-N','Cc1csc2nc(-c3cc([N+](=O)[O-])c(Cl)cc3Cl)c(/C=N/NC(=N)N)n12.Cl','1'),
	(251429,0,1,NULL,'Consistent with Molecular Formula','C13H11Cl2N7O2S',400.2416,NULL,'3482DA86095B62E0-FICuS-01-48','3482DA86095B62E0-FICTS-01-27','347E7D6336D6BBAE-uuuuu-01-2A','InChI=1S/C13H10ClN7O2S.ClH/c14-10-6-20-9(5-17-19-12(15)16)11(18-13(20)24-10)7-2-1-3-8(4-7)21(22)23;/h1-6H,(H4,15,16,19);1H','InChIKey=RVIYDDDNYAFDSO-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccc([N+](=O)[O-])c2)nc2sc(Cl)cn12','1'),
	(251430,0,1,NULL,'Consistent with Molecular Formula','C13H12ClN7O2S',365.7965,NULL,'C0DFE30E8173CCD0-FICuS-01-7E','C0DFE30E8173CCD0-FICTS-01-5D','C02344EBBEFE159E-uuuuu-01-33','InChI=1S/C13H11N7O2S.ClH/c14-12(15)18-16-7-10-11(17-13-19(10)4-5-23-13)8-2-1-3-9(6-8)20(21)22;/h1-7H,(H4,14,15,18);1H','InChIKey=IRWMHTWBYYUWMR-UHFFFAOYSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccc([N+](=O)[O-])c2)nc2sccn12','1'),
	(251431,0,1,NULL,'Consistent with Molecular Formula','C17H20ClN7O4S',453.9025,NULL,'DC0E78776FC61EDE-FICuS-01-94','DC0E78776FC61EDE-FICTS-01-73','DCF2DF92504BC790-uuuuu-01-28','InChI=1S/C17H19N7O4S.ClH/c1-8-9(2)29-17-21-14(10(23(8)17)7-20-22-16(18)19)13-11(27-3)5-6-12(28-4)15(13)24(25)26;/h5-7H,1-4H3,(H4,18,19,22);1H','InChIKey=RBADQYRHNUBOFV-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2sc(C)c(C)n2c1/C=N/NC(=N)N.Cl','1'),
	(251432,0,1,NULL,'Consistent with Molecular Formula','C15H14Cl3N7O2S',462.7403,NULL,'E2D0241E0D0922E1-FICuS-01-45','E2D0241E0D0922E1-FICTS-01-24','8524647F2733A69B-uuuuu-01-F1','InChI=1S/C15H13Cl2N7O2S.ClH/c1-6-7(2)27-15-21-13(12(23(6)15)5-20-22-14(18)19)8-3-11(24(25)26)10(17)4-9(8)16;/h3-5H,1-2H3,(H4,18,19,22);1H/b20-5+;','InChIKey=UDKVLEBRBOKCJV-BKBNNMJSSA-N','Cc1sc2nc(-c3cc([N+](=O)[O-])c(Cl)cc3Cl)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(251433,1,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'FFA29E05B9C0957A-FICuS-01-7D','FFA29E05B9C0957A-FICTS-01-5C','FFA29E05B9C0957A-uuuuu-01-2C','InChI=1S/C15H12O5/c1-9-6-10(19-15(9)17)8-18-13-7-14(16)20-12-5-3-2-4-11(12)13/h2-5,7,10H,1,6,8H2','InChIKey=JGHXVFDQIZEJSU-UHFFFAOYSA-N','C=C1CC(COc2cc(=O)oc3ccccc23)OC1=O','1'),
	(251434,1,0,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'5FD5C2618EE807AF-FICuS-01-7F','5FD5C2618EE807AF-FICTS-01-5E','5FD5C2618EE807AF-uuuuu-01-2E','InChI=1S/C17H16O5/c1-9-5-13-14(7-16(18)22-15(13)6-10(9)2)20-8-12-4-11(3)17(19)21-12/h5-7,12H,3-4,8H2,1-2H3','InChIKey=JXJOYPIGFLZCPR-UHFFFAOYSA-N','C=C1CC(COc2cc(=O)oc3cc(C)c(C)cc23)OC1=O','1'),
	(251435,1,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'178127A1CDC547D4-FICuS-01-55','178127A1CDC547D4-FICTS-01-34','178127A1CDC547D4-uuuuu-01-04','InChI=1S/C16H14O5/c1-9-6-15(17)21-14-4-3-11(7-13(9)14)19-8-12-5-10(2)16(18)20-12/h3-4,6-7,12H,2,5,8H2,1H3','InChIKey=VKFABVVQBXKKLM-UHFFFAOYSA-N','C=C1CC(COc2ccc3oc(=O)cc(C)c3c2)OC1=O','1'),
	(251436,1,0,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'A6AC350D5C8E6168-FICuS-01-68','A6AC350D5C8E6168-FICTS-01-47','A6AC350D5C8E6168-uuuuu-01-17','InChI=1S/C15H12O5/c1-9-6-12(19-15(9)17)8-18-11-4-2-10-3-5-14(16)20-13(10)7-11/h2-5,7,12H,1,6,8H2','InChIKey=VTSNEMPGJWXUAT-UHFFFAOYSA-N','C=C1CC(COc2ccc3ccc(=O)oc3c2)OC1=O','1'),
	(251437,1,0,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'DABFCD93496411C4-FICuS-01-77','DABFCD93496411C4-FICTS-01-56','DABFCD93496411C4-uuuuu-01-26','InChI=1S/C16H14O5/c1-9-6-15(17)21-14-7-11(3-4-13(9)14)19-8-12-5-10(2)16(18)20-12/h3-4,6-7,12H,2,5,8H2,1H3','InChIKey=KGNZIZMIACOMLT-UHFFFAOYSA-N','C=C1CC(COc2ccc3c(C)cc(=O)oc3c2)OC1=O','1'),
	(251438,1,0,NULL,'Consistent with Molecular Formula','C16H13ClO5',320.7287,NULL,'403BD754DBD32800-FICuS-01-4B','403BD754DBD32800-FICTS-01-2A','403BD754DBD32800-uuuuu-01-FA','InChI=1S/C16H13ClO5/c1-8-5-11(21-15(8)18)7-20-10-3-4-12-9(2)14(17)16(19)22-13(12)6-10/h3-4,6,11H,1,5,7H2,2H3','InChIKey=VLRZFUOLIJZXDE-UHFFFAOYSA-N','C=C1CC(COc2ccc3c(C)c(Cl)c(=O)oc3c2)OC1=O','1'),
	(251439,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,NULL,'834A1DEBDDAB6107-FICuS-01-7C','834A1DEBDDAB6107-FICTS-01-5B','834A1DEBDDAB6107-uuuuu-01-2B','InChI=1S/C18H18O5/c1-9-7-13(22-17(9)19)8-21-15-6-5-14-10(2)11(3)18(20)23-16(14)12(15)4/h5-6,13H,1,7-8H2,2-4H3','InChIKey=SWOVMHJSINOJBX-UHFFFAOYSA-N','C=C1CC(COc2ccc3c(C)c(C)c(=O)oc3c2C)OC1=O','1'),
	(251440,1,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'7FB2BCABF5CD1A26-FICuS-01-9C','7FB2BCABF5CD1A26-FICTS-01-7B','7FB2BCABF5CD1A26-uuuuu-01-4B','InChI=1S/C19H16O4/c1-12-10-19(2,23-18(12)20)11-21-13-7-8-17-15(9-13)14-5-3-4-6-16(14)22-17/h3-9H,1,10-11H2,2H3','InChIKey=HDYVOLUTNKCMNO-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3oc4ccccc4c3c2)OC1=O','1'),
	(251441,1,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'7AD4138EFA339899-FICuS-01-68','7AD4138EFA339899-FICTS-01-47','7AD4138EFA339899-uuuuu-01-17','InChI=1S/C19H17NO3/c1-12-10-19(2,23-18(12)21)11-22-13-7-8-17-15(9-13)14-5-3-4-6-16(14)20-17/h3-9,20H,1,10-11H2,2H3','InChIKey=LOBOFSBGBZVSIE-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3[nH]c4ccccc4c3c2)OC1=O','1'),
	(251442,1,0,NULL,'Consistent with Molecular Formula','C24H19NO3',369.419,NULL,'7D8B6AE7ED3C00D2-FICuS-01-84','7D8B6AE7ED3C00D2-FICTS-01-63','7D8B6AE7ED3C00D2-uuuuu-01-33','InChI=1S/C24H19NO3/c1-16-14-24(28-23(16)26,17-7-3-2-4-8-17)15-27-18-11-12-22-20(13-18)19-9-5-6-10-21(19)25-22/h2-13,25H,1,14-15H2','InChIKey=QUIAFJWZMYPARR-UHFFFAOYSA-N','C=C1CC(COc2ccc3[nH]c4ccccc4c3c2)(c2ccccc2)OC1=O','1'),
	(251443,1,0,NULL,'Consistent with Molecular Formula','C23H16O7',404.3752,NULL,'BED56FA0CF8E6342-FICuS-01-89','BED56FA0CF8E6342-FICTS-01-68','BED56FA0CF8E6342-uuuuu-01-38','InChI=1S/C23H16O7/c1-12-10-23(2,30-21(12)25)11-27-13-7-8-15-17(9-13)28-20-18(19(15)24)14-5-3-4-6-16(14)29-22(20)26/h3-9H,1,10-11H2,2H3','InChIKey=VSNSANVHVJRVRW-UHFFFAOYSA-N','C=C1CC(C)(COc2ccc3c(=O)c4c(oc3c2)c(=O)oc2ccccc24)OC1=O','1'),
	(251444,0,0,NULL,'Consistent with Molecular Formula','C22H18INO6',519.2918,'N-(3-Iodo-1-propyl)-5,6-dihydro-2,3-dimethoxy-8,9-methylened ioxy-5,11-dioxo-11H-indeno-[1,2-c]isoquinoline','8B557C2C6772B3E6-FICuS-01-60','8B557C2C6772B3E6-FICTS-01-3F','8B557C2C6772B3E6-uuuuu-01-0F','InChI=1S/C22H18INO6/c1-27-15-6-11-14(9-16(15)28-2)22(26)24(5-3-4-23)20-12-7-17-18(30-10-29-17)8-13(12)21(25)19(11)20/h6-9H,3-5,10H2,1-2H3','InChIKey=FPLRDWAICLYEFY-UHFFFAOYSA-N','COc1cc2c3c(n(CCCI)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(251445,61,2,NULL,'Consistent with Molecular Formula','C108H174O53',2320.5308,'julibroside I','B756772908C26562-FICuS-01-34','B756772908C26562-FICTS-01-13','5C1C16C67338CEA1-uuuuu-01-11','InChI=1S/C108H174O53/c1-18-103(13,160-95-79(134)68(123)60(115)43(5)142-95)29-21-23-42(4)89(138)153-82-45(7)145-96(80(135)74(82)129)161-104(14,19-2)28-20-22-41(3)88(137)151-59-34-108(100(139)159-99-87(72(127)65(120)52(37-111)149-99)158-94-81(136)84(155-92-','InChIKey=IDRKKIVDGBXFBA-HDMINGSQSA-N','C=CC(C)(CC/C=C(\\C)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(\\C)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(CCC5C6(C)CCC(OC7OC(COC8OC(C)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7OC7OC(CO)C(O)C(O)C7O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O)OC1OC(C)C(O)C(O)C1O','1'),
	(251446,56,2,NULL,'Consistent with Molecular Formula','C102H164O48',2158.3888,'julibroside II','345F02B004ED0290-FICuS-01-35','345F02B004ED0290-FICTS-01-14','82B6B8C3206074A0-uuuuu-01-EC','InChI=1S/C102H164O48/c1-18-97(13,149-90-75(125)65(115)58(108)42(5)133-90)29-21-23-41(4)84(129)143-78-44(7)136-91(76(126)70(78)120)150-98(14,19-2)28-20-22-40(3)83(128)141-57-34-102(94(130)148-93-82(69(119)62(112)50(36-104)139-93)147-89-77(127)80(145-88-74(','InChIKey=KSJRKVPYZNVROG-LNKJTTDOSA-N','C=CC(C)(CC/C=C(\\C)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(\\C)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(CCC5C6(C)CCC(OC7OC(COC8OC(C)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O)OC1OC(C)C(O)C(O)C1O','1'),
	(251447,2,0,NULL,'Consistent with Molecular Formula','C23H17NO2S',371.4528,'3\',4\'-diphenyl-4\'H-spiro[isothiochromene-3,5\'-isoxazol]-4(1H )-one','8AC5F21E50085097-FICuS-01-48','8AC5F21E50085097-FICTS-01-27','8AC5F21E50085097-uuuuu-01-F7','InChI=1S/C23H17NO2S/c25-22-19-14-8-7-13-18(19)15-27-23(22)20(16-9-3-1-4-10-16)21(24-26-23)17-11-5-2-6-12-17/h1-14,20H,15H2','InChIKey=GEHCOYPNFBOUKC-UHFFFAOYSA-N','O=C1c2ccccc2CSC12ON=C(c1ccccc1)C2c1ccccc1','1'),
	(251448,2,0,NULL,'Consistent with Molecular Formula','C25H21NO3S',415.5058,'3\'-(4-methyl)phenyl,4\'-(4-methoxy)phenyl-4\'H-spiro[isothioch romene-3,5\'-isoxazol]-4(1H)-one','F393A4A814C05768-FICuS-01-4C','F393A4A814C05768-FICTS-01-2B','F393A4A814C05768-uuuuu-01-FB','InChI=1S/C25H21NO3S/c1-16-10-12-17(13-11-16)23-22(18-7-5-8-20(14-18)28-2)25(29-26-23)24(27)21-9-4-3-6-19(21)15-30-25/h3-14,22H,15H2,1-2H3','InChIKey=FZJBIQGSEAQXFO-UHFFFAOYSA-N','COc1cccc(C2C(c3ccc(C)cc3)=NOC23SCc2ccccc2C3=O)c1','1'),
	(251449,2,0,NULL,'Consistent with Molecular Formula','C24H18ClNO3S',435.9241,'3\'-(4-chloro)phenyl,4\'-(4-methoxy)phenyl-4\'H-spiro[isothioch romene-3,5\'-isoxazol]-4(1H)-one','E6F220F568EFC3D8-FICuS-01-82','E6F220F568EFC3D8-FICTS-01-61','E6F220F568EFC3D8-uuuuu-01-31','InChI=1S/C24H18ClNO3S/c1-28-19-12-8-15(9-13-19)21-22(16-6-10-18(25)11-7-16)26-29-24(21)23(27)20-5-3-2-4-17(20)14-30-24/h2-13,21H,14H2,1H3','InChIKey=PHAYTDJRNIGTDE-UHFFFAOYSA-N','COc1ccc(C2C(c3ccc(Cl)cc3)=NOC23SCc2ccccc2C3=O)cc1','1'),
	(251450,2,0,NULL,'Consistent with Molecular Formula','C25H21NO3S',415.5058,'3\'-(4-methoxy)phenyl,4\'-(4-methyl)phenyl-4\'H-spiro[isothioch romene-3,5\'-isoxazol]-4(1H)-one','6D771632DF3972F4-FICuS-01-54','6D771632DF3972F4-FICTS-01-33','6D771632DF3972F4-uuuuu-01-03','InChI=1S/C25H21NO3S/c1-16-7-9-17(10-8-16)22-23(18-11-13-20(28-2)14-12-18)26-29-25(22)24(27)21-6-4-3-5-19(21)15-30-25/h3-14,22H,15H2,1-2H3','InChIKey=RGWOYVCJPZGHCY-UHFFFAOYSA-N','COc1ccc(C2=NOC3(SCc4ccccc4C3=O)C2c2ccc(C)cc2)cc1','1'),
	(251451,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O4S',430.4772,'3\'-(4-nitro)phenyl,4\'-(4-methyl)phenyl-4\'H-spiro[isothiochro mene-3,5\'-isoxazol]-4(1H)-one','0C118EE1CF63D053-FICuS-01-5D','0C118EE1CF63D053-FICTS-01-3C','0C118EE1CF63D053-uuuuu-01-0C','InChI=1S/C24H18N2O4S/c1-15-6-8-16(9-7-15)21-22(17-10-12-19(13-11-17)26(28)29)25-30-24(21)23(27)20-5-3-2-4-18(20)14-31-24/h2-13,21H,14H2,1H3','InChIKey=CPVDTFUQEXCLOF-UHFFFAOYSA-N','Cc1ccc(C2C(c3ccc([N+](=O)[O-])cc3)=NOC23SCc2ccccc2C3=O)cc1','1'),
	(251452,2,0,NULL,'Consistent with Molecular Formula','C25H21NO4S',431.5052,'3\',4\'-(4-methoxy)diphenyl-4\'H-spiro[isothiochromene-3,5\'-iso xazol]-4(1H)-one','9945E6BCBF531361-FICuS-01-5D','9945E6BCBF531361-FICTS-01-3C','9945E6BCBF531361-uuuuu-01-0C','InChI=1S/C25H21NO4S/c1-28-19-11-7-16(8-12-19)22-23(17-9-13-20(29-2)14-10-17)26-30-25(22)24(27)21-6-4-3-5-18(21)15-31-25/h3-14,22H,15H2,1-2H3','InChIKey=BLYMEWHJKISCOO-UHFFFAOYSA-N','COc1ccc(C2=NOC3(SCc4ccccc4C3=O)C2c2ccc(OC)cc2)cc1','1'),
	(251453,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2S',383.4638,'4-(4-methoxyphenyl)-3-phenylisothiochromeno[3,4-e][1,2]oxazi ne','C79221A5CA9EA293-FICuS-01-66','C79221A5CA9EA293-FICTS-01-45','C79221A5CA9EA293-uuuuu-01-15','InChI=1S/C24H17NO2S/c1-26-19-13-11-16(12-14-19)21-22(17-7-3-2-4-8-17)25-27-23-20-10-6-5-9-18(20)15-28-24(21)23/h2-15H,1H3','InChIKey=CIRCQLCUELBUQI-UHFFFAOYSA-N','COc1ccc(C2=C3SC=c4ccccc4=C3ON=C2c2ccccc2)cc1',NULL),
	(251454,0,0,NULL,'Consistent with Molecular Formula','C24H16ClNO2S',417.9089,'3-(4-chlorophenyl)-4-(4-methoxyphenyl)isothiochromeno[3,4-e] [1,2]oxazine','0A45AABAA7910610-FICuS-01-4F','0A45AABAA7910610-FICTS-01-2E','0A45AABAA7910610-uuuuu-01-FE','InChI=1S/C24H16ClNO2S/c1-27-19-12-8-15(9-13-19)21-22(16-6-10-18(25)11-7-16)26-28-23-20-5-3-2-4-17(20)14-29-24(21)23/h2-14H,1H3','InChIKey=SADAFTBKPSBJLJ-UHFFFAOYSA-N','COc1ccc(C2=C3SC=c4ccccc4=C3ON=C2c2ccc(Cl)cc2)cc1',NULL),
	(251455,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O3S',412.462,'4-(4-methylphenyl)-3-(4-nitrophenyl)isothiochromeno[3,4-e][1 ,2]oxazine','66113A89B54ADAD9-FICuS-01-68','66113A89B54ADAD9-FICTS-01-47','66113A89B54ADAD9-uuuuu-01-17','InChI=1S/C24H16N2O3S/c1-15-6-8-16(9-7-15)21-22(17-10-12-19(13-11-17)26(27)28)25-29-23-20-5-3-2-4-18(20)14-30-24(21)23/h2-14H,1H3','InChIKey=GNYSRDQBHRCGQH-UHFFFAOYSA-N','Cc1ccc(C2=C3SC=c4ccccc4=C3ON=C2c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(251456,0,0,NULL,'Consistent with Molecular Formula','C24H16N2O3S',412.462,'3-(4-methylphenyl)-4-(4-nitrophenyl)isothiochromeno[3,4-e][1 ,2]oxazine','C35975F71E531139-FICuS-01-40','C35975F71E531139-FICTS-01-1F','C35975F71E531139-uuuuu-01-EF','InChI=1S/C24H16N2O3S/c1-15-6-8-17(9-7-15)22-21(16-10-12-19(13-11-16)26(27)28)24-23(29-25-22)20-5-3-2-4-18(20)14-30-24/h2-14H,1H3','InChIKey=JAXAFIVGWYKQHK-UHFFFAOYSA-N','Cc1ccc(C2=NOC3=c4ccccc4=CSC3=C2c2ccc([N+](=O)[O-])cc2)cc1',NULL),
	(251457,0,0,NULL,'Consistent with Molecular Formula','C25H19NOS',381.4912,'3,4-bis(4-methylphenyl)isothiochromeno[3,4-e][1,2]oxazine','9AF0A214DE4BB107-FICuS-01-68','9AF0A214DE4BB107-FICTS-01-47','9AF0A214DE4BB107-uuuuu-01-17','InChI=1S/C25H19NOS/c1-16-7-11-18(12-8-16)22-23(19-13-9-17(2)10-14-19)26-27-24-21-6-4-3-5-20(21)15-28-25(22)24/h3-15H,1-2H3','InChIKey=HJPAXZDUCZUQFK-UHFFFAOYSA-N','Cc1ccc(C2=NOC3=c4ccccc4=CSC3=C2c2ccc(C)cc2)cc1',NULL),
	(251458,0,0,NULL,'Consistent with Molecular Formula','C23H14N2O3S',398.4352,'3-(4-nitrophenyl)-4-phenylisothiochromeno[3,4-e][1,2]oxazine','36EB8FF6B9F678CD-FICuS-01-9E','36EB8FF6B9F678CD-FICTS-01-7D','36EB8FF6B9F678CD-uuuuu-01-4D','InChI=1S/C23H14N2O3S/c26-25(27)18-12-10-16(11-13-18)21-20(15-6-2-1-3-7-15)23-22(28-24-21)19-9-5-4-8-17(19)14-29-23/h1-14H','InChIKey=SOGCLJFVYGBBCT-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=NOC3=c4ccccc4=CSC3=C2c2ccccc2)cc1',NULL),
	(251459,0,0,NULL,'Consistent with Molecular Formula','C24H17NO2S',383.4638,'3-(4-methoxyphenyl)-4-phenylisothiochromeno[3,4-e][1,2]oxazi ne','AD2AB185F91229DF-FICuS-01-76','AD2AB185F91229DF-FICTS-01-55','AD2AB185F91229DF-uuuuu-01-25','InChI=1S/C24H17NO2S/c1-26-19-13-11-17(12-14-19)22-21(16-7-3-2-4-8-16)24-23(27-25-22)20-10-6-5-9-18(20)15-28-24/h2-15H,1H3','InChIKey=QJZCXUWXWCDMQL-UHFFFAOYSA-N','COc1ccc(C2=NOC3=c4ccccc4=CSC3=C2c2ccccc2)cc1',NULL),
	(251460,0,0,NULL,'Consistent with Molecular Formula','C25H19NO3S',413.49,'3,4-bis(4-methoxyphenyl)isothiochromeno[3,4-e][1,2]oxazine','A1A02A157602F3E2-FICuS-01-42','A1A02A157602F3E2-FICTS-01-21','A1A02A157602F3E2-uuuuu-01-F1','InChI=1S/C25H19NO3S/c1-27-19-11-7-16(8-12-19)22-23(17-9-13-20(28-2)14-10-17)26-29-24-21-6-4-3-5-18(21)15-30-25(22)24/h3-15H,1-2H3','InChIKey=NGVWCRVWFAHSHC-UHFFFAOYSA-N','COc1ccc(C2=NOC3=c4ccccc4=CSC3=C2c2ccc(OC)cc2)cc1',NULL),
	(251461,0,0,NULL,'Consistent with Molecular Formula','C23H13ClN2O3S',432.8803,'3-(4-chlorophenyl)-4-(4-nitrophenyl)isothiochromeno[3,4-e][1 ,2]oxazine','E589F28E3E31A2EB-FICuS-01-7D','E589F28E3E31A2EB-FICTS-01-5C','E589F28E3E31A2EB-uuuuu-01-2C','InChI=1S/C23H13ClN2O3S/c24-17-9-5-15(6-10-17)21-20(14-7-11-18(12-8-14)26(27)28)23-22(29-25-21)19-4-2-1-3-16(19)13-30-23/h1-13H','InChIKey=KTKUOXACFRMWJV-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(C2=C3SC=c4ccccc4=C3ON=C2c2ccc(Cl)cc2)cc1',NULL),
	(251462,0,1,NULL,'Consistent with Molecular Formula','C37H30N4O3S',610.729,'Substituted 2-(1H-pyrazol-5-ylcarbonyl)phenyl hydrazonothioformate','F75203EA394FC931-FICuS-01-5A','F75203EA394FC931-FICTS-01-39','9B28F6EA0DC52BBE-uuuuu-01-44','InChI=1S/C37H30N4O3S/c1-43-30-21-17-26(18-22-30)33-25-34(41(40-33)29-13-7-4-8-14-29)36(42)32-15-9-10-16-35(32)45-37(27-19-23-31(44-2)24-20-27)39-38-28-11-5-3-6-12-28/h3-25,38H,1-2H3/b39-37-','InChIKey=XAJVEFIMHHHHKW-XENYIEROSA-N','COc1ccc(/C(=N/Nc2ccccc2)Sc2ccccc2C(=O)c2cc(-c3ccc(OC)cc3)nn2-c2ccccc2)cc1','1'),
	(251463,0,1,NULL,'Consistent with Molecular Formula','C35H24Cl2N4OS',619.5668,'Substituted 2-(1H-pyrazol-5-ylcarbonyl)phenyl hydrazonothioformate','F032C2FC252AB38B-FICuS-01-69','F032C2FC252AB38B-FICTS-01-48','68E3E55A3009C6C3-uuuuu-01-07','InChI=1S/C35H24Cl2N4OS/c36-26-19-15-24(16-20-26)31-23-32(41(40-31)29-11-5-2-6-12-29)34(42)30-13-7-8-14-33(30)43-35(25-17-21-27(37)22-18-25)39-38-28-9-3-1-4-10-28/h1-23,38H/b39-35-','InChIKey=RCDBDIKEKZBGLG-ICKFRXAFSA-N','O=C(c1ccccc1S/C(=N\\Nc1ccccc1)c1ccc(Cl)cc1)c1cc(-c2ccc(Cl)cc2)nn1-c1ccccc1','1'),
	(251464,0,1,NULL,'Consistent with Molecular Formula','C35H26N4OS',550.6766,'Substituted 2-(1H-pyrazol-5-ylcarbonyl)phenyl hydrazonothioformate','3BCFB4070B30B428-FICuS-01-57','3BCFB4070B30B428-FICTS-01-36','87BCD35922CBEF80-uuuuu-01-2B','InChI=1S/C35H26N4OS/c40-34(32-25-31(26-15-5-1-6-16-26)38-39(32)29-21-11-4-12-22-29)30-23-13-14-24-33(30)41-35(27-17-7-2-8-18-27)37-36-28-19-9-3-10-20-28/h1-25,36H/b37-35-','InChIKey=QQKMICHUFIRKFR-OVJIMOTJSA-N','O=C(c1ccccc1S/C(=N\\Nc1ccccc1)c1ccccc1)c1cc(-c2ccccc2)nn1-c1ccccc1','1'),
	(251465,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O4S',292.3088,'4-[(3,4-Dihydroxy-benzylidene)-amino]-benzenesulfonamide','949B6298F32576E4-FICuS-01-4E','949B6298F32576E4-FICTS-01-2D','949B6298F32576E4-uuuuu-01-FD','InChI=1S/C13H12N2O4S/c14-20(18,19)11-4-2-10(3-5-11)15-8-9-1-6-12(16)13(17)7-9/h1-8,16-17H,(H2,14,18,19)/b15-8+','InChIKey=AALGZYJPWKHVMZ-OVCLIPMQSA-N','NS(=O)(=O)c1ccc(/N=C/c2ccc(O)c(O)c2)cc1',NULL),
	(251466,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,'4-[(3-Hydroxy-benzylidene)-amino]-benzenesulfonamide','5833D84545AA7DDA-FICuS-01-6A','5833D84545AA7DDA-FICTS-01-49','5833D84545AA7DDA-uuuuu-01-19','InChI=1S/C13H12N2O3S/c14-19(17,18)13-6-4-11(5-7-13)15-9-10-2-1-3-12(16)8-10/h1-9,16H,(H2,14,17,18)/b15-9+','InChIKey=FNUVWCBUDJAFOI-OQLLNIDSSA-N','NS(=O)(=O)c1ccc(/N=C/c2cccc(O)c2)cc1',NULL),
	(251467,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,'4-[(4-Hydroxy-3-methoxy-benzylidene)-amino]-benzenesulfonami de','D528060E0AE1347F-FICuS-01-50','D528060E0AE1347F-FICTS-01-2F','D528060E0AE1347F-uuuuu-01-FF','InChI=1S/C14H14N2O4S/c1-20-14-8-10(2-7-13(14)17)9-16-11-3-5-12(6-4-11)21(15,18)19/h2-9,17H,1H3,(H2,15,18,19)/b16-9+','InChIKey=JTTYFZDJLZNVDJ-CXUHLZMHSA-N','COc1cc(/C=N/c2ccc(S(N)(=O)=O)cc2)ccc1O',NULL),
	(251468,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2S',310.7977,NULL,'9700AE42A72D6B16-FICuS-01-50','9700AE42A72D6B16-FICTS-01-2F','9700AE42A72D6B16-uuuuu-01-FF','InChI=1S/C14H15ClN2O2S/c1-8(2)19-14(20)16-13(18)11-9-6-4-5-7-10(9)17(3)12(11)15/h4-8H,1-3H3,(H,16,18,20)','InChIKey=XCQKFGYUCOKFGX-UHFFFAOYSA-N','CC(C)OC(=S)NC(=O)c1c(Cl)n(C)c2ccccc12',NULL),
	(251469,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S',274.3368,NULL,'70CA16F3A023C82F-FICuS-01-5B','70CA16F3A023C82F-FICTS-01-3A','70CA16F3A023C82F-uuuuu-01-0A','InChI=1S/C14H14N2O2S/c1-8(2)18-14-15-12(17)11-9-6-4-5-7-10(9)16(3)13(11)19-14/h4-8H,1-3H3','InChIKey=YASSBVRTXQSKMB-UHFFFAOYSA-N','CC(C)Oc1nc(=O)c2c3ccccc3n(C)c2s1',NULL),
	(251470,0,0,NULL,'Consistent with Molecular Formula','C12H14N2S2',250.376,NULL,'727C8C41BEC056C0-FICuS-01-62','727C8C41BEC056C0-FICTS-01-41','727C8C41BEC056C0-uuuuu-01-11','InChI=1S/C12H14N2S2/c1-14-8-9(7-13-12(15)16-2)10-5-3-4-6-11(10)14/h3-6,8H,7H2,1-2H3,(H,13,15)','InChIKey=UDWCHLQLTMUNPW-UHFFFAOYSA-N','CSC(=S)NCc1cn(C)c2ccccc12',NULL),
	(251471,0,0,NULL,'Consistent with Molecular Formula','C16H17N3OS',299.3898,NULL,'29B2B54958140C67-FICuS-01-3C','29B2B54958140C67-FICTS-01-1B','29B2B54958140C67-uuuuu-01-EB','InChI=1S/C16H17N3OS/c1-18-12-8-4-3-7-11(12)13-14(20)17-16(21-15(13)18)19-9-5-2-6-10-19/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=YAGXQTGPCAXPIU-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)nc(N3CCCCC3)sc21',NULL),
	(251472,10,0,NULL,'Consistent with Molecular Formula','C43H74N12O16S',1047.1884,'PSA-3A Peptide, a modified 10 amino acid PSA peptide','E2180C61D6A2C81B-FICuS-01-5C','E2180C61D6A2C81B-FICTS-01-3B','E2180C61D6A2C81B-uuuuu-01-0B','InChI=1S/C43H74N12O16S/c1-17(2)12-23(51-41(68)31(46)18(3)4)36(63)52-26(15-56)39(66)49-24(13-29(45)58)37(64)50-25(14-30(59)60)38(65)54-32(19(5)6)42(69)53-27(16-72)40(67)47-21(9)34(61)48-22(10-11-28(44)57)35(62)55-33(20(7)8)43(70)71/h17-27,31-33,56,72H,10-1','InChIKey=WLVXCEHGEHYUHV-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)C(C)C)C(=O)NC(CO)C(=O)NC(CC(N)=O)C(=O)NC(CC(=O)O)C(=O)NC(C(=O)NC(CS)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(251473,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2S',348.8491,'2-[4-(p-chlorobenzylidenamino)]phenyl benzothiazole','44C08964931A7987-FICuS-01-3A','44C08964931A7987-FICTS-01-19','44C08964931A7987-uuuuu-01-E9','InChI=1S/C20H13ClN2S/c21-16-9-5-14(6-10-16)13-22-17-11-7-15(8-12-17)20-23-18-3-1-2-4-19(18)24-20/h1-13H/b22-13+','InChIKey=BRNUEXOVZCGXCA-LPYMAVHISA-N','Clc1ccc(/C=N/c2ccc(-c3nc4ccccc4s3)cc2)cc1',NULL),
	(251474,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2S',348.8491,'2-[4-(o-chlorobenzylidenamino)]phenyl benzothiazole','3C70A8CDA9CECC92-FICuS-01-97','3C70A8CDA9CECC92-FICTS-01-76','3C70A8CDA9CECC92-uuuuu-01-46','InChI=1S/C20H13ClN2S/c21-17-6-2-1-5-15(17)13-22-16-11-9-14(10-12-16)20-23-18-7-3-4-8-19(18)24-20/h1-13H/b22-13+','InChIKey=LRYAKFPHAKXFAV-LPYMAVHISA-N','Clc1ccccc1/C=N/c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(251475,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O2S',359.4016,'2-[4-(o-nitrobenzylidinamino)]phenyl benzothiazole','FEAA9F6044A63A5C-FICuS-01-84','FEAA9F6044A63A5C-FICTS-01-63','FEAA9F6044A63A5C-uuuuu-01-33','InChI=1S/C20H13N3O2S/c24-23(25)18-7-3-1-5-15(18)13-21-16-11-9-14(10-12-16)20-22-17-6-2-4-8-19(17)26-20/h1-13H/b21-13+','InChIKey=QTYGZNXMJAPSOO-FYJGNVAPSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(251476,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3',331.8037,'2-[4-(p-chlorobenzylidenamino)]phenyl benzimidazole','162CFE6A8D5348E0-FICuS-01-6A','162CFE6A8D5348E0-FICTS-01-49','162CFE6A8D5348E0-uuuuu-01-19','InChI=1S/C20H14ClN3/c21-16-9-5-14(6-10-16)13-22-17-11-7-15(8-12-17)20-23-18-3-1-2-4-19(18)24-20/h1-13H,(H,23,24)/b22-13+','InChIKey=JJMHJKDRFJIONP-LPYMAVHISA-N','Clc1ccc(/C=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(251477,0,0,NULL,'Consistent with Molecular Formula','C7H8N4S2',212.287,'4-Ethylthiopyrazolo[3,4-d]pyrimidin-6-thion','76044ED1382BFDE0-FICuS-01-64','F45EC9E2D9BEB1D0-FICTS-01-78','76044ED1382BFDE0-uuuuu-01-13','InChI=1S/C7H8N4S2/c1-2-13-6-4-3-8-11-5(4)9-7(12)10-6/h3H,2H2,1H3,(H2,8,9,10,11,12)','InChIKey=KNJPYDHMFGGCNS-UHFFFAOYSA-N','CCSc1nc(=S)[nH]c2[nH]ncc12',NULL),
	(251478,0,0,NULL,'Consistent with Molecular Formula','C9H12N4S2',240.3406,'4,6-Diethylthiopyrazolo[3,4-d]pyrimidine','B12DC39C9922746B-FICuS-01-5B','385969F2DA87CC34-FICTS-01-47','B12DC39C9922746B-uuuuu-01-0A','InChI=1S/C9H12N4S2/c1-3-14-8-6-5-10-13-7(6)11-9(12-8)15-4-2/h5H,3-4H2,1-2H3,(H,10,11,12,13)','InChIKey=UGHIWOKEDLUUTN-UHFFFAOYSA-N','CCSc1nc(SCC)c2cn[nH]c2n1',NULL),
	(251479,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S2',274.3578,'4-Benzylthiopyrazolo[3,4-d]pyrimidin-6-thion','9563171988DBD146-FICuS-01-45','40FBDB62C80E6873-FICTS-01-48','9563171988DBD146-uuuuu-01-F4','InChI=1S/C12H10N4S2/c17-12-14-10-9(6-13-16-10)11(15-12)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,13,14,15,16,17)','InChIKey=MCSTZLRJAQETGC-UHFFFAOYSA-N','S=c1nc(SCc2ccccc2)c2cn[nH]c2[nH]1',NULL),
	(251480,0,0,NULL,'Consistent with Molecular Formula','C19H16N4S2',364.4822,'4,6-Dibenzylthiopyrazolo[3,4-d]pyrimidine','A4141760E3042DB2-FICuS-01-35','A4141760E3042DB2-FICTS-01-14','A4141760E3042DB2-uuuuu-01-E4','InChI=1S/C19H16N4S2/c1-3-7-14(8-4-1)12-24-18-16-11-20-23-17(16)21-19(22-18)25-13-15-9-5-2-6-10-15/h1-11H,12-13H2,(H,20,21,22,23)','InChIKey=NOPUAKWQPWWDCP-UHFFFAOYSA-N','c1ccc(CSc2nc(SCc3ccccc3)c3cn[nH]c3n2)cc1',NULL),
	(251481,0,0,NULL,'Consistent with Molecular Formula','C12H8N4OS2',288.3414,'4-Bezoylthiopyrazolo[3,4-d]pyrimidin-6-thion','6565C54B1862EA8C-FICuS-01-5D','5AC3ED396EFF2C79-FICTS-01-73','6565C54B1862EA8C-uuuuu-01-0C','InChI=1S/C12H8N4OS2/c17-11(7-4-2-1-3-5-7)19-10-8-6-13-16-9(8)14-12(18)15-10/h1-6H,(H2,13,14,15,16,18)','InChIKey=JYIYWBAENIOYLD-UHFFFAOYSA-N','O=C(Sc1nc(=S)[nH]c2[nH]ncc12)c1ccccc1',NULL),
	(251482,0,0,NULL,'Consistent with Molecular Formula','C19H12N4O2S2',392.4494,'4,6-Dibenzoylthiopyrazolo[3,4-d]pyrimidine','F8AF8C78B68F29C2-FICuS-01-8C','515FADCB3FC4697F-FICTS-01-6D','F8AF8C78B68F29C2-uuuuu-01-3B','InChI=1S/C19H12N4O2S2/c24-17(12-7-3-1-4-8-12)26-16-14-11-20-23-15(14)21-19(22-16)27-18(25)13-9-5-2-6-10-13/h1-11H,(H,20,21,22,23)','InChIKey=IJTWSGVOEBYTTK-UHFFFAOYSA-N','O=C(Sc1nc(SC(=O)c2ccccc2)c2cn[nH]c2n1)c1ccccc1',NULL),
	(251483,0,0,NULL,'Consistent with Molecular Formula','C9H11N5OS',237.2788,'4-Morpholinopyrazolo[3,4-d]pyrimidin-6-thion','DB60DDD8F06D6140-FICuS-01-72','304C3B5972CDE1F8-FICTS-01-47','DB60DDD8F06D6140-uuuuu-01-21','InChI=1S/C9H11N5OS/c16-9-11-7-6(5-10-13-7)8(12-9)14-1-3-15-4-2-14/h5H,1-4H2,(H2,10,11,12,13,16)','InChIKey=MRCSWJDAHLTIEI-UHFFFAOYSA-N','S=c1nc(N2CCOCC2)c2cn[nH]c2[nH]1',NULL),
	(251484,0,0,NULL,'Consistent with Molecular Formula','C10H13N5S',235.3062,'4-Piperidinopyrazolo[3,4-d]pyrimidin-6-thion','337D9567B0FD80E2-FICuS-01-5E','89477B18A8478B66-FICTS-01-2E','337D9567B0FD80E2-uuuuu-01-0D','InChI=1S/C10H13N5S/c16-10-12-8-7(6-11-14-8)9(13-10)15-4-2-1-3-5-15/h6H,1-5H2,(H2,11,12,13,14,16)','InChIKey=BOOXRPKWYUWMCD-UHFFFAOYSA-N','S=c1nc(N2CCCCC2)c2cn[nH]c2[nH]1',NULL),
	(251485,0,0,NULL,'Consistent with Molecular Formula','C6H7N5S',181.2148,'4-Amino-1-methylpyrazolo[3,4-d]pyrimidin-6-thiol','9A476093C8F22D20-FICuS-01-49','2D8B529C6FBD56F7-FICTS-01-63','9A476093C8F22D20-uuuuu-01-F8','InChI=1S/C6H7N5S/c1-11-5-3(2-8-11)4(7)9-6(12)10-5/h2H,1H3,(H3,7,9,10,12)','InChIKey=DRXBONKARQVQBH-UHFFFAOYSA-N','Cn1ncc2c(N)nc(=S)[nH]c21',NULL),
	(251486,0,0,NULL,'Consistent with Molecular Formula','C8H12IN5S',337.1808,'4-Amino-6-ethylthio-1-methylpyrazolo[3,4-d]pyrimidine','557AC9E6ACE75121-FICuS-01-69','557AC9E6ACE75121-FICTS-01-48','4F223C040290CE91-uuuuu-01-EB','InChI=1S/C8H11N5S.HI/c1-3-14-8-11-6(9)5-4-10-13(2)7(5)12-8;/h4H,3H2,1-2H3,(H2,9,11,12);1H','InChIKey=UNNVJZKWFWLRQC-UHFFFAOYSA-N','CCSc1nc(N)c2cnn(C)c2n1.I',NULL),
	(251487,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S2',275.3456,'4-Thienylidenamino-1-methylpyrazolo[3,4-d]pyrimidin-6-thiol','8846A003BF45C1EA-FICuS-01-60','8846A003BF45C1EA-FICTS-01-3F','8846A003BF45C1EA-uuuuu-01-0F','InChI=1S/C11H9N5S2/c1-16-10-8(6-13-16)9(14-11(17)15-10)12-5-7-3-2-4-18-7/h2-6H,1H3,(H,14,15,17)/b12-5+','InChIKey=FJWKBSBKQJLICI-LFYBBSHMSA-N','Cn1ncc2c(/N=C/c3cccs3)nc(S)nc21',NULL),
	(251488,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,'4-Imino-1-methyl-5-(3-propanol)pyrazolo[3,4-d]pyrimidine','1977D5727F9527AB-FICuS-01-58','1977D5727F9527AB-FICTS-01-37','1977D5727F9527AB-uuuuu-01-07','InChI=1S/C9H13N5O/c1-13-9-7(5-12-13)8(10)14(6-11-9)3-2-4-15/h5-6,10,15H,2-4H2,1H3/b10-8-','InChIKey=IQLJVUJXGZSRHG-NTMALXAHSA-N','Cn1ncc2c(=N)n(CCCO)cnc21',NULL),
	(251489,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O2S',348.3784,'2-[4-(5-Nitrotheinyl-2-methylidenamino)phenyl]benzimidazole','9895836BDBF9246E-FICuS-01-6F','9895836BDBF9246E-FICTS-01-4E','9895836BDBF9246E-uuuuu-01-1E','InChI=1S/C18H12N4O2S/c23-22(24)17-10-9-14(25-17)11-19-13-7-5-12(6-8-13)18-20-15-3-1-2-4-16(15)21-18/h1-11H,(H,20,21)/b19-11+','InChIKey=NFZJTXFXOQRHLA-YBFXNURJSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc(-c3nc4ccccc4[nH]3)cc2)s1',NULL),
	(251490,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O3S',349.3632,'2-[4-(o-chlorobezylidenamino)phenyl]benzoxazole','1607263F3B7BFFEA-FICuS-01-76','1607263F3B7BFFEA-FICTS-01-55','1607263F3B7BFFEA-uuuuu-01-25','InChI=1S/C18H11N3O3S/c22-21(23)17-10-9-14(25-17)11-19-13-7-5-12(6-8-13)18-20-15-3-1-2-4-16(15)24-18/h1-11H/b19-11+','InChIKey=TVXDOUJVUAKOSJ-YBFXNURJSA-N','O=[N+]([O-])c1ccc(/C=N/c2ccc(-c3nc4ccccc4o3)cc2)s1',NULL),
	(251491,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O',332.7885,'2-[4-(5-Nitrothienyl-2-methylidenamino)phenyl]benzoxazole','1409B4263E76C17A-FICuS-01-44','1409B4263E76C17A-FICTS-01-23','1409B4263E76C17A-uuuuu-01-F3','InChI=1S/C20H13ClN2O/c21-17-6-2-1-5-15(17)13-22-16-11-9-14(10-12-16)20-23-18-7-3-4-8-19(18)24-20/h1-13H/b22-13+','InChIKey=KHUGHGJYKOCEJR-LPYMAVHISA-N','Clc1ccccc1/C=N/c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(251492,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O3',343.341,'2-[4-(o-Nitrobenzylidenamino)phenyl]benzoxazole','54AC28FD3E58E471-FICuS-01-6E','54AC28FD3E58E471-FICTS-01-4D','54AC28FD3E58E471-uuuuu-01-1D','InChI=1S/C20H13N3O3/c24-23(25)18-7-3-1-5-15(18)13-21-16-11-9-14(10-12-16)20-22-17-6-2-4-8-19(17)26-20/h1-13H/b21-13+','InChIKey=OTTHRRLGEANSTJ-FYJGNVAPSA-N','O=[N+]([O-])c1ccccc1/C=N/c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(251493,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,'2-[4-(p-methoxybenzylidenamino)phenyl]benzoxazole','611E96FF55DBE6C5-FICuS-01-82','611E96FF55DBE6C5-FICTS-01-61','611E96FF55DBE6C5-uuuuu-01-31','InChI=1S/C21H16N2O2/c1-24-18-12-6-15(7-13-18)14-22-17-10-8-16(9-11-17)21-23-19-4-2-3-5-20(19)25-21/h2-14H,1H3/b22-14+','InChIKey=NUIYTHZAQSKSFA-HYARGMPZSA-N','COc1ccc(/C=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(251494,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O',332.7885,'2-[4-(p-chlorobenzylidenamino)phenyl]benzoxazole','EF6B6868DE99A213-FICuS-01-78','EF6B6868DE99A213-FICTS-01-57','EF6B6868DE99A213-uuuuu-01-27','InChI=1S/C20H13ClN2O/c21-16-9-5-14(6-10-16)13-22-17-11-7-15(8-12-17)20-23-18-3-1-2-4-19(18)24-20/h1-13H/b22-13+','InChIKey=MJGUMXDUHFBUQK-LPYMAVHISA-N','Clc1ccc(/C=N/c2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(251495,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,'4-(p-methylphenyl)aminopyrazolo[3,4-d]pyrimidin-6-thion','BC2F3F6066C17FD3-FICuS-01-77','90BED5AC4770169B-FICTS-01-47','BC2F3F6066C17FD3-uuuuu-01-26','InChI=1S/C12H11N5S/c1-7-2-4-8(5-3-7)14-10-9-6-13-17-11(9)16-12(18)15-10/h2-6H,1H3,(H3,13,14,15,16,17,18)','InChIKey=FAVKEMCYNMBODG-UHFFFAOYSA-N','Cc1ccc(Nc2nc(=S)[nH]c3[nH]ncc23)cc1',NULL),
	(251496,0,0,NULL,'Consistent with Molecular Formula','C8H11N5OS',225.2678,'4-[propan-3-ol)aminopyrazolo[3,4-d]pyrimidin-6-thion','FCC8CE7177A9D100-FICuS-01-78','53D36E6BE3F74BD1-FICTS-01-58','FCC8CE7177A9D100-uuuuu-01-27','InChI=1S/C8H11N5OS/c14-3-1-2-9-6-5-4-10-13-7(5)12-8(15)11-6/h4,14H,1-3H2,(H3,9,10,11,12,13,15)','InChIKey=ONEMXFJPXWGNBZ-UHFFFAOYSA-N','OCCCNc1nc(=S)[nH]c2[nH]ncc12',NULL),
	(251497,0,0,NULL,'Consistent with Molecular Formula','C8H4N6S2',248.2798,'5-Amino-6-cyano-4-thioxopyrazolo[3,4-d]pyrimido[1,2-b]thiazo le','BD22C55A630F8405-FICuS-01-4F','0C9D73E2AF21DB8F-FICTS-01-65','BD22C55A630F8405-uuuuu-01-FE','InChI=1S/C8H4N6S2/c9-1-4-5(10)14-7(15)3-2-11-13-6(3)12-8(14)16-4/h2H,10H2,(H,11,13)','InChIKey=KBTBWTVNRWMZGY-UHFFFAOYSA-N','N#Cc1sc2nc3[nH]ncc3c(=S)n2c1N',NULL),
	(251498,2,0,NULL,'Consistent with Molecular Formula','C9H6N6OS2',278.306,'8-Oxo-4-thioxopyrazolo[3,4-d]pyrimido[1,2-b]thiazolo[4,5-d]p yrimidine','EC17A15538717A4A-FICuS-01-53','02EC5098FF7B36C9-FICTS-01-50','EC17A15538717A4A-uuuuu-01-02','InChI=1S/C9H6N6OS2/c16-7-4-6(10-2-11-7)15-8(17)3-1-12-14-5(3)13-9(15)18-4/h1-2,4,6H,(H,12,14)(H,10,11,16)','InChIKey=XTSGBHKTERDLIN-UHFFFAOYSA-N','O=C1NC=NC2C1Sc1nc3[nH]ncc3c(=S)n12','1'),
	(251499,0,0,NULL,'Consistent with Molecular Formula','C12H17N5S',263.3598,'6-Ethylthio-4-piperidino pyrazolo[3,4-d]pyrimidine','A5A1F2F45FA63F86-FICuS-01-7A','81C9368F071EEDCD-FICTS-01-5F','A5A1F2F45FA63F86-uuuuu-01-29','InChI=1S/C12H17N5S/c1-2-18-12-14-10-9(8-13-16-10)11(15-12)17-6-4-3-5-7-17/h8H,2-7H2,1H3,(H,13,14,15,16)','InChIKey=ANMNQHIOWOXHLM-UHFFFAOYSA-N','CCSc1nc(N2CCCCC2)c2cn[nH]c2n1',NULL),
	(251500,0,0,NULL,'Consistent with Molecular Formula','C11H15N5OS',265.3324,'6-Ethylthio-4-morpholinopyrazolo[3,4-d]pyrimidine','C749D291CD19936F-FICuS-01-67','5D9C9E103538C738-FICTS-01-32','C749D291CD19936F-uuuuu-01-16','InChI=1S/C11H15N5OS/c1-2-18-11-13-9-8(7-12-15-9)10(14-11)16-3-5-17-6-4-16/h7H,2-6H2,1H3,(H,12,13,14,15)','InChIKey=UYOOKYLKIQRJKB-UHFFFAOYSA-N','CCSc1nc(N2CCOCC2)c2cn[nH]c2n1',NULL),
	(251501,0,0,NULL,'Consistent with Molecular Formula','C11H16N6',232.2876,'4-Amino-1-methyl-6-piperidinopyrazolo[3,4-d]pyrimidine','79469E189AFF9FA0-FICuS-01-7E','79469E189AFF9FA0-FICTS-01-5D','79469E189AFF9FA0-uuuuu-01-2D','InChI=1S/C11H16N6/c1-16-10-8(7-13-16)9(12)14-11(15-10)17-5-3-2-4-6-17/h7H,2-6H2,1H3,(H2,12,14,15)','InChIKey=XOQXMHMLTPLJEX-UHFFFAOYSA-N','Cn1ncc2c(N)nc(N3CCCCC3)nc21',NULL),
	(251502,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,'4-Amino-1-methyl-6-morpholinopyrazolo[3,4-d]pyrimidine','F9B9D306ECA1AA70-FICuS-01-81','F9B9D306ECA1AA70-FICTS-01-60','F9B9D306ECA1AA70-uuuuu-01-30','InChI=1S/C10H14N6O/c1-15-9-7(6-12-15)8(11)13-10(14-9)16-2-4-17-5-3-16/h6H,2-5H2,1H3,(H2,11,13,14)','InChIKey=UGDYJMWLJXZZJI-UHFFFAOYSA-N','Cn1ncc2c(N)nc(N3CCOCC3)nc21',NULL),
	(251503,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,'6-Hydroxy-1-methyl-4-pyrrolideneamino pyrazolo[3,4-d]pyrimidine','F2B89C658D0E7BA4-FICuS-01-7F','F2B89C658D0E7BA4-FICTS-01-5E','F2B89C658D0E7BA4-uuuuu-01-2E','InChI=1S/C11H10N6O/c1-17-10-8(6-14-17)9(15-11(18)16-10)13-5-7-3-2-4-12-7/h2-6,12H,1H3,(H,15,16,18)/b13-5-','InChIKey=OOVRHGVUFPFTEG-ACAGNQJTSA-N','Cn1ncc2c(/N=C/c3ccc[nH]3)nc(O)nc21',NULL),
	(251504,0,0,NULL,'Consistent with Molecular Formula','C10H16IN5S',365.2344,'4-Amino-6-butylthio-1-methyl pyrazolo[3,4-d]pyrimidine','ADF78A17444837B3-FICuS-01-5D','ADF78A17444837B3-FICTS-01-3C','B7AF7FF5EA3FA803-uuuuu-01-49','InChI=1S/C10H15N5S.HI/c1-3-4-5-16-10-13-8(11)7-6-12-15(2)9(7)14-10;/h6H,3-5H2,1-2H3,(H2,11,13,14);1H','InChIKey=UQZNJUDQNIIYCY-UHFFFAOYSA-N','CCCCSc1nc(N)c2cnn(C)c2n1.I',NULL),
	(251505,0,0,NULL,'Consistent with Molecular Formula','C11H10N6',226.2402,'1-Methyl-4-pyrrolomethylidenamino pyrazolo[3,4-d]pyrimidine','EC9375F13F0F8050-FICuS-01-5A','EC9375F13F0F8050-FICTS-01-39','EC9375F13F0F8050-uuuuu-01-09','InChI=1S/C11H10N6/c1-17-11-9(6-16-17)10(14-7-15-11)13-5-8-3-2-4-12-8/h2-7,12H,1H3/b13-5-','InChIKey=YJTSBWITKCZGJE-ACAGNQJTSA-N','Cn1ncc2c(/N=C/c3ccc[nH]3)ncnc21',NULL),
	(251506,0,0,NULL,'Consistent with Molecular Formula','C13H13N5S',271.3392,'4-Amino-6-benzylthio-1-methylpyrazolo[3,4-d]pyrimidine','669C5CAEA161EE4E-FICuS-01-89','669C5CAEA161EE4E-FICTS-01-68','669C5CAEA161EE4E-uuuuu-01-38','InChI=1S/C13H13N5S/c1-18-12-10(7-15-18)11(14)16-13(17-12)19-8-9-5-3-2-4-6-9/h2-7H,8H2,1H3,(H2,14,16,17)','InChIKey=NQKJNEJJRGRCRP-UHFFFAOYSA-N','Cn1ncc2c(N)nc(SCc3ccccc3)nc21',NULL),
	(251507,2,0,'120408-07-3','Consistent with Molecular Formula','C21H25N5NaO6',466.4482,'DDATHF disodium\n264618 disodium\nLometrexol sodium\n5,10-Dideaza-5,6,7,8-tetrahydrofolic acid disodium salt\nN-[4-[2(2-Amino-3,4,5,6,7,8-hexahydro-4-oxopyrido[2,3-d] pyrimidin-6-yl)ethyl]benzoyl]-L-glutamic acid diethyl ester 7,7-dimethyl-2-oxobicyclo[2.2.1]heptane-1-methanesulfonic acid salt(1:1)','EEDF8A442445EF28-FICuS-01-80','AA67AC45B50F5A8F-FICTS-01-63','6538664B443E5D80-uuuuu-01-EF','InChI=1S/C21H25N5O6.Na/c22-21-25-17-14(19(30)26-21)9-12(10-23-17)2-1-11-3-5-13(6-4-11)18(29)24-15(20(31)32)7-8-16(27)28;/h3-6,12,15H,1-2,7-10H2,(H,24,29)(H,27,28)(H,31,32)(H4,22,23,25,26,30);/q;+1','InChIKey=ABMSRYGEZJRPIL-UHFFFAOYSA-N','Nc1nc(=O)c2c([nH]1)NCC(CCc1ccc(C(=O)NC(CCC(=O)O)C(=O)O)cc1)C2.[Na+]','1'),
	(251508,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'B100681A2D3C626E-FICuS-01-49','B100681A2D3C626E-FICTS-01-28','B100681A2D3C626E-uuuuu-01-F8','InChI=1S/C20H18N2O3/c1-21(2)10-13-15(23)9-8-14-16(13)17-18(22(14)3)20(25)12-7-5-4-6-11(12)19(17)24/h4-9,23H,10H2,1-3H3','InChIKey=DSFNYWHDFYBZEX-UHFFFAOYSA-N','CN(C)Cc1c(O)ccc2c1c1c(n2C)C(=O)c2ccccc2C1=O',NULL),
	(251509,0,0,NULL,'Consistent with Molecular Formula','C24H15NO5',397.3862,NULL,'57F78CB937001B6B-FICuS-01-5B','57F78CB937001B6B-FICTS-01-3A','57F78CB937001B6B-uuuuu-01-0A','InChI=1S/C24H15NO5/c26-17-11-10-16-18(19(17)24(29)30)20-21(25(16)12-13-6-2-1-3-7-13)23(28)15-9-5-4-8-14(15)22(20)27/h1-11,26H,12H2,(H,29,30)','InChIKey=IQTDOTWWAOFWCO-UHFFFAOYSA-N','O=C(O)c1c(O)ccc2c1c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(251510,3,0,NULL,'Consistent with Molecular Formula','C25H20N2O5',428.4434,NULL,'81DB8E9AB0E33ED7-FICuS-01-8A','81DB8E9AB0E33ED7-FICTS-01-69','81DB8E9AB0E33ED7-uuuuu-01-39','InChI=1S/C25H20N2O5/c1-15-20(16(2)28)25-21(22(30)26(23(25)31)17-9-5-3-6-10-17)19(29)13-14-24(25,32)27(15)18-11-7-4-8-12-18/h3-14,21,32H,1-2H3','InChIKey=KXBIOOUNXWZDOM-UHFFFAOYSA-N','CC(=O)C1=C(C)N(c2ccccc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251511,3,0,NULL,'Consistent with Molecular Formula','C26H22N2O5',442.4702,NULL,'2141985E23323C09-FICuS-01-23','2141985E23323C09-FICTS-01-02','2141985E23323C09-uuuuu-01-D2','InChI=1S/C26H22N2O5/c1-15-9-11-19(12-10-15)28-16(2)21(17(3)29)26-22(20(30)13-14-25(26,28)33)23(31)27(24(26)32)18-7-5-4-6-8-18/h4-14,22,33H,1-3H3','InChIKey=TWUBEYLDOQKVQB-UHFFFAOYSA-N','CC(=O)C1=C(C)N(c2ccc(C)cc2)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251512,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O5',414.4166,NULL,'EBF72881C8E35E91-FICuS-01-75','A065EB30B51B4BD8-FICTS-01-48','EBF72881C8E35E91-uuuuu-01-24','InChI=1S/C24H18N2O5/c1-14-18(20(28)15-8-4-2-5-9-15)24-19(17(27)12-13-23(24,31)25-14)21(29)26(22(24)30)16-10-6-3-7-11-16/h2-13,25,27,31H,1H3','InChIKey=QDJJBJPHGJCTRF-UHFFFAOYSA-N','CC1=C(C(=O)c2ccccc2)C23C(=O)N(c4ccccc4)C(=O)C2=C(O)C=CC3(O)N1','1'),
	(251513,3,0,NULL,'Consistent with Molecular Formula','C19H16N2O6',368.3452,NULL,'FE326E77A039D764-FICuS-01-62','6CE2632939FEE8A9-FICTS-01-58','FE326E77A039D764-uuuuu-01-11','InChI=1S/C19H16N2O6/c1-10-13(16(24)27-2)19-14(12(22)8-9-18(19,26)20-10)15(23)21(17(19)25)11-6-4-3-5-7-11/h3-9,14,20,26H,1-2H3','InChIKey=IONGZAQGFHKQGK-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251514,3,0,NULL,'Consistent with Molecular Formula','C27H22N4O6',498.494,NULL,'F0F0E09BC70DB2B3-FICuS-01-7A','F0F0E09BC70DB2B3-FICTS-01-59','F0F0E09BC70DB2B3-uuuuu-01-29','InChI=1S/C27H22N4O6/c1-28-21-20(22(33)29(2)25(28)36)27-19(23(34)31(24(27)35)17-11-7-4-8-12-17)18(32)13-14-26(27,37)30(21)15-16-9-5-3-6-10-16/h3-14,19,37H,15H2,1-2H3','InChIKey=FDYVKHVJYKSWBA-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)C13C(=O)N(c4ccccc4)C(=O)C1C(=O)C=CC3(O)N2Cc1ccccc1','1'),
	(251515,2,0,NULL,'Consistent with Molecular Formula','C25H19NO5',413.4288,NULL,'97DD495452A6468A-FICuS-01-56','102252AF14145835-FICTS-01-F8','97DD495452A6468A-uuuuu-01-05','InChI=1S/C25H19NO5/c1-14-20(15(2)27)25-21(22(29)17-10-6-7-11-18(17)23(25)30)19(28)12-13-24(25,31)26(14)16-8-4-3-5-9-16/h3-13,28,31H,1-2H3','InChIKey=WNJKIAOBXMSRGK-UHFFFAOYSA-N','CC(=O)C1=C(C)N(c2ccccc2)C2(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C312','1'),
	(251516,2,0,NULL,'Consistent with Molecular Formula','C26H21NO5',427.4556,NULL,'99853E2CBC2A7835-FICuS-01-62','FE3704CF308F272A-FICTS-01-45','99853E2CBC2A7835-uuuuu-01-11','InChI=1S/C26H21NO5/c1-14-8-10-17(11-9-14)27-15(2)21(16(3)28)26-22(20(29)12-13-25(26,27)32)23(30)18-6-4-5-7-19(18)24(26)31/h4-13,29,32H,1-3H3','InChIKey=KQTMOBQBBYFKAR-UHFFFAOYSA-N','CC(=O)C1=C(C)N(c2ccc(C)cc2)C2(O)C=CC(O)=C3C(=O)c4ccccc4C(=O)C312','1'),
	(251517,0,1,NULL,'Consistent with Molecular Formula','C33H29NO8',567.594,NULL,'78763D98564C2B27-FICuS-01-4A','EFBBBA66EB548BA8-FICTS-01-87','78763D98564C2B27-uuuuu-01-F9','InChI=1S/C33H29NO8/c1-5-40-32(38)25-18(3)34(17-20-12-8-7-9-13-20)31(37)22-15-11-10-14-21(22)29(36)28-27(25)24(35)16-23-26(33(39)41-6-2)19(4)42-30(23)28/h7-16,35H,5-6,17H2,1-4H3/b25-18+','InChIKey=XVIKDKGUEFTVPE-XIEYBQDHSA-N','CCOC(=O)/C1=C(\\C)N(Cc2ccccc2)C(=O)c2ccccc2C(=O)c2c1c(O)cc1c(C(=O)OCC)c(C)oc21','1'),
	(251518,4,0,NULL,'Consistent with Molecular Formula','C25H30N2O7',470.5212,NULL,'3D1AB9234AB5B009-FICuS-01-57','3D1AB9234AB5B009-FICTS-01-36','3D1AB9234AB5B009-uuuuu-01-06','InChI=1S/C25H30N2O7/c1-6-34-22(30)19-15(4)26(13-14(2)3)25(32)18(33-5)12-17(28)20-21(29)27(23(31)24(19,20)25)16-10-8-7-9-11-16/h7-11,14,18,20,32H,6,12-13H2,1-5H3','InChIKey=MRNLEHAAJJVLHL-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(CC(C)C)C2(O)C(OC)CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251519,4,0,NULL,'Consistent with Molecular Formula','C28H28N2O7',504.5384,NULL,'97E95987DEBEFD4D-FICuS-01-A4','97E95987DEBEFD4D-FICTS-01-83','97E95987DEBEFD4D-uuuuu-01-53','InChI=1S/C28H28N2O7/c1-4-37-25(33)22-17(2)29(16-18-11-7-5-8-12-18)28(35)21(36-3)15-20(31)23-24(32)30(26(34)27(22,23)28)19-13-9-6-10-14-19/h5-14,21,23,35H,4,15-16H2,1-3H3','InChIKey=SWTNXDZXWWJKQC-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccccc2)C2(O)C(OC)CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251520,4,0,NULL,'Consistent with Molecular Formula','C20H20N2O7',400.3872,NULL,'7B238138D643971F-FICuS-01-41','B4F18DCCFB42D1B5-FICTS-01-6F','7B238138D643971F-uuuuu-01-F0','InChI=1S/C20H20N2O7/c1-10-14(17(25)29-3)19-15(12(23)9-13(28-2)20(19,27)21-10)16(24)22(18(19)26)11-7-5-4-6-8-11/h4-8,13,15,21,27H,9H2,1-3H3','InChIKey=YRSNSQLCWFSOMN-UHFFFAOYSA-N','COC(=O)C1=C(C)NC2(O)C(OC)CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251521,3,0,NULL,'Consistent with Molecular Formula','C27H22Cl2N2O6',541.3866,NULL,'81954F98B8AB5690-FICuS-01-5A','81954F98B8AB5690-FICTS-01-39','81954F98B8AB5690-uuuuu-01-09','InChI=1S/C27H22Cl2N2O6/c1-3-37-24(34)21-15(2)30(14-16-9-10-17(28)13-19(16)29)26(36)12-11-20(32)22-23(33)31(25(35)27(21,22)26)18-7-5-4-6-8-18/h4-13,22,36H,3,14H2,1-2H3','InChIKey=WJFPSRHKGRYMDZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccc(Cl)cc2Cl)C2(O)C=CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251522,0,0,NULL,'Consistent with Molecular Formula','C23H25NO7',427.453,NULL,'E806692A3BFD37D8-FICuS-01-71','E806692A3BFD37D8-FICTS-01-50','E806692A3BFD37D8-uuuuu-01-20','InChI=1S/C23H25NO7/c1-6-29-20(26)16-13(4)24(5)18-14-11-9-10-12-15(14)19(25)23(17(16)18,21(27)30-7-2)22(28)31-8-3/h9-12H,6-8H2,1-5H3','InChIKey=YZZNNQXHGVHXTJ-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(C)c1C)-c1ccccc1C(=O)C2(C(=O)OCC)C(=O)OCC',NULL),
	(251523,0,0,NULL,'Consistent with Molecular Formula','C29H29NO7',503.5506,NULL,'5B5DA1BB9A857A5B-FICuS-01-83','5B5DA1BB9A857A5B-FICTS-01-62','5B5DA1BB9A857A5B-uuuuu-01-32','InChI=1S/C29H29NO7/c1-6-35-26(32)22-18(5)30(19-15-13-17(4)14-16-19)24-20-11-9-10-12-21(20)25(31)29(23(22)24,27(33)36-7-2)28(34)37-8-3/h9-16H,6-8H2,1-5H3','InChIKey=UAPSRTCRCQEISM-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(-c3ccc(C)cc3)c1C)-c1ccccc1C(=O)C2(C(=O)OCC)C(=O)OCC',NULL),
	(251524,4,0,NULL,'Consistent with Molecular Formula','C28H26Cl2N2O7',573.4286,NULL,'0708FFCF250050E8-FICuS-01-54','0708FFCF250050E8-FICTS-01-33','0708FFCF250050E8-uuuuu-01-03','InChI=1S/C28H26Cl2N2O7/c1-4-39-25(35)22-15(2)31(14-16-10-11-17(29)12-19(16)30)28(37)21(38-3)13-20(33)23-24(34)32(26(36)27(22,23)28)18-8-6-5-7-9-18/h5-12,21,23,37H,4,13-14H2,1-3H3','InChIKey=LJUNDBXGQFYTAM-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccc(Cl)cc2Cl)C2(O)C(OC)CC(=O)C3C(=O)N(c4ccccc4)C(=O)C132','1'),
	(251525,0,0,NULL,'Consistent with Molecular Formula','C23H15NO2',337.377,NULL,'03B933562FDD1213-FICuS-01-3D','03B933562FDD1213-FICTS-01-1C','03B933562FDD1213-uuuuu-01-EC','InChI=1S/C23H15NO2/c25-22-16-10-4-5-11-17(16)23(26)21-20(22)18-12-6-7-13-19(18)24(21)14-15-8-2-1-3-9-15/h1-13H,14H2','InChIKey=NEMBZXVQSINYHW-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c1ccccc1n2Cc1ccccc1',NULL),
	(251526,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O7',456.4106,NULL,'78D842A7AB9B4509-FICuS-01-60','78D842A7AB9B4509-FICTS-01-3F','78D842A7AB9B4509-uuuuu-01-0F','InChI=1S/C25H16N2O7/c1-34-25(31)20-18-16(11-17(24(20)30)27(32)33)26(12-13-7-3-2-4-8-13)21-19(18)22(28)14-9-5-6-10-15(14)23(21)29/h2-11,30H,12H2,1H3','InChIKey=AELFOOHSJHUYNI-UHFFFAOYSA-N','COC(=O)c1c(O)c([N+](=O)[O-])cc2c1c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(251527,0,0,NULL,'Consistent with Molecular Formula','C23H15NO3',353.3764,NULL,'BC60EDEDC26D87C1-FICuS-01-96','BC60EDEDC26D87C1-FICTS-01-75','BC60EDEDC26D87C1-uuuuu-01-45','InChI=1S/C23H15NO3/c1-13-6-8-14(9-7-13)24-19-11-10-15(25)12-18(19)20-21(24)23(27)17-5-3-2-4-16(17)22(20)26/h2-12,25H,1H3','InChIKey=KXNRKXGJIXJRGL-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4cc(O)ccc42)C(=O)c2ccccc2C3=O)cc1',NULL),
	(251528,0,0,NULL,'Consistent with Molecular Formula','C24H17NO3',367.4032,NULL,'3E7B7D79D9E1EBEE-FICuS-01-A7','3E7B7D79D9E1EBEE-FICTS-01-86','3E7B7D79D9E1EBEE-uuuuu-01-56','InChI=1S/C24H17NO3/c1-28-16-11-12-20-19(13-16)21-22(25(20)14-15-7-3-2-4-8-15)24(27)18-10-6-5-9-17(18)23(21)26/h2-13H,14H2,1H3','InChIKey=MTEQYRGTMIMRMW-UHFFFAOYSA-N','COc1ccc2c(c1)c1c(n2Cc2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(251529,2,0,NULL,'Consistent with Molecular Formula','C26H20ClNO5',461.9007,NULL,'B99FE35520A03AA8-FICuS-01-63','4D88F6E55598661F-FICTS-01-42','B99FE35520A03AA8-uuuuu-01-12','InChI=1S/C26H20ClNO5/c1-13-8-10-16(11-9-13)28-14(2)21(15(3)29)25(27)12-19(30)20-22(26(25,28)33)24(32)18-7-5-4-6-17(18)23(20)31/h4-12,30,33H,1-3H3','InChIKey=XLRFSXXMTIHPOE-UHFFFAOYSA-N','CC(=O)C1=C(C)N(c2ccc(C)cc2)C2(O)C3=C(C(=O)c4ccccc4C3=O)C(O)=CC12Cl','1'),
	(251530,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2',292.7671,'2-(4-chloro-benzyl)-1H-naphth[2,3-d]imidazole','7FC2EFF1C1B2712B-FICuS-01-7F','7FC2EFF1C1B2712B-FICTS-01-5E','7FC2EFF1C1B2712B-uuuuu-01-2E','InChI=1S/C18H13ClN2/c19-15-7-5-12(6-8-15)9-18-20-16-10-13-3-1-2-4-14(13)11-17(16)21-18/h1-8,10-11H,9H2,(H,20,21)','InChIKey=PVBAXBYVEKRZIV-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc4ccccc4cc3[nH]2)cc1',NULL),
	(251531,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2',327.2122,'2-(3,4-dichloro-benzyl)-1H-naphth[2,3-d]imidazole','A5FBB266D084F002-FICuS-01-5D','A5FBB266D084F002-FICTS-01-3C','A5FBB266D084F002-uuuuu-01-0C','InChI=1S/C18H12Cl2N2/c19-14-6-5-11(7-15(14)20)8-18-21-16-9-12-3-1-2-4-13(12)10-17(16)22-18/h1-7,9-10H,8H2,(H,21,22)','InChIKey=ZPZKXVCABZIJGD-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc4ccccc4cc3[nH]2)cc1Cl',NULL),
	(251532,0,0,NULL,'Consistent with Molecular Formula','C19H13F3N2',326.3203,'2-(4-trifluoromethyl-benzyl)-1H-naphth[2,3-d]imidazole','4EA1B48C28889407-FICuS-01-51','4EA1B48C28889407-FICTS-01-30','4EA1B48C28889407-uuuuu-01-00','InChI=1S/C19H13F3N2/c20-19(21,22)15-7-5-12(6-8-15)9-18-23-16-10-13-3-1-2-4-14(13)11-17(16)24-18/h1-8,10-11H,9H2,(H,23,24)','InChIKey=ZANNGVLYTWCJAM-UHFFFAOYSA-N','FC(F)(F)c1ccc(Cc2nc3cc4ccccc4cc3[nH]2)cc1',NULL),
	(251533,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,'2-(4-nitro-benzyl)-1H-naphth[2,3-d]imidazole','84C7F50CC5798506-FICuS-01-56','84C7F50CC5798506-FICTS-01-35','84C7F50CC5798506-uuuuu-01-05','InChI=1S/C18H13N3O2/c22-21(23)15-7-5-12(6-8-15)9-18-19-16-10-13-3-1-2-4-14(13)11-17(16)20-18/h1-8,10-11H,9H2,(H,19,20)','InChIKey=LFLKFWUWAJTYBA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2nc3cc4ccccc4cc3[nH]2)cc1',NULL),
	(251534,1,0,NULL,'Consistent with Molecular Formula','C25H21N3O6S',491.5174,'N-[4-(3-thyenilquinoxalyn-2-yl)oxyphenylacetyl]-L-glutamic acid','6DE2597240C52822-FICuS-01-39','6DE2597240C52822-FICTS-01-18','6DE2597240C52822-uuuuu-01-E8','InChI=1S/C25H21N3O6S/c29-21(26-19(25(32)33)11-12-22(30)31)14-15-7-9-16(10-8-15)34-24-23(20-6-3-13-35-20)27-17-4-1-2-5-18(17)28-24/h1-10,13,19H,11-12,14H2,(H,26,29)(H,30,31)(H,32,33)','InChIKey=UNMBBWDVJVSQRK-UHFFFAOYSA-N','O=C(O)CCC(NC(=O)Cc1ccc(Oc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)O','1'),
	(251535,1,0,NULL,'Consistent with Molecular Formula','C29H29N3O6S',547.6246,'Diethyl-N[4-(3-thienylquinoxalyn-2-yl)oxiphenylacetyl]-L-glu tamate','511262088D2C1EF9-FICuS-01-46','511262088D2C1EF9-FICTS-01-25','511262088D2C1EF9-uuuuu-01-F5','InChI=1S/C29H29N3O6S/c1-3-36-26(34)16-15-23(29(35)37-4-2)30-25(33)18-19-11-13-20(14-12-19)38-28-27(24-10-7-17-39-24)31-21-8-5-6-9-22(21)32-28/h5-14,17,23H,3-4,15-16,18H2,1-2H3,(H,30,33)','InChIKey=SIASVBMLZKQYEJ-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(Oc2nc3ccccc3nc2-c2cccs2)cc1)C(=O)OCC','1'),
	(251536,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O4',414.4598,'4-(2-phenyl,3-ethoxyquinoxalyn-6-yl)methylenoxyphenylacetic acid','4126FD4A596DD9F3-FICuS-01-71','4126FD4A596DD9F3-FICTS-01-50','4126FD4A596DD9F3-uuuuu-01-20','InChI=1S/C25H22N2O4/c1-2-30-25-24(19-6-4-3-5-7-19)26-21-13-10-18(14-22(21)27-25)16-31-20-11-8-17(9-12-20)15-23(28)29/h3-14H,2,15-16H2,1H3,(H,28,29)','InChIKey=GYRKXEPDFZTKHS-UHFFFAOYSA-N','CCOc1nc2cc(COc3ccc(CC(=O)O)cc3)ccc2nc1-c1ccccc1',NULL),
	(251537,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,'4-(2,3-dimethoxyquinoxalyn-6-yl)-methylenoxyphenylacetic acid','9AEC6AC031DB1CD8-FICuS-01-8D','9AEC6AC031DB1CD8-FICTS-01-6C','9AEC6AC031DB1CD8-uuuuu-01-3C','InChI=1S/C19H18N2O5/c1-24-18-19(25-2)21-16-9-13(5-8-15(16)20-18)11-26-14-6-3-12(4-7-14)10-17(22)23/h3-9H,10-11H2,1-2H3,(H,22,23)','InChIKey=BCVCBRMZWNFQRS-UHFFFAOYSA-N','COc1nc2ccc(COc3ccc(CC(=O)O)cc3)cc2nc1OC',NULL),
	(251538,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,'2-(4-ethylpiperazyn)-3-(p-methoxybenzoyl)-6-nitroquinoxaline','D3CF7D888324FE51-FICuS-01-74','D3CF7D888324FE51-FICTS-01-53','D3CF7D888324FE51-uuuuu-01-23','InChI=1S/C22H23N5O4/c1-3-25-10-12-26(13-11-25)22-20(21(28)15-4-7-17(31-2)8-5-15)23-19-14-16(27(29)30)6-9-18(19)24-22/h4-9,14H,3,10-13H2,1-2H3','InChIKey=PMQIUJXMHYLZBY-UHFFFAOYSA-N','CCN1CCN(c2nc3ccc([N+](=O)[O-])cc3nc2C(=O)c2ccc(OC)cc2)CC1',NULL),
	(251539,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O5',394.386,'2-morpholyn-3-(p-methoxybenzoyl)-6-nitroquinoxaline','7F676B92262797F1-FICuS-01-4C','7F676B92262797F1-FICTS-01-2B','7F676B92262797F1-uuuuu-01-FB','InChI=1S/C20H18N4O5/c1-28-15-5-2-13(3-6-15)19(25)18-20(23-8-10-29-11-9-23)22-16-7-4-14(24(26)27)12-17(16)21-18/h2-7,12H,8-11H2,1H3','InChIKey=VMSLLEBYKSUUKU-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3cc([N+](=O)[O-])ccc3nc2N2CCOCC2)cc1',NULL),
	(251540,2,0,NULL,'Consistent with Molecular Formula','C24H18ClNO2S',419.9247,'3\'-(4-chloro)phenyl 4\'-(4-methyl)phenyl-4\'H-spiro[isothiochromene-3,5\'-isoxazol] -4(1H)-one','FB4A8D07452E346C-FICuS-01-67','FB4A8D07452E346C-FICTS-01-46','FB4A8D07452E346C-uuuuu-01-16','InChI=1S/C24H18ClNO2S/c1-15-6-8-16(9-7-15)21-22(17-10-12-19(25)13-11-17)26-28-24(21)23(27)20-5-3-2-4-18(20)14-29-24/h2-13,21H,14H2,1H3','InChIKey=YCQJZYMEVFNOHF-UHFFFAOYSA-N','Cc1ccc(C2C(c3ccc(Cl)cc3)=NOC23SCc2ccccc2C3=O)cc1','1'),
	(251541,2,0,NULL,'Consistent with Molecular Formula','C23H15ClN2O4S',450.8955,'3\'-(4-chloro)phenyl 4\'-(4-nitro)phenyl-4\'H-spiro[isothiochromene-3,5\'-isoxazol]- 4(1H)-one','A99B61592373902E-FICuS-01-40','A99B61592373902E-FICTS-01-1F','A99B61592373902E-uuuuu-01-EF','InChI=1S/C23H15ClN2O4S/c24-17-9-5-15(6-10-17)21-20(14-7-11-18(12-8-14)26(28)29)23(30-25-21)22(27)19-4-2-1-3-16(19)13-31-23/h1-12,20H,13H2','InChIKey=AUYAUUMMBWPIBH-UHFFFAOYSA-N','O=C1c2ccccc2CSC12ON=C(c1ccc(Cl)cc1)C2c1ccc([N+](=O)[O-])cc1','1'),
	(251542,2,0,NULL,'Consistent with Molecular Formula','C24H18N2O4S',430.4772,'3\'-(4-methyl)phenyl 4\'-(4-nitro)phenyl-4\'H-spiro[isothiochromene-3,5\'-isoxazol]- 4(1H)-one','8E38E34E41BBD991-FICuS-01-70','8E38E34E41BBD991-FICTS-01-4F','8E38E34E41BBD991-uuuuu-01-1F','InChI=1S/C24H18N2O4S/c1-15-6-8-17(9-7-15)22-21(16-10-12-19(13-11-16)26(28)29)24(30-25-22)23(27)20-5-3-2-4-18(20)14-31-24/h2-13,21H,14H2,1H3','InChIKey=JXHQJZFVTDHSQN-UHFFFAOYSA-N','Cc1ccc(C2=NOC3(SCc4ccccc4C3=O)C2c2ccc([N+](=O)[O-])cc2)cc1','1'),
	(251543,2,0,NULL,'Consistent with Molecular Formula','C24H19NO2S',385.4796,'3\'-(methyl-phenyl)4\'-phenyl-4\'H-spiro[isothiochromene-3,5\'-i soxazol]-4(1H)-one','D850A2B3C673D4BD-FICuS-01-71','D850A2B3C673D4BD-FICTS-01-50','D850A2B3C673D4BD-uuuuu-01-20','InChI=1S/C24H19NO2S/c1-16-11-13-18(14-12-16)22-21(17-7-3-2-4-8-17)24(27-25-22)23(26)20-10-6-5-9-19(20)15-28-24/h2-14,21H,15H2,1H3','InChIKey=FPEYYIWUEKZSFY-UHFFFAOYSA-N','Cc1ccc(C2=NOC3(SCc4ccccc4C3=O)C2c2ccccc2)cc1','1'),
	(251544,2,0,NULL,'Consistent with Molecular Formula','C23H16ClNO2S',405.8979,'3\'-(4-chloro-phenyl)4\'-phenyl-4\'H-spiro[isothiochromene-3,5\' -isoxazol]-4(1H)-one','4E977F7231D1EBF3-FICuS-01-6F','4E977F7231D1EBF3-FICTS-01-4E','4E977F7231D1EBF3-uuuuu-01-1E','InChI=1S/C23H16ClNO2S/c24-18-12-10-16(11-13-18)21-20(15-6-2-1-3-7-15)23(27-25-21)22(26)19-9-5-4-8-17(19)14-28-23/h1-13,20H,14H2','InChIKey=LLQCINVPEGPSSC-UHFFFAOYSA-N','O=C1c2ccccc2CSC12ON=C(c1ccc(Cl)cc1)C2c1ccccc1','1'),
	(251545,2,0,NULL,'Consistent with Molecular Formula','C24H19NO2S',385.4796,'3\'-phenyl-4\'-(4-methylphenyl)-4\'H-spiro[isothiochromene-3,5\' -isoxazol]-4(1H)-one','2C2CF42143541AE2-FICuS-01-47','2C2CF42143541AE2-FICTS-01-26','2C2CF42143541AE2-uuuuu-01-F6','InChI=1S/C24H19NO2S/c1-16-11-13-17(14-12-16)21-22(18-7-3-2-4-8-18)25-27-24(21)23(26)20-10-6-5-9-19(20)15-28-24/h2-14,21H,15H2,1H3','InChIKey=PSWDIBFKSCPKAD-UHFFFAOYSA-N','Cc1ccc(C2C(c3ccccc3)=NOC23SCc2ccccc2C3=O)cc1','1'),
	(251546,2,0,NULL,'Consistent with Molecular Formula','C25H21NO2S',399.5064,'3\',4\'-di-(4-methylphenyl)-4\'H-spiro[isothiochromene-3,5\'-iso xazol]-4(1H)-one','401D64EF4F5466D9-FICuS-01-61','401D64EF4F5466D9-FICTS-01-40','401D64EF4F5466D9-uuuuu-01-10','InChI=1S/C25H21NO2S/c1-16-7-11-18(12-8-16)22-23(19-13-9-17(2)10-14-19)26-28-25(22)24(27)21-6-4-3-5-20(21)15-29-25/h3-14,22H,15H2,1-2H3','InChIKey=MZXFAURWFICFJF-UHFFFAOYSA-N','Cc1ccc(C2=NOC3(SCc4ccccc4C3=O)C2c2ccc(C)cc2)cc1','1'),
	(251547,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O3',418.8787,'Methyl 4-(2-phenyl-3-chloroquinoxalyn-6-yl)-metilenoxyphenylacetate','5C5F8E27E28BCAFB-FICuS-01-9D','5C5F8E27E28BCAFB-FICTS-01-7C','5C5F8E27E28BCAFB-uuuuu-01-4C','InChI=1S/C24H19ClN2O3/c1-29-22(28)14-16-7-10-19(11-8-16)30-15-17-9-12-20-21(13-17)27-24(25)23(26-20)18-5-3-2-4-6-18/h2-13H,14-15H2,1H3','InChIKey=YTYUGZHXQQCEHV-UHFFFAOYSA-N','COC(=O)Cc1ccc(OCc2ccc3nc(-c4ccccc4)c(Cl)nc3c2)cc1',NULL),
	(251548,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,'Methyl 4-(2,3-dimethoxyquinoxalyn-6-yl)-metilenoxyphenylacetate','5714D292BADED032-FICuS-01-5E','5714D292BADED032-FICTS-01-3D','5714D292BADED032-uuuuu-01-0D','InChI=1S/C20H20N2O5/c1-24-18(23)11-13-4-7-15(8-5-13)27-12-14-6-9-16-17(10-14)22-20(26-3)19(21-16)25-2/h4-10H,11-12H2,1-3H3','InChIKey=ZZDUAMXNINJARI-UHFFFAOYSA-N','COC(=O)Cc1ccc(OCc2ccc3nc(OC)c(OC)nc3c2)cc1',NULL),
	(251549,0,0,NULL,'Consistent with Molecular Formula','C18H11F3N2O5',392.2905,'4-(3-carboxy-7-trifluoromethylquinoxalin-2-yl)oxyphenylaceti c acid','98C60F968CB3CE84-FICuS-01-7A','98C60F968CB3CE84-FICTS-01-59','98C60F968CB3CE84-uuuuu-01-29','InChI=1S/C18H11F3N2O5/c19-18(20,21)10-3-6-12-13(8-10)23-16(15(22-12)17(26)27)28-11-4-1-9(2-5-11)7-14(24)25/h1-6,8H,7H2,(H,24,25)(H,26,27)','InChIKey=WBBPHTNFAYKDPL-UHFFFAOYSA-N','O=C(O)Cc1ccc(Oc2nc3cc(C(F)(F)F)ccc3nc2C(=O)O)cc1',NULL),
	(251550,0,0,NULL,'Consistent with Molecular Formula','C20H16F2N2O5',402.3536,'Methyl 4-(3-etossicarbonil-6,7-difluoroquinoxalin-2-yl)oxyphenylace tate','7EE7E6650D3DD414-FICuS-01-6D','7EE7E6650D3DD414-FICTS-01-4C','7EE7E6650D3DD414-uuuuu-01-1C','InChI=1S/C20H16F2N2O5/c1-3-28-20(26)18-19(24-16-10-14(22)13(21)9-15(16)23-18)29-12-6-4-11(5-7-12)8-17(25)27-2/h4-7,9-10H,3,8H2,1-2H3','InChIKey=CUKIMDMQIWBZKL-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(F)c(F)cc2nc1Oc1ccc(CC(=O)OC)cc1',NULL),
	(251551,0,0,NULL,'Consistent with Molecular Formula','C21H17F3N2O5',434.3709,'Methyl 4-(3-ethoxycarbonyl-7-trifluoromethylquinoxalin-2-yl)oxyphen ylacetate','A4AF462D0BFDDC2C-FICuS-01-9B','A4AF462D0BFDDC2C-FICTS-01-7A','A4AF462D0BFDDC2C-uuuuu-01-4A','InChI=1S/C21H17F3N2O5/c1-3-30-20(28)18-19(31-14-7-4-12(5-8-14)10-17(27)29-2)26-16-11-13(21(22,23)24)6-9-15(16)25-18/h4-9,11H,3,10H2,1-2H3','InChIKey=SUOVETKLPGDYJF-UHFFFAOYSA-N','CCOC(=O)c1nc2ccc(C(F)(F)F)cc2nc1Oc1ccc(CC(=O)OC)cc1',NULL),
	(251552,1,1,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,NULL,'DFC1191A6CCC7FF7-FICuS-01-9A','B064F441A7FF6303-FICTS-01-31','DFC1191A6CCC7FF7-uuuuu-01-49','InChI=1S/C15H17N3O3/c1-15(11-5-3-2-4-6-11)13(16-14(19)21-15)18-17-12-7-9-20-10-8-12/h2-6H,7-10H2,1H3,(H,16,18,19)','InChIKey=RDUOYPKCXMBDJH-UHFFFAOYSA-N','CC1(c2ccccc2)OC(=O)N/C1=N\\N=C1CCOCC1','1'),
	(251553,1,1,NULL,'Consistent with Molecular Formula','C15H17N3O2S',303.3782,NULL,'7E3FBD101D517AB2-FICuS-01-6A','2C1FF0279CCB537B-FICTS-01-53','7E3FBD101D517AB2-uuuuu-01-19','InChI=1S/C15H17N3O2S/c1-15(11-5-3-2-4-6-11)13(16-14(19)20-15)18-17-12-7-9-21-10-8-12/h2-6H,7-10H2,1H3,(H,16,18,19)','InChIKey=IIKHKODKXXBMHD-UHFFFAOYSA-N','CC1(c2ccccc2)OC(=O)N/C1=N\\N=C1CCSCC1','1'),
	(251554,2,0,NULL,'Consistent with Molecular Formula','C21H17BrCl2N4',476.2021,'Perophora','AC520655FB4A522C-FICuS-01-5B','AC520655FB4A522C-FICTS-01-3A','AC520655FB4A522C-uuuuu-01-0A','InChI=1S/C21H17BrCl2N4/c1-28-7-5-21-13-3-2-11(22)8-16(13)26-18-20(21,4-6-25-19(21)28)14-9-12(23)10-15(24)17(14)27-18/h2-3,8-10H,4-7H2,1H3,(H,26,27)','InChIKey=DTPIICGKNYGUFI-UHFFFAOYSA-N','CN1CCC23C1=NCCC21C(=Nc2cc(Br)ccc23)Nc2c(Cl)cc(Cl)cc21','1'),
	(251555,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,'N9-[[o-(hydroxymethyl)phenyl]methyl]adenine','C18F42E7854199A2-FICuS-01-52','C18F42E7854199A2-FICTS-01-31','C18F42E7854199A2-uuuuu-01-01','InChI=1S/C13H13N5O/c14-12-11-13(16-7-15-12)18(8-17-11)5-9-3-1-2-4-10(9)6-19/h1-4,7-8,19H,5-6H2,(H2,14,15,16)','InChIKey=XAJLEHLDOWWYBW-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccccc1CO',NULL),
	(251556,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,'N9-[(p-Chloromethyl phenyl)methyl]adenine','DF1F8165279A2A7E-FICuS-01-6E','DF1F8165279A2A7E-FICTS-01-4D','DF1F8165279A2A7E-uuuuu-01-1D','InChI=1S/C13H12ClN5/c14-5-9-1-3-10(4-2-9)6-19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2,(H2,15,16,17)','InChIKey=BZHRIQDHGAHLFP-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccc(CCl)cc1',NULL),
	(251557,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,'N9-[(m-Chloromethyl phenyl)methyladenine','A51D04D4FBE9A488-FICuS-01-79','A51D04D4FBE9A488-FICTS-01-58','A51D04D4FBE9A488-uuuuu-01-28','InChI=1S/C13H12ClN5/c14-5-9-2-1-3-10(4-9)6-19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2,(H2,15,16,17)','InChIKey=ZRAYBADLESKDNN-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1cccc(CCl)c1',NULL),
	(251558,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,'N9-[(p-hydroxymethyl phenyl)methyl]adenine','1A077FD55D5D02F4-FICuS-01-64','1A077FD55D5D02F4-FICTS-01-43','1A077FD55D5D02F4-uuuuu-01-13','InChI=1S/C13H13N5O/c14-12-11-13(16-7-15-12)18(8-17-11)5-9-1-3-10(6-19)4-2-9/h1-4,7-8,19H,5-6H2,(H2,14,15,16)','InChIKey=RUXXSPRIYJSGIS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccc(CO)cc1',NULL),
	(251559,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O',255.2786,'N9-[(m-hydroxymethyl phenyl)methyl]adenine','6D814EF5796D4DD3-FICuS-01-77','6D814EF5796D4DD3-FICTS-01-56','6D814EF5796D4DD3-uuuuu-01-26','InChI=1S/C13H13N5O/c14-12-11-13(16-7-15-12)18(8-17-11)5-9-2-1-3-10(4-9)6-19/h1-4,7-8,19H,5-6H2,(H2,14,15,16)','InChIKey=FVDLXXPYGCSYLF-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1cccc(CO)c1',NULL),
	(251560,0,0,NULL,'Consistent with Molecular Formula','C13H12ClN5',273.7243,'N9-[(o-Chloromethyl phenyl)methyl]adenine','F057FA51A3DAB271-FICuS-01-6B','F057FA51A3DAB271-FICTS-01-4A','F057FA51A3DAB271-uuuuu-01-1A','InChI=1S/C13H12ClN5/c14-5-9-3-1-2-4-10(9)6-19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2,(H2,15,16,17)','InChIKey=JWZARMKCLMJDBS-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccccc1CCl',NULL),
	(251561,0,0,NULL,'Consistent with Molecular Formula','C11H9N5OS',259.285,'6-Furylideneamino-1-methyl-4-thiol pyrazolo[3,4-d]pyrimidine','F19908F090E084A9-FICuS-01-52','F19908F090E084A9-FICTS-01-31','F19908F090E084A9-uuuuu-01-01','InChI=1S/C11H9N5OS/c1-16-9-8(6-13-16)10(18)15-11(14-9)12-5-7-3-2-4-17-7/h2-6H,1H3,(H,14,15,18)/b12-5+','InChIKey=AXXSHMQTBFXNDN-LFYBBSHMSA-N','Cn1ncc2c(S)nc(/N=C/c3ccco3)nc21',NULL),
	(251562,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2',243.2244,'6-Furylideneamino-4-hydroxy-1-methylpyrazolo[3,4-d]pyrimidin e','CBF0C09B8A7F7080-FICuS-01-75','CBF0C09B8A7F7080-FICTS-01-54','CBF0C09B8A7F7080-uuuuu-01-24','InChI=1S/C11H9N5O2/c1-16-9-8(6-13-16)10(17)15-11(14-9)12-5-7-3-2-4-18-7/h2-6H,1H3,(H,14,15,17)/b12-5+','InChIKey=DGQQYAFOMXQOMZ-LFYBBSHMSA-N','Cn1ncc2c(O)nc(/N=C/c3ccco3)nc21',NULL),
	(251563,0,0,NULL,'Consistent with Molecular Formula','C6H6N4O2',166.139,'4,6-Dihydroxy-1-methylpyrazolo[3,4-d]pyrimidine','EA390282F325A3DA-FICuS-01-5E','EA390282F325A3DA-FICTS-01-3D','EA390282F325A3DA-uuuuu-01-0D','InChI=1S/C6H6N4O2/c1-10-4-3(2-7-10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=VYKLSJJNTNVPFG-UHFFFAOYSA-N','Cn1ncc2c(O)nc(O)nc21',NULL),
	(251564,0,0,NULL,'Consistent with Molecular Formula','C6H6N4OS',182.1996,'4-Hydroxy-1-methylpyrazolo[3,4-d]pyrimidin-6-thiol','9FFA32A8C7886100-FICuS-01-5C','9FFA32A8C7886100-FICTS-01-3B','9FFA32A8C7886100-uuuuu-01-0B','InChI=1S/C6H6N4OS/c1-10-4-3(2-7-10)5(11)9-6(12)8-4/h2H,1H3,(H2,8,9,11,12)','InChIKey=GOABGLOSTBYANY-UHFFFAOYSA-N','Cn1ncc2c(O)nc(S)nc21',NULL),
	(251565,0,0,NULL,'Consistent with Molecular Formula','C16H17N5OS',327.4032,'6-Benzylthio-4-morpholinopyrazolo[3,4-d]pyrimidine','C623DA96F87895C0-FICuS-01-67','C24C139E3BE55AEC-FICTS-01-61','C623DA96F87895C0-uuuuu-01-16','InChI=1S/C16H17N5OS/c1-2-4-12(5-3-1)11-23-16-18-14-13(10-17-20-14)15(19-16)21-6-8-22-9-7-21/h1-5,10H,6-9,11H2,(H,17,18,19,20)','InChIKey=STXDNEMQKPFFFE-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCOCC3)c3cn[nH]c3n2)cc1',NULL),
	(251566,0,0,NULL,'Consistent with Molecular Formula','C17H19N5S',325.4306,'6-Benzylthio-4-piperidinopyrazolo[3,4-d]pyrimidine','F69F7B31F2481AE9-FICuS-01-73','AD2D785A15D054A9-FICTS-01-43','F69F7B31F2481AE9-uuuuu-01-22','InChI=1S/C17H19N5S/c1-3-7-13(8-4-1)12-23-17-19-15-14(11-18-21-15)16(20-17)22-9-5-2-6-10-22/h1,3-4,7-8,11H,2,5-6,9-10,12H2,(H,18,19,20,21)','InChIKey=RZLXPPKSNANWEM-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCCCC3)c3cn[nH]c3n2)cc1',NULL),
	(251567,0,0,NULL,'Consistent with Molecular Formula','C5H6N6S',182.2026,'4-Hydrazino-6-thioxopyrazolo[3,4-d]pyrimidine','BBD1A7506E2EB67F-FICuS-01-84','D96A3BC4CB49F689-FICTS-01-65','BBD1A7506E2EB67F-uuuuu-01-33','InChI=1S/C5H6N6S/c6-10-3-2-1-7-11-4(2)9-5(12)8-3/h1H,6H2,(H3,7,8,9,10,11,12)','InChIKey=DSMNEIWIHTTXIO-UHFFFAOYSA-N','NNc1nc(=S)[nH]c2[nH]ncc12',NULL),
	(251568,0,1,NULL,'Consistent with Molecular Formula','C14H16N6O2S2',364.4394,'4-Theinylmethylidenhydrazino-6-thioxopyrazolo[3,4-d]pyrimidi ne','271545EDBA75CA1A-FICuS-01-6D','0BFB6991E564A013-FICTS-01-32','A74DF6C15B3A770C-uuuuu-01-22','InChI=1S/C10H8N6S2.C4H8O2/c17-10-13-8(7-5-12-16-9(7)14-10)15-11-4-6-2-1-3-18-6;1-3-6-4(2)5/h1-5H,(H3,12,13,14,15,16,17);3H2,1-2H3/b11-4+;','InChIKey=HFDBOTYQOJCRRX-SODSUQDMSA-N','CCOC(C)=O.S=c1nc(N/N=C/c2cccs2)c2cn[nH]c2[nH]1','1'),
	(251569,0,1,NULL,'Consistent with Molecular Formula','C10H8N6OS',260.2728,'4-Furylmethylidenehydrazino-6-thioxopyrazolo[3,4-d]pyrimidin e','166A79DF6008AB0E-FICuS-01-65','7ED5A6C0FEFF867D-FICTS-01-85','AC597C6A3D122020-uuuuu-01-F7','InChI=1S/C10H8N6OS/c18-10-13-8(7-5-12-16-9(7)14-10)15-11-4-6-2-1-3-17-6/h1-5H,(H3,12,13,14,15,16,18)/b11-4+','InChIKey=WFBAGSYMAKLSDU-NYYWCZLTSA-N','S=c1nc(N/N=C/c2ccco2)c2cn[nH]c2[nH]1','1'),
	(251570,0,1,NULL,'Consistent with Molecular Formula','C14H17N7O2S',347.394,'4-pyrrolomethylidenehydrazino-6-thioxopyrazolo[3,4-d]pyrimid ine','9AA4C063ACD3F312-FICuS-01-69','77AB02DC9AE29AB6-FICTS-01-63','DC8D5B9E3EF8BEB1-uuuuu-01-5E','InChI=1S/C10H9N7S.C4H8O2/c18-10-14-8(7-5-13-17-9(7)15-10)16-12-4-6-2-1-3-11-6;1-3-6-4(2)5/h1-5,11H,(H3,13,14,15,16,17,18);3H2,1-2H3/b12-4+;','InChIKey=TVFBYVDKCBQJSH-AQCBZIOHSA-N','CCOC(C)=O.S=c1nc(N/N=C/c2ccc[nH]2)c2cn[nH]c2[nH]1','1'),
	(251571,0,1,NULL,'Consistent with Molecular Formula','C12H10N6S',270.3112,'4-Phenylmethylidenehydrazino-6-thioxopyrazolo[3,4-d]pyrimidi ne','2C2C8418419FB8B9-FICuS-01-5F','1C8DFC9A55D9DB38-FICTS-01-71','2653F85A52880C69-uuuuu-01-F3','InChI=1S/C12H10N6S/c19-12-15-10(9-7-14-18-11(9)16-12)17-13-6-8-4-2-1-3-5-8/h1-7H,(H3,14,15,16,17,18,19)/b13-6+','InChIKey=XOPPMHUGYDRKII-AWNIVKPZSA-N','S=c1nc(N/N=C/c2ccccc2)c2cn[nH]c2[nH]1','1'),
	(251572,0,1,NULL,'Consistent with Molecular Formula','C13H12N6OS',300.3374,'4-(p-methoxyphenyl)methylidenehydrazino-6-thioxopyrazolo[3,4 -d]pyrimidine','7B42BA601BB7E48D-FICuS-01-70','3833671084975A8C-FICTS-01-12','B6407C6260A17822-uuuuu-01-DF','InChI=1S/C13H12N6OS/c1-20-9-4-2-8(3-5-9)6-14-18-11-10-7-15-19-12(10)17-13(21)16-11/h2-7H,1H3,(H3,15,16,17,18,19,21)/b14-6+','InChIKey=NLYLVALOXALOIP-MKMNVTDBSA-N','COc1ccc(/C=N/Nc2nc(=S)[nH]c3[nH]ncc23)cc1','1'),
	(251573,0,0,NULL,'Consistent with Molecular Formula','C11H14N6S',262.3318,'4-Cyclohexylidenehydrazino-6-thioxopyrazolo[3,4-d]pyrimidine','E49ABB6784A52C4E-FICuS-01-7B','9102726B25DE8356-FICTS-01-19','E49ABB6784A52C4E-uuuuu-01-2A','InChI=1S/C11H14N6S/c18-11-13-9-8(6-12-16-9)10(14-11)17-15-7-4-2-1-3-5-7/h6H,1-5H2,(H3,12,13,14,16,17,18)','InChIKey=CQFIOXWGSRNZSI-UHFFFAOYSA-N','S=c1nc(NN=C2CCCCC2)c2cn[nH]c2[nH]1',NULL),
	(251574,0,0,NULL,'Consistent with Molecular Formula','C8H10N6OS2',270.3266,'4-thiocarbethoxyhydrazino-6-thioxopyrazolo[3,4-d]pyrimidine','9DE9DAAE8F8B5449-FICuS-01-9B','9963301F8A6C990D-FICTS-01-33','9DE9DAAE8F8B5449-uuuuu-01-4A','InChI=1S/C8H10N6OS2/c1-2-15-8(17)14-13-6-4-3-9-12-5(4)10-7(16)11-6/h3H,2H2,1H3,(H,14,17)(H3,9,10,11,12,13,16)','InChIKey=PVZOBJKGTLUHKL-UHFFFAOYSA-N','CCOC(=S)NNc1nc(=S)[nH]c2[nH]ncc12',NULL),
	(251575,0,0,NULL,'Consistent with Molecular Formula','C9H12N6OS',252.2934,'6-Methyl-8-thioxotriazolo[4,3-c]pyrimido[4,5-c]pyrazole','89C8E1ACAA6EC09D-FICuS-01-9A','58AD470E353A3BAC-FICTS-01-4D','B9D91024A4647FDD-uuuuu-01-19','InChI=1S/C7H6N6S.C2H6O/c1-3-10-12-6-4-2-8-11-5(4)9-7(14)13(3)6;1-2-3/h2H,1H3,(H2,8,9,11,14);3H,2H2,1H3','InChIKey=OEHFJAKDIYVFGD-UHFFFAOYSA-N','CCO.Cc1nnc2c3cn[nH]c3[nH]c(=S)n12',NULL),
	(251576,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN5O2S2',389.8335,'8-chloro-7-cyano-3-phenylamino-1,2,4-triazolo[4,3-b][1,4,2]b enzodithiazine 5,5-dioxide','774D6164C374710C-FICuS-01-3A','774D6164C374710C-FICTS-01-19','774D6164C374710C-uuuuu-01-E9','InChI=1S/C15H8ClN5O2S2/c16-11-7-12-13(6-9(11)8-17)25(22,23)21-14(19-20-15(21)24-12)18-10-4-2-1-3-5-10/h1-7H,(H,18,19)','InChIKey=YNBBKSNKYBJFFX-UHFFFAOYSA-N','N#Cc1cc2c(cc1Cl)Sc1nnc(Nc3ccccc3)n1S2(=O)=O',NULL),
	(251577,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN5O2S2',403.8603,'8-chloro-7-cyano-3-(4-methylphenylamino)-1,2,4-triazolo[4,3- b][1,4,2]benzodithiazine 5,5-dioxide','5A86DBE8D2E11F44-FICuS-01-79','5A86DBE8D2E11F44-FICTS-01-58','5A86DBE8D2E11F44-uuuuu-01-28','InChI=1S/C16H10ClN5O2S2/c1-9-2-4-11(5-3-9)19-15-20-21-16-22(15)26(23,24)14-6-10(8-18)12(17)7-13(14)25-16/h2-7H,1H3,(H,19,20)','InChIKey=NEMFNJAABJATJO-UHFFFAOYSA-N','Cc1ccc(Nc2nnc3n2S(=O)(=O)c2cc(C#N)c(Cl)cc2S3)cc1',NULL),
	(251578,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2N5O2S2',424.2786,'8-chloro-7-cyano-3-(4-chlorophenylamino)-1,2,4-triazolo[4,3- b][1,4,2]benzodithiazine 5,5-dioxide','126F2629CEA7ED29-FICuS-01-6D','126F2629CEA7ED29-FICTS-01-4C','126F2629CEA7ED29-uuuuu-01-1C','InChI=1S/C15H7Cl2N5O2S2/c16-9-1-3-10(4-2-9)19-14-20-21-15-22(14)26(23,24)13-5-8(7-18)11(17)6-12(13)25-15/h1-6H,(H,19,20)','InChIKey=RIFAYEVEIVGVNY-UHFFFAOYSA-N','N#Cc1cc2c(cc1Cl)Sc1nnc(Nc3ccc(Cl)cc3)n1S2(=O)=O',NULL),
	(251579,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O2S2',417.8871,'8-chloro-7-cyano-3-(3,5-dimethylphenylamino)-1,2,4-triazolo[ 4,3-b][1,4,2]benzodithiazine 5,5-dioxide','6E4393870B830CDB-FICuS-01-5A','6E4393870B830CDB-FICTS-01-39','6E4393870B830CDB-uuuuu-01-09','InChI=1S/C17H12ClN5O2S2/c1-9-3-10(2)5-12(4-9)20-16-21-22-17-23(16)27(24,25)15-6-11(8-19)13(18)7-14(15)26-17/h3-7H,1-2H3,(H,20,21)','InChIKey=FSNBMYRSBZDERO-UHFFFAOYSA-N','Cc1cc(C)cc(Nc2nnc3n2S(=O)(=O)c2cc(C#N)c(Cl)cc2S3)c1',NULL),
	(251580,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN4O2S2',406.9041,'8-chloro-3-(3,5-dimethylphenylamino)-7-methyl-1,2,4-triazolo [4,3-b][1,4,2]benzodithiazine 5,5-dioxide','9ACAEB2B6103C662-FICuS-01-6B','9ACAEB2B6103C662-FICTS-01-4A','9ACAEB2B6103C662-uuuuu-01-1A','InChI=1S/C17H15ClN4O2S2/c1-9-4-10(2)6-12(5-9)19-16-20-21-17-22(16)26(23,24)15-7-11(3)13(18)8-14(15)25-17/h4-8H,1-3H3,(H,19,20)','InChIKey=VDPQLKVMUYRYRK-UHFFFAOYSA-N','Cc1cc(C)cc(Nc2nnc3n2S(=O)(=O)c2cc(C)c(Cl)cc2S3)c1',NULL),
	(251581,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O3S2',408.8767,'8-chloro-3-(4-methoxyphenylamino)-7-methyl-1,2,4-triazolo[4, 3-b][1,4,2]benzodithiazine 5,5-dioxide','F48D8B3CE34892F9-FICuS-01-7B','F48D8B3CE34892F9-FICTS-01-5A','F48D8B3CE34892F9-uuuuu-01-2A','InChI=1S/C16H13ClN4O3S2/c1-9-7-14-13(8-12(9)17)25-16-20-19-15(21(16)26(14,22)23)18-10-3-5-11(24-2)6-4-10/h3-8H,1-2H3,(H,18,19)','InChIKey=LGMSNMZLVNMTBO-UHFFFAOYSA-N','COc1ccc(Nc2nnc3n2S(=O)(=O)c2cc(C)c(Cl)cc2S3)cc1',NULL),
	(251582,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O4S2',450.9139,'8-chloro-3-(3,5-dimethylphenylamino)-7-methoxycarbonyl-1,2,4 -triazolo[4,3-b][1,4,2]benzodithiazine 5,5-dioxide','545B1CFADB998C26-FICuS-01-7D','545B1CFADB998C26-FICTS-01-5C','545B1CFADB998C26-uuuuu-01-2C','InChI=1S/C18H15ClN4O4S2/c1-9-4-10(2)6-11(5-9)20-17-21-22-18-23(17)29(25,26)15-7-12(16(24)27-3)13(19)8-14(15)28-18/h4-8H,1-3H3,(H,20,21)','InChIKey=IOYIEYYBKDDBPQ-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(Nc3cc(C)cc(C)c3)n1S2(=O)=O',NULL),
	(251583,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4O6S2',482.9127,'8-chloro-3-(3,5-dimethoxyphenylamino)-7-methoxycarbonyl-1,2, 4-triazolo[4,3-b][1,4,2]benzodithiazine 5,5-dioxide','264487DECFEF4240-FICuS-01-6D','264487DECFEF4240-FICTS-01-4C','264487DECFEF4240-uuuuu-01-1C','InChI=1S/C18H15ClN4O6S2/c1-27-10-4-9(5-11(6-10)28-2)20-17-21-22-18-23(17)31(25,26)15-7-12(16(24)29-3)13(19)8-14(15)30-18/h4-8H,1-3H3,(H,20,21)','InChIKey=LBMZZAOMDHXAPB-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(Nc3cc(OC)cc(OC)c3)n1S2(=O)=O',NULL),
	(251584,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4S3',416.9117,'6-chloro-7-methyl-3-(4-methylbenzenesulfonamido)-1,4,2-benzo dithiazine 1,1-dioxide','A551322B6120B303-FICuS-01-1D','689595A4FD06F122-FICTS-01-30','A551322B6120B303-uuuuu-01-CC','InChI=1S/C15H13ClN2O4S3/c1-9-3-5-11(6-4-9)24(19,20)17-15-18-25(21,22)14-7-10(2)12(16)8-13(14)23-15/h3-8H,1-2H3,(H,17,18)','InChIKey=RFZFKSYWGJENKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC2=NS(=O)(=O)c3cc(C)c(Cl)cc3S2)cc1',NULL),
	(251585,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N2O4S3',437.33,NULL,'CC4FCF065119C5A6-FICuS-01-75','CC4FCF065119C5A6-FICTS-01-54','CC4FCF065119C5A6-uuuuu-01-24','InChI=1S/C14H10Cl2N2O4S3/c1-8-6-13-12(7-11(8)16)23-14(18-25(13,21)22)17-24(19,20)10-4-2-9(15)3-5-10/h2-7H,1H3,(H,17,18)','InChIKey=FSPSDFKNKUSJDP-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NS(=O)(=O)c1ccc(Cl)cc1)=NS2(=O)=O',NULL),
	(251586,0,1,NULL,'Consistent with Molecular Formula','C30H21Cl2N7O4S3',710.6264,'N N N Y option','0376C278769F82BD-FICuS-01-57','6F60D5B025F5954D-FICTS-01-3B','4E48EADB45FAD27E-uuuuu-01-49','InChI=1S/C30H21Cl2N7O4S3/c1-38(2)19-10-12-39(13-11-19)29(21(16-33)28(40)17-6-8-18(31)9-7-17)37-46(42,43)26-14-20(22(32)15-25(26)44)30(41)34-23-4-3-5-24-27(23)36-45-35-24/h3-15H,1-2H3,(H2-,34,35,37,40,41,44)','InChIKey=CJPLJTKJQZMSDY-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(NS(=O)(=O)c2cc(C(=O)Nc3cccc4nsnc34)c(Cl)cc2[S-])=C(\\C#N)C(=O)c2ccc(Cl)cc2)cc1','1'),
	(251587,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O6S3',447.8825,'6-chloro-7-methyl-3-(4-nitrobenzenesulfonamido)-1,4,2-benzod ithiazine 1,1-dioxide','808797BCBEB083BA-FICuS-01-7A','08D804C1F67C6E47-FICTS-01-3E','808797BCBEB083BA-uuuuu-01-29','InChI=1S/C14H10ClN3O6S3/c1-8-6-13-12(7-11(8)15)25-14(17-27(13,23)24)16-26(21,22)10-4-2-9(3-5-10)18(19)20/h2-7H,1H3,(H,16,17)','InChIKey=DFVZTYDNXOMESP-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(NS(=O)(=O)c1ccc([N+](=O)[O-])cc1)=NS2(=O)=O',NULL),
	(251588,0,1,NULL,'Consistent with Molecular Formula','C23H18Cl2N4O3S2',533.4462,'2-(4-chlorobenzoyl)-3-(4-chloro-2-sulfidophenylsulfonylamino )-3-(4-dimethylamino-1-pyridinio)acrylonitrile','08C75F2D888CF0D0-FICuS-01-6F','3B3998A7440F2006-FICTS-01-16','21E93F6C5DF689FD-uuuuu-01-39','InChI=1S/C23H18Cl2N4O3S2/c1-28(2)18-9-11-29(12-10-18)23(19(14-26)22(30)15-3-5-16(24)6-4-15)27-34(31,32)21-8-7-17(25)13-20(21)33/h3-13H,1-2H3,(H-,27,30,33)','InChIKey=ZCSJMADSYQMUDB-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(NS(=O)(=O)c2ccc(Cl)cc2[S-])=C(\\C#N)C(=O)c2ccc(Cl)cc2)cc1','1'),
	(251589,0,1,NULL,'Consistent with Molecular Formula','C30H23Cl2N5O4S2',652.5688,'2-benzoyl-3-[4-chloro-5-(4-chlorophenylcarbamoyl)-2-sulfidop henylsulfonylamino]-3-(4-dimethylamino-1-pyridinio)acetonitr ile','49B5D38D69354B4D-FICuS-01-63','FE3DA09531ED2194-FICTS-01-44','54A385032B4BF8C4-uuuuu-01-02','InChI=1S/C30H23Cl2N5O4S2/c1-36(2)22-12-14-37(15-13-22)29(24(18-33)28(38)19-6-4-3-5-7-19)35-43(40,41)27-16-23(25(32)17-26(27)42)30(39)34-21-10-8-20(31)9-11-21/h3-17H,1-2H3,(H2-,34,35,38,39,42)','InChIKey=UDUJJRLERYJYHZ-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(NS(=O)(=O)c2cc(C(=O)Nc3ccc(Cl)cc3)c(Cl)cc2[S-])=C(\\C#N)C(=O)c2ccccc2)cc1','1'),
	(251590,0,1,NULL,'Consistent with Molecular Formula','C30H22Cl3N5O4S2',687.0139,'2-(4-chlorobenzoyl)-3-[4-chloro-5-(4-chlorophenylcarbamoyl)- 2-sulfidophenylsulfonylamino]-3-(4-dimethylamino-1-pyridinio )acrylonitrile','A770489A88BBC501-FICuS-01-59','E8E9426ED2A3E182-FICTS-01-4C','D74F15403C654B7C-uuuuu-01-06','InChI=1S/C30H22Cl3N5O4S2/c1-37(2)22-11-13-38(14-12-22)29(24(17-34)28(39)18-3-5-19(31)6-4-18)36-44(41,42)27-15-23(25(33)16-26(27)43)30(40)35-21-9-7-20(32)8-10-21/h3-16H,1-2H3,(H2-,35,36,39,40,43)','InChIKey=AMSSCWUCTGNKMQ-UHFFFAOYSA-N','CN(C)c1cc[n+](/C(NS(=O)(=O)c2cc(C(=O)Nc3ccc(Cl)cc3)c(Cl)cc2[S-])=C(\\C#N)C(=O)c2ccc(Cl)cc2)cc1','1'),
	(251591,0,0,NULL,'Consistent with Molecular Formula','C16H10ClNO4S2',379.8323,'6-chloro-3-(3-hydroxybenzofuran-2-yl)-7-methyl-1,4,2-benzodi thiazine 1,1-dioxide','ACB19968B729EEB9-FICuS-01-87','ACB19968B729EEB9-FICTS-01-66','ACB19968B729EEB9-uuuuu-01-36','InChI=1S/C16H10ClNO4S2/c1-8-6-13-12(7-10(8)17)23-16(18-24(13,20)21)15-14(19)9-4-2-3-5-11(9)22-15/h2-7,19H,1H3','InChIKey=IKRFVXYMUJLODM-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1oc3ccccc3c1O)=NS2(=O)=O',NULL),
	(251592,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO2S2',325.8273,'6-chloro-7-methyl-3-phenyl-2,3-dihydro-1,4,2-benzodithiazine 1,1-dioxide','1798610A4D7C33B9-FICuS-01-4B','1798610A4D7C33B9-FICTS-01-2A','1798610A4D7C33B9-uuuuu-01-FA','InChI=1S/C14H12ClNO2S2/c1-9-7-13-12(8-11(9)15)19-14(16-20(13,17)18)10-5-3-2-4-6-10/h2-8,14,16H,1H3','InChIKey=QMWONCWVOAUSMK-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1ccccc1)NS2(=O)=O','1'),
	(251593,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2S2',360.2724,'6-chloro-3-(4-chlorophenyl)-7-methyl-2,3-dihydro-1,4,2-benzo dithiazine 1,1-dioxide','7D216D3C6BE03032-FICuS-01-4A','7D216D3C6BE03032-FICTS-01-29','7D216D3C6BE03032-uuuuu-01-F9','InChI=1S/C14H11Cl2NO2S2/c1-8-6-13-12(7-11(8)16)20-14(17-21(13,18)19)9-2-4-10(15)5-3-9/h2-7,14,17H,1H3','InChIKey=MOYSZBTZXLTIQE-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1ccc(Cl)cc1)NS2(=O)=O','1'),
	(251594,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO3S2',341.8267,'6-chloro-3-(2-hydroxyphenyl)-7-methyl-2,3-dihydro-1,4,2-benz odithiazine 1,1-dioxide','56FA60ADD0A474E8-FICuS-01-75','56FA60ADD0A474E8-FICTS-01-54','56FA60ADD0A474E8-uuuuu-01-24','InChI=1S/C14H12ClNO3S2/c1-8-6-13-12(7-10(8)15)20-14(16-21(13,18)19)9-4-2-3-5-11(9)17/h2-7,14,16-17H,1H3','InChIKey=WTXOLHNCRJWRKM-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1ccccc1O)NS2(=O)=O','1'),
	(251595,1,0,NULL,'Consistent with Molecular Formula','C17H12ClNO4S2',393.8591,'6-chloro-3-(chromon-3-yl)-7-methyl-2,3-dihydro-1,4,2-benzodi thiazine 1,1-dioxide','7AFDBB22E6EF6F49-FICuS-01-A0','7AFDBB22E6EF6F49-FICTS-01-7F','7AFDBB22E6EF6F49-uuuuu-01-4F','InChI=1S/C17H12ClNO4S2/c1-9-6-15-14(7-12(9)18)24-17(19-25(15,21)22)11-8-23-13-5-3-2-4-10(13)16(11)20/h2-8,17,19H,1H3','InChIKey=NMSGPGHVJGBPMU-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1coc3ccccc3c1=O)NS2(=O)=O','1'),
	(251596,0,0,NULL,'Consistent with Molecular Formula','C20H22BrClN8O2S2',585.9232,'N-(3-bromophenyl)-N-{4-chloro-2-[(2-amino-6-dimethylamino-1, 3,5-triazin-4-yl)methylthio]-5-methylbenzenesulfonyl}guanidi ne','6A91BAEDC9F1A725-FICuS-01-86','766B37165B2ED0EA-FICTS-01-44','6A91BAEDC9F1A725-uuuuu-01-35','InChI=1S/C20H22BrClN8O2S2/c1-11-7-16(34(31,32)29-19(24)25-13-6-4-5-12(21)8-13)15(9-14(11)22)33-10-17-26-18(23)28-20(27-17)30(2)3/h4-9H,10H2,1-3H3,(H3,24,25,29)(H2,23,26,27,28)','InChIKey=GRJBFZVPDVDVBL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(N)=N/c2cccc(Br)c2)c(SCc2nc(N)nc(N(C)C)n2)cc1Cl',NULL),
	(251597,0,1,NULL,'Consistent with Molecular Formula','C20H24ClN9O2S2',522.0417,'N-(phenylamino)-N-{4-chloro-2-[(2-amino-6-dimethylamino-1,3, 5-triazin-4-yl)methylthio]-5-methylbenzenesulfonyl}guanidine','BEF1787804CDA1F1-FICuS-01-77','4F23892606D7527C-FICTS-01-20','BEF1787804CDA1F1-uuuuu-01-26','InChI=1S/C20H24ClN9O2S2/c1-12-9-16(34(31,32)29-19(23)28-27-13-7-5-4-6-8-13)15(10-14(12)21)33-11-17-24-18(22)26-20(25-17)30(2)3/h4-10,27H,11H2,1-3H3,(H3,23,28,29)(H2,22,24,25,26)','InChIKey=HCBWNNMTWZENNZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N/C(N)=N/Nc2ccccc2)c(SCc2nc(N)nc(N(C)C)n2)cc1Cl','1'),
	(251598,0,0,NULL,'Consistent with Molecular Formula','C14H16ClKN7O2S2',452.9971,'4-chloro-5-methyl-2-[(2-amino-6-dimethylamino-1,3,5-triazin- 4-yl)methylthio]benzenesulfonylcyanamide potassium salt','6C2225EEC14FAF66-FICuS-01-76','6C2225EEC14FAF66-FICTS-01-55','D11FCC17A035DBD2-uuuuu-01-25','InChI=1S/C14H16ClN7O2S2.K/c1-8-4-11(26(23,24)18-7-16)10(5-9(8)15)25-6-12-19-13(17)21-14(20-12)22(2)3;/h4-5,18H,6H2,1-3H3,(H2,17,19,20,21);/q;+1','InChIKey=QJHJKXCUTWGGFY-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC#N)c(SCc2nc(N)nc(N(C)C)n2)cc1Cl.[K+]',NULL),
	(251599,0,1,NULL,'Consistent with Molecular Formula','C21H16ClKN5O4S2',541.0595,'4-chloro-5-methyl-2-(4-nitrophenylhydrazone-N-benzylidenethi o)benzenesulfonylcyanamide potassium salt','50D3C69B81017C2B-FICuS-01-4F','50D3C69B81017C2B-FICTS-01-2E','EB43E810CCDA57F0-uuuuu-01-2F','InChI=1S/C21H16ClN5O4S2.K/c1-14-11-20(33(30,31)24-13-23)19(12-18(14)22)32-21(15-5-3-2-4-6-15)26-25-16-7-9-17(10-8-16)27(28)29;/h2-12,24-25H,1H3;/q;+1/b26-21-;','InChIKey=NIVFIRLXPLDKQD-AURQPEIRSA-N','Cc1cc(S(=O)(=O)NC#N)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1Cl.[K+]','1'),
	(251600,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2KN5O4S2',575.5046,'4-chloro-5-methyl-2-[4-nitrophenylhydrazone-N-(4-chlorobenzy lidenethio)]benzenesulfonylcyanamide potassium salt','F764DE01BC95EC5B-FICuS-01-8A','F764DE01BC95EC5B-FICTS-01-69','8A233964362FA5B5-uuuuu-01-F8','InChI=1S/C21H15Cl2N5O4S2.K/c1-13-10-20(34(31,32)25-12-24)19(11-18(13)23)33-21(14-2-4-15(22)5-3-14)27-26-16-6-8-17(9-7-16)28(29)30;/h2-11,25-26H,1H3;/q;+1/b27-21-;','InChIKey=PISLCJUKPBCFFU-DJILMAANSA-N','Cc1cc(S(=O)(=O)NC#N)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccc(Cl)cc2)cc1Cl.[K+]','1'),
	(251601,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N4O4S2',511.3968,'4-chloro-5-methyl-2-[4-nitrophenylhydrazone-N-(4-chlorobenzy lidenethio)]benzenesulfonamide','216C57CE83997FD9-FICuS-01-6E','216C57CE83997FD9-FICTS-01-4D','B66C6135D5F030D4-uuuuu-01-00','InChI=1S/C20H16Cl2N4O4S2/c1-12-10-19(32(23,29)30)18(11-17(12)22)31-20(13-2-4-14(21)5-3-13)25-24-15-6-8-16(9-7-15)26(27)28/h2-11,24H,1H3,(H2,23,29,30)/b25-20-','InChIKey=AAJYRZAVXMUIKB-QQTULTPQSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccc(Cl)cc2)cc1Cl','1'),
	(251602,0,0,NULL,'Consistent with Molecular Formula','C42H26Br2Cl2N8O8S6',1193.7902,'bis{2-[2-(4-bromophenyl)-4-(4-nitrophenyl)-1,3,4-thiadiazol- 5-yl]iminosulfonyl-5-chloro-4-methylphenyl}disulfide','BD1C61369DB48FAA-FICuS-01-84','BD1C61369DB48FAA-FICTS-01-63','BD1C61369DB48FAA-uuuuu-01-33','InChI=1S/C42H26Br2Cl2N8O8S6/c1-23-19-37(67(59,60)49-41-51(29-11-15-31(16-12-29)53(55)56)47-39(63-41)25-3-7-27(43)8-4-25)35(21-33(23)45)65-66-36-22-34(46)24(2)20-38(36)68(61,62)50-42-52(30-13-17-32(18-14-30)54(57)58)48-40(64-42)26-5-9-28(44)10-6-26/h3-22H,','InChIKey=NYCULLGQPWYCIB-HBNLYWPSSA-N','Cc1cc(S(=O)(=O)/N=c2\\sc(-c3ccc(Br)cc3)nn2-c2ccc([N+](=O)[O-])cc2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)/N=c2\\sc(-c3ccc(Br)cc3)nn2-c2ccc([N+](=O)[O-])cc2)cc1Cl',NULL),
	(251603,0,0,NULL,'Consistent with Molecular Formula','C44H32Cl2N8O8S6',1064.0516,'bis{2-[2-(4-methylphenyl)-4-(4-nitrophenyl)-1,3,4-thiadiazol -5-yl]iminosulfonyl-5-chloro-4-methylphenyl}disulfide','24014AFF11DA4E1C-FICuS-01-63','24014AFF11DA4E1C-FICTS-01-42','24014AFF11DA4E1C-uuuuu-01-12','InChI=1S/C44H32Cl2N8O8S6/c1-25-5-9-29(10-6-25)41-47-51(31-13-17-33(18-14-31)53(55)56)43(63-41)49-67(59,60)39-21-27(3)35(45)23-37(39)65-66-38-24-36(46)28(4)22-40(38)68(61,62)50-44-52(32-15-19-34(20-16-32)54(57)58)48-42(64-44)30-11-7-26(2)8-12-30/h5-24H,1-4','InChIKey=OFZOFQSICDOHHA-MUCQQIHFSA-N','Cc1ccc(-c2nn(-c3ccc([N+](=O)[O-])cc3)/c(=N/S(=O)(=O)c3cc(C)c(Cl)cc3SSc3cc(Cl)c(C)cc3S(=O)(=O)/N=c3\\sc(-c4ccc(C)cc4)nn3-c3ccc([N+](=O)[O-])cc3)s2)cc1',NULL),
	(251604,0,0,NULL,'Consistent with Molecular Formula','C11H11N3',185.228,'5-methylene-1,2,3,5-tetrahydroimidazo[2,1-b]quinazoline','EA811F723F09E0BE-FICuS-01-74','E4D76E2BB1BD9D5F-FICTS-01-7A','EA811F723F09E0BE-uuuuu-01-23','InChI=1S/C11H11N3/c1-8-9-4-2-3-5-10(9)13-11-12-6-7-14(8)11/h2-5H,1,6-7H2,(H,12,13)','InChIKey=KKYZVSXOESTFCI-UHFFFAOYSA-N','C=C1c2ccccc2N=C2NCCN12',NULL),
	(251605,0,0,NULL,'Consistent with Molecular Formula','C14H15N5',253.306,'1-(4,5-dihydro-1H-imidazol-2-yl)-5-methylene-1,2,3,5-tetrahy droimidazo[2,1-b]quinazoline','5116BF888F14189C-FICuS-01-54','5116BF888F14189C-FICTS-01-33','5116BF888F14189C-uuuuu-01-03','InChI=1S/C14H15N5/c1-10-11-4-2-3-5-12(11)17-14-18(10)8-9-19(14)13-15-6-7-16-13/h2-5H,1,6-9H2,(H,15,16)','InChIKey=PXYWXHUMFJGZEZ-UHFFFAOYSA-N','C=C1c2ccccc2N=C2N1CCN2C1=NCCN1',NULL),
	(251606,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,'7,8-dimethoxy-5-methylene-1,2,3,5-tetrahydroimidazo[2,1-b]qu inazoline','DC0390B4AB4CA3FA-FICuS-01-85','1B3CEE01D9378B0D-FICTS-01-4F','DC0390B4AB4CA3FA-uuuuu-01-34','InChI=1S/C13H15N3O2/c1-8-9-6-11(17-2)12(18-3)7-10(9)15-13-14-4-5-16(8)13/h6-7H,1,4-5H2,2-3H3,(H,14,15)','InChIKey=LNVZNSXWVMBCLW-UHFFFAOYSA-N','C=C1c2cc(OC)c(OC)cc2N=C2NCCN12',NULL),
	(251607,0,1,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,'5-phenylmethylidene-2,3-dihydroimidazo[2,1-b]quinazoline','8757BD022EEED075-FICuS-01-6B','8473BBDC1333921F-FICTS-01-33','8757BD022EEED075-uuuuu-01-1A','InChI=1S/C17H15N3/c1-2-6-13(7-3-1)12-16-14-8-4-5-9-15(14)19-17-18-10-11-20(16)17/h1-9,12H,10-11H2,(H,18,19)/b16-12-','InChIKey=LZLPUYYYXHFUSF-VBKFSLOCSA-N','C(=C1/c2ccccc2N=C2NCCN21)\\c1ccccc1','1'),
	(251608,1,0,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,'1-(4,5-dihydro-1H-imidazol-2-yl)-5-phenyl-1,2,3,5-tetrahydro imidazo[2,1-b]quinazolin-5-ol','4009AF23CC151D3C-FICuS-01-57','4009AF23CC151D3C-FICTS-01-36','4009AF23CC151D3C-uuuuu-01-06','InChI=1S/C19H19N5O/c25-19(14-6-2-1-3-7-14)15-8-4-5-9-16(15)22-18-23(12-13-24(18)19)17-20-10-11-21-17/h1-9,25H,10-13H2,(H,20,21)','InChIKey=BMRALOKHLZELRP-UHFFFAOYSA-N','OC1(c2ccccc2)c2ccccc2N=C2N(C3=NCCN3)CCN21','1'),
	(251609,5,0,NULL,'Consistent with Molecular Formula','C29H32N4O5',516.5956,'5-[6-Deoxy-(2\',3\',4\'-tri-O-benzyl-.alpha.-D-methylglicopiran oside)]tetrazole','A05C313C4C0EC006-FICuS-01-4F','6341A844CB886552-FICTS-01-1C','A05C313C4C0EC006-uuuuu-01-FE','InChI=1S/C29H32N4O5/c1-34-29-28(37-20-23-15-9-4-10-16-23)27(36-19-22-13-7-3-8-14-22)26(35-18-21-11-5-2-6-12-21)24(38-29)17-25-30-32-33-31-25/h2-16,24,26-29H,17-20H2,1H3,(H,30,31,32,33)','InChIKey=DEJNMZCACHERPX-UHFFFAOYSA-N','COC1OC(Cc2nnn[nH]2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251610,10,0,NULL,'Consistent with Molecular Formula','C57H62N4O10',963.1376,'2,5-[Bis-6\'-deoxy-(2\',3\',4\'-tri-O-benzyl-alfa-D-methylglicop iranoside)]tetrazole','E9C2E0371C267CDB-FICuS-01-75','E9C2E0371C267CDB-FICTS-01-54','E9C2E0371C267CDB-uuuuu-01-24','InChI=1S/C57H62N4O10/c1-62-56-54(68-39-45-29-17-7-18-30-45)52(66-37-43-25-13-5-14-26-43)50(64-35-41-21-9-3-10-22-41)47(70-56)33-49-58-60-61(59-49)34-48-51(65-36-42-23-11-4-12-24-42)53(67-38-44-27-15-6-16-28-44)55(57(63-2)71-48)69-40-46-31-19-8-20-32-46/h3','InChIKey=KRQMSJMEFCXZRU-UHFFFAOYSA-N','COC1OC(Cc2nnn(CC3OC(OC)C(OCc4ccccc4)C(OCc4ccccc4)C3OCc3ccccc3)n2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251611,10,0,NULL,'Consistent with Molecular Formula','C57H62N4O10',963.1376,'1,5-[Bis-6\'-deoxy-(2\',3\',4\'-tri-O-benzyl-alfa-D-methylglicop iranoside)]tetrazole','CD2725F17C8A966B-FICuS-01-6F','CD2725F17C8A966B-FICTS-01-4E','CD2725F17C8A966B-uuuuu-01-1E','InChI=1S/C57H62N4O10/c1-62-56-54(68-39-45-29-17-7-18-30-45)52(66-37-43-25-13-5-14-26-43)50(64-35-41-21-9-3-10-22-41)47(70-56)33-49-58-59-60-61(49)34-48-51(65-36-42-23-11-4-12-24-42)53(67-38-44-27-15-6-16-28-44)55(57(63-2)71-48)69-40-46-31-19-8-20-32-46/h3','InChIKey=IRKQGKKZPVHBOT-UHFFFAOYSA-N','COC1OC(Cc2nnnn2CC2OC(OC)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251612,10,0,NULL,'Consistent with Molecular Formula','C57H62N4O10',963.1376,'2,5-[Bis-6\'-deoxy-(2\',3\',4\'-tri-O-benzyl-beta-D-methylglicop iranoside)]tetrazole','E9C2E0371C267CDB-FICuS-01-75','E9C2E0371C267CDB-FICTS-01-54','E9C2E0371C267CDB-uuuuu-01-24','InChI=1S/C57H62N4O10/c1-62-56-54(68-39-45-29-17-7-18-30-45)52(66-37-43-25-13-5-14-26-43)50(64-35-41-21-9-3-10-22-41)47(70-56)33-49-58-60-61(59-49)34-48-51(65-36-42-23-11-4-12-24-42)53(67-38-44-27-15-6-16-28-44)55(57(63-2)71-48)69-40-46-31-19-8-20-32-46/h3','InChIKey=KRQMSJMEFCXZRU-UHFFFAOYSA-N','COC1OC(Cc2nnn(CC3OC(OC)C(OCc4ccccc4)C(OCc4ccccc4)C3OCc3ccccc3)n2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251613,10,0,NULL,'Consistent with Molecular Formula','C57H62N4O10',963.1376,'1,5-[Bis-6\'-deoxy-(2\',3\',4\'-tri-O-benzyl-beta-D-methylglicop iranoside)]tetrazole','CD2725F17C8A966B-FICuS-01-6F','CD2725F17C8A966B-FICTS-01-4E','CD2725F17C8A966B-uuuuu-01-1E','InChI=1S/C57H62N4O10/c1-62-56-54(68-39-45-29-17-7-18-30-45)52(66-37-43-25-13-5-14-26-43)50(64-35-41-21-9-3-10-22-41)47(70-56)33-49-58-59-60-61(49)34-48-51(65-36-42-23-11-4-12-24-42)53(67-38-44-27-15-6-16-28-44)55(57(63-2)71-48)69-40-46-31-19-8-20-32-46/h3','InChIKey=IRKQGKKZPVHBOT-UHFFFAOYSA-N','COC1OC(Cc2nnnn2CC2OC(OC)C(OCc3ccccc3)C(OCc3ccccc3)C2OCc2ccccc2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251614,5,0,NULL,'Consistent with Molecular Formula','C29H32N4O5',516.5956,'5-[6\'-Deoxy-(2\',3\',4\'-tri-O-benzyl-beta-D-methylglicopiranos ide)]tetrazole','A05C313C4C0EC006-FICuS-01-4F','6341A844CB886552-FICTS-01-1C','A05C313C4C0EC006-uuuuu-01-FE','InChI=1S/C29H32N4O5/c1-34-29-28(37-20-23-15-9-4-10-16-23)27(36-19-22-13-7-3-8-14-22)26(35-18-21-11-5-2-6-12-21)24(38-29)17-25-30-32-33-31-25/h2-16,24,26-29H,17-20H2,1H3,(H,30,31,32,33)','InChIKey=DEJNMZCACHERPX-UHFFFAOYSA-N','COC1OC(Cc2nnn[nH]2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251615,5,0,NULL,'Consistent with Molecular Formula','C31H34N2O6',530.6194,'5-Methyl-2-[6\'-deoxy-(2\',3\',4\'-tri-O-benzyl-alfa-D-metylglic opiranoside)]-1,3,4-oxadiazole','AE9C3D8A3643CEBD-FICuS-01-97','AE9C3D8A3643CEBD-FICTS-01-76','AE9C3D8A3643CEBD-uuuuu-01-46','InChI=1S/C31H34N2O6/c1-22-32-33-27(38-22)18-26-28(35-19-23-12-6-3-7-13-23)29(36-20-24-14-8-4-9-15-24)30(31(34-2)39-26)37-21-25-16-10-5-11-17-25/h3-17,26,28-31H,18-21H2,1-2H3','InChIKey=WLJIFADKSGKIQS-UHFFFAOYSA-N','COC1OC(Cc2nnc(C)o2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251616,5,0,NULL,'Consistent with Molecular Formula','C31H34N2O6',530.6194,'5-Methyl-2-[6\'-deoxy-(2\',3\',4\'-tri-O-benzyl-beta-D-metylglic opiranoside)]-1,3,4-oxadiazole','AE9C3D8A3643CEBD-FICuS-01-97','AE9C3D8A3643CEBD-FICTS-01-76','AE9C3D8A3643CEBD-uuuuu-01-46','InChI=1S/C31H34N2O6/c1-22-32-33-27(38-22)18-26-28(35-19-23-12-6-3-7-13-23)29(36-20-24-14-8-4-9-15-24)30(31(34-2)39-26)37-21-25-16-10-5-11-17-25/h3-17,26,28-31H,18-21H2,1-2H3','InChIKey=WLJIFADKSGKIQS-UHFFFAOYSA-N','COC1OC(Cc2nnc(C)o2)C(OCc2ccccc2)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(251617,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,'1,4-di-N-oxide-2-acetyl-3-phenoxymethylquinoxaline','28B82F3DA91C9EC1-FICuS-01-7A','28B82F3DA91C9EC1-FICTS-01-59','28B82F3DA91C9EC1-uuuuu-01-29','InChI=1S/C17H14N2O4/c1-12(20)17-16(11-23-13-7-3-2-4-8-13)18(21)14-9-5-6-10-15(14)19(17)22/h2-10H,11H2,1H3','InChIKey=WXAIRKVOOCFUAQ-UHFFFAOYSA-N','CC(=O)c1c(COc2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251618,21,0,NULL,'Consistent with Molecular Formula','C109H166N30O26S',2344.7558,NULL,'BF248CCD5FD13038-FICuS-01-75','BF248CCD5FD13038-FICTS-01-54','BF248CCD5FD13038-uuuuu-01-24','InChI=1S/C109H166N30O26S/c1-11-59(8)87(135-90(147)66(110)51-64-52-120-67-30-19-18-29-65(64)67)102(159)136-88(61(10)141)103(160)125-70(37-40-83(112)143)94(151)133-78(55-166)98(155)129-74(49-62-25-14-12-15-26-62)97(154)131-76(48-57(4)5)105(162)137-44-22-34-','InChIKey=OIMOQKXXGNHLAD-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)Cc1c[nH]c2ccccc12)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)NC(CS)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)N1CCCC1C(=O)NC(C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(CCC(N)=O)C(=O)N1CCCC1C(=O)N1CCCC1C(=O)NC(CO)C(=O)NCC(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)O)C(C)C)C(C)O','1'),
	(251619,3,0,NULL,'Consistent with Molecular Formula','C57H54N6O12',1015.0866,NULL,'020E633BDC4116D2-FICuS-01-45','020E633BDC4116D2-FICTS-01-24','72FA01AE2CB7E3E8-uuuuu-01-30','InChI=1S/C57H54N6O12/c1-4-70-52(67)46(58-49(64)40-16-10-7-11-17-40)34-37-22-28-43(29-23-37)73-55-61-56(74-44-30-24-38(25-31-44)35-47(53(68)71-5-2)59-50(65)41-18-12-8-13-19-41)63-57(62-55)75-45-32-26-39(27-33-45)36-48(54(69)72-6-3)60-51(66)42-20-14-9-15-21','InChIKey=JANFHXJBVKKHIV-QQVWZEJNSA-N','CCOC(=O)C(Cc1ccc(Oc2nc(Oc3ccc(CC(NC(=O)c4ccccc4)C(=O)OCC)cc3)nc(Oc3ccc(CC(NC(=O)c4ccccc4)C(=O)OCC)cc3)n2)cc1)NC(=O)c1ccccc1','1'),
	(251620,3,0,NULL,'Consistent with Molecular Formula','C18H33N3O3',339.477,'(S)-2,4,6-tri(2\'-methyl)buthoxy-1,3,5-triazine','E71C93A8E7003AD9-FICuS-01-69','E71C93A8E7003AD9-FICTS-01-48','2748AC5671D86BB1-uuuuu-01-09','InChI=1S/C18H33N3O3/c1-7-13(4)10-22-16-19-17(23-11-14(5)8-2)21-18(20-16)24-12-15(6)9-3/h13-15H,7-12H2,1-6H3/t13-,14-,15-/m0/s1','InChIKey=FMLNFYVVRAHLOB-KKUMJFAQSA-N','CCC(C)COc1nc(OCC(C)CC)nc(OCC(C)CC)n1','1'),
	(251621,3,0,NULL,'Consistent with Molecular Formula','C27H51N3O6',513.7164,'(S)-2,4,6-tri-(4\'-oxa-6\'-methyl)octyloxy-1,3,5-triazine','6F47BDFEC2E041DD-FICuS-01-96','6F47BDFEC2E041DD-FICTS-01-75','1B9B79C3CA18E7C2-uuuuu-01-28','InChI=1S/C27H51N3O6/c1-7-22(4)19-31-13-10-16-34-25-28-26(35-17-11-14-32-20-23(5)8-2)30-27(29-25)36-18-12-15-33-21-24(6)9-3/h22-24H,7-21H2,1-6H3/t22-,23-,24-/m0/s1','InChIKey=TXOICHKCAVALMI-HJOGWXRNSA-N','CCC(C)COCCCOc1nc(OCCCOCC(C)CC)nc(OCCCOCC(C)CC)n1','1'),
	(251622,15,0,NULL,'Consistent with Molecular Formula','C33H57N3O18',783.8226,'2,4,6-tri-[6\'-O-(1\',2\',3\',4\'-tetra-O-methyl-alfa-D-glucopyra nosyl)]-1,3,5-triazine','4433B1EB36A8FB26-FICuS-01-61','4433B1EB36A8FB26-FICTS-01-40','4433B1EB36A8FB26-uuuuu-01-10','InChI=1S/C33H57N3O18/c1-37-19-16(52-28(46-10)25(43-7)22(19)40-4)13-49-31-34-32(50-14-17-20(38-2)23(41-5)26(44-8)29(47-11)53-17)36-33(35-31)51-15-18-21(39-3)24(42-6)27(45-9)30(48-12)54-18/h16-30H,13-15H2,1-12H3','InChIKey=YNSANYKWLBPLJV-UHFFFAOYSA-N','COC1OC(COc2nc(OCC3OC(OC)C(OC)C(OC)C3OC)nc(OCC3OC(OC)C(OC)C(OC)C3OC)n2)C(OC)C(OC)C1OC','1'),
	(251623,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,'2,4-Dimethoxy-6-(4\'-methoxyphenyl)-1,3,5-triazine','2726042B47BB1FBD-FICuS-01-5C','2726042B47BB1FBD-FICTS-01-3B','2726042B47BB1FBD-uuuuu-01-0B','InChI=1S/C12H13N3O3/c1-16-9-6-4-8(5-7-9)10-13-11(17-2)15-12(14-10)18-3/h4-7H,1-3H3','InChIKey=JHDRWSKLUJPLST-UHFFFAOYSA-N','COc1ccc(-c2nc(OC)nc(OC)n2)cc1',NULL),
	(251624,0,0,NULL,'Consistent with Molecular Formula','C11H10FN3O2',235.2173,'2,4-Dimethoxy-6-(3\'-fluorophenyl)-1,3,5-triazine','005A6C36D51C37DE-FICuS-01-5F','005A6C36D51C37DE-FICTS-01-3E','005A6C36D51C37DE-uuuuu-01-0E','InChI=1S/C11H10FN3O2/c1-16-10-13-9(14-11(15-10)17-2)7-4-3-5-8(12)6-7/h3-6H,1-2H3','InChIKey=XITBTGCUXWCQIV-UHFFFAOYSA-N','COc1nc(OC)nc(-c2cccc(F)c2)n1',NULL),
	(251625,0,0,NULL,'Consistent with Molecular Formula','C7H5N3O3',179.1348,'4-Nitroso-3H-pyrido[3,4e]-1,4-oxazin-2-one','F71E013BCA8FDB89-FICuS-01-89','F71E013BCA8FDB89-FICTS-01-68','F71E013BCA8FDB89-uuuuu-01-38','InChI=1S/C7H5N3O3/c11-7-4-10(9-12)5-3-8-2-1-6(5)13-7/h1-3H,4H2','InChIKey=FQMMPBIBLWHTSJ-UHFFFAOYSA-N','O=NN1CC(=O)Oc2ccncc21',NULL),
	(251626,2,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O2',350.2036,NULL,'C557B514DAFA2AB5-FICuS-01-7D','C557B514DAFA2AB5-FICTS-01-5C','4C9856D4E7658D82-uuuuu-01-0E','InChI=1S/C16H13Cl2N3O2/c17-11-5-1-9(2-6-11)14-13(18)16(23)21(14)20-15(22)10-3-7-12(19)8-4-10/h1-8,13-14H,19H2,(H,20,22)/t13-,14?/m1/s1','InChIKey=YKDWSLZKAPVLDU-KWCCSABGSA-N','Nc1ccc(C(=O)NN2C(=O)C(Cl)C2c2ccc(Cl)cc2)cc1','1'),
	(251627,0,0,NULL,'Consistent with Molecular Formula','C8H10N6OS',238.2666,'8-Thioxotriazolo[4,3-c]pyrimido[4,5-c]pyrazole','C115FFA2FEA88ED8-FICuS-01-9D','C115FFA2FEA88ED8-FICTS-01-7C','A561A6C9CB054BBA-uuuuu-01-29','InChI=1S/C6H4N6S.C2H6O/c13-6-9-4-3(1-7-10-4)5-11-8-2-12(5)6;1-2-3/h1-2H,(H2,7,9,10,13);3H,2H2,1H3','InChIKey=QQMYRTBBUTUWAG-UHFFFAOYSA-N','CCO.S=c1[nH]c2[nH]ncc2c2nncn12',NULL),
	(251628,0,0,NULL,'Consistent with Molecular Formula','C11H9N5S',243.2856,'4-Theinylidenamino-1-methylpyrazolo[3,4-d]pyrimidine','60C6D18F3A4C727A-FICuS-01-65','60C6D18F3A4C727A-FICTS-01-44','60C6D18F3A4C727A-uuuuu-01-14','InChI=1S/C11H9N5S/c1-16-10-8(6-14-16)5-12-11(15-10)13-7-9-3-2-4-17-9/h2-7H,1H3/b13-7+','InChIKey=IYLOTYFFZUFJRN-NTUHNPAUSA-N','Cn1ncc2cnc(/N=C/c3cccs3)nc21',NULL),
	(251629,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,'4-Furylidenamino-1-methylpyrazolo[3,4-d]pyrimidine','3CDA0B2E7E3DD884-FICuS-01-86','3CDA0B2E7E3DD884-FICTS-01-65','3CDA0B2E7E3DD884-uuuuu-01-35','InChI=1S/C11H9N5O/c1-16-10-8(6-14-16)5-12-11(15-10)13-7-9-3-2-4-17-9/h2-7H,1H3/b13-7+','InChIKey=VTTQFQZLQGSDGR-NTUHNPAUSA-N','Cn1ncc2cnc(/N=C/c3ccco3)nc21',NULL),
	(251630,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,'4-Hydroxy-1-methyl-6-morpholinopyrazolo[3,4-d]pyrimidine','1DA8CBE17A0976A1-FICuS-01-70','1DA8CBE17A0976A1-FICTS-01-4F','1DA8CBE17A0976A1-uuuuu-01-1F','InChI=1S/C10H13N5O2/c1-14-8-7(6-11-14)9(16)13-10(12-8)15-2-4-17-5-3-15/h6H,2-5H2,1H3,(H,12,13,16)','InChIKey=MMPIKHRHDYOMDB-UHFFFAOYSA-N','Cn1ncc2c(O)nc(N3CCOCC3)nc21',NULL),
	(251631,0,0,'124351-85-5','Consistent with Molecular Formula','C8H19NO6P2',287.1887,'(Cyloheptylamino)methylene-1,1-bisphosphonate','BC1FCC43F6CD3311-FICuS-01-7B','BC1FCC43F6CD3311-FICTS-01-5A','BC1FCC43F6CD3311-uuuuu-01-2A','InChI=1S/C8H19NO6P2/c10-16(11,12)8(17(13,14)15)9-7-5-3-1-2-4-6-7/h7-9H,1-6H2,(H2,10,11,12)(H2,13,14,15)','InChIKey=LWRDQHOZTAOILO-UHFFFAOYSA-N','O=P(O)(O)C(NC1CCCCCC1)P(=O)(O)O',NULL),
	(251632,0,0,'32579-17-2','Consistent with Molecular Formula','C5H15NO6P2',247.1241,'(butylamino)methylene-1,1-bisphosphonate','A4D44E2D0437DA30-FICuS-01-59','A4D44E2D0437DA30-FICTS-01-38','A4D44E2D0437DA30-uuuuu-01-08','InChI=1S/C5H15NO6P2/c1-2-3-4-6-5(13(7,8)9)14(10,11)12/h5-6H,2-4H2,1H3,(H2,7,8,9)(H2,10,11,12)','InChIKey=AEDPOTDCAAOODK-UHFFFAOYSA-N','CCCCNC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251633,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O6P2',318.1621,'(3-isoquinolylamine)methylene-1,1-bisphosphonate','13E6267DCD4B8334-FICuS-01-58','13E6267DCD4B8334-FICTS-01-37','13E6267DCD4B8334-uuuuu-01-07','InChI=1S/C10H12N2O6P2/c13-19(14,15)10(20(16,17)18)12-9-8-4-2-1-3-7(8)5-6-11-9/h1-6,10H,(H,11,12)(H2,13,14,15)(H2,16,17,18)','InChIKey=JPVMIOWESIQIGB-UHFFFAOYSA-N','O=P(O)(O)C(Nc1nccc2ccccc12)P(=O)(O)O',NULL),
	(251634,0,1,NULL,'Consistent with Molecular Formula','C14H32N2O7P2',402.3635,'3-aza-2,3-dihydro-farnesylpyrophosphate','AE7A69FC2D488128-FICuS-01-72','AE7A69FC2D488128-FICTS-01-51','2A8054F53908089F-uuuuu-01-F0','InChI=1S/C14H29NO7P2.H3N/c1-13(2)7-5-8-14(3)9-6-10-15(4)11-12-21-24(19,20)22-23(16,17)18;/h7,9H,5-6,8,10-12H2,1-4H3,(H,19,20)(H2,16,17,18);1H3/b14-9+;','InChIKey=SIWSGUBSCNOSTP-KYIGKLDSSA-N','CC(C)=CCC/C(C)=C/CCN(C)CCOP(=O)(O)OP(=O)(O)O.N','1'),
	(251635,0,1,NULL,'Consistent with Molecular Formula','C15H34N2O7P2',416.3903,'3-aza-2,3-dihydro-1a-homo-geranylgeranylpyrophosphate','9F456E99C047E796-FICuS-01-65','9F456E99C047E796-FICTS-01-44','5E086BB568BC19EC-uuuuu-01-2C','InChI=1S/C15H31NO7P2.H3N/c1-14(2)8-5-9-15(3)10-6-11-16(4)12-7-13-22-25(20,21)23-24(17,18)19;/h8,10H,5-7,9,11-13H2,1-4H3,(H,20,21)(H2,17,18,19);1H3/b15-10+;','InChIKey=QVDOERIQHDVNRJ-GYVLLFFHSA-N','CC(C)=CCC/C(C)=C/CCN(C)CCCOP(=O)(O)OP(=O)(O)O.N','1'),
	(251636,0,2,NULL,'Consistent with Molecular Formula','C20H42N2O7P2',484.5085,'3-aza-2,3-dihydro-1a-homo-geranylgeranylpyrophosphate','34169D4F368AAB33-FICuS-01-57','34169D4F368AAB33-FICTS-01-36','73C6E85A47DF2E35-uuuuu-01-20','InChI=1S/C20H39NO7P2.H3N/c1-18(2)10-6-11-19(3)12-7-13-20(4)14-8-15-21(5)16-9-17-27-30(25,26)28-29(22,23)24;/h10,12,14H,6-9,11,13,15-17H2,1-5H3,(H,25,26)(H2,22,23,24);1H3/b19-12+,20-14+;','InChIKey=VAODAIUQMUWWPS-LCGKFOMVSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CCN(C)CCCOP(=O)(O)OP(=O)(O)O.N','1'),
	(251637,1,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,'1-(4-methylphenyl)-7-methoxy-1H,3H-thiazolo[3,4-a]benzimidazole','26C6224347CC162E-FICuS-01-42','26C6224347CC162E-FICTS-01-21','26C6224347CC162E-uuuuu-01-F1','InChI=1S/C17H16N2OS/c1-11-3-5-12(6-4-11)17-19-15-9-13(20-2)7-8-14(15)18-16(19)10-21-17/h3-9,17H,10H2,1-2H3','InChIKey=VCYPZGWNKUAZPE-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1ccc(C)cc1)SC3','1'),
	(251638,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,'7-Methoxy-1-(4-methoxyphenyl)-1H,3H-thiazolo[3,4-a]benzimida zole','76AAC3DD21E8E557-FICuS-01-7A','76AAC3DD21E8E557-FICTS-01-59','76AAC3DD21E8E557-uuuuu-01-29','InChI=1S/C17H16N2O2S/c1-20-12-5-3-11(4-6-12)17-19-15-9-13(21-2)7-8-14(15)18-16(19)10-22-17/h3-9,17H,10H2,1-2H3','InChIKey=LUSODOVRMXMQND-UHFFFAOYSA-N','COc1ccc(C2SCc3nc4ccc(OC)cc4n32)cc1','1'),
	(251639,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,'6-Methoxy-1-(4-methoxyphenyl)-1H,3H-thiazolo[3,4-a]benzimida zole','43ED9C0B8824586F-FICuS-01-64','43ED9C0B8824586F-FICTS-01-43','43ED9C0B8824586F-uuuuu-01-13','InChI=1S/C17H16N2O2S/c1-20-12-5-3-11(4-6-12)17-19-15-8-7-13(21-2)9-14(15)18-16(19)10-22-17/h3-9,17H,10H2,1-2H3','InChIKey=MKKCPSRAWNTDCS-UHFFFAOYSA-N','COc1ccc(C2SCc3nc4cc(OC)ccc4n32)cc1','1'),
	(251640,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2OS',300.3499,'1-(4-Fluorophenyl)-7-methoxy-1H,3H-thiazolo[3,4-a]benzimidaz ole','1124A43C8B08FB99-FICuS-01-56','1124A43C8B08FB99-FICTS-01-35','1124A43C8B08FB99-uuuuu-01-05','InChI=1S/C16H13FN2OS/c1-20-12-6-7-13-14(8-12)19-15(18-13)9-21-16(19)10-2-4-11(17)5-3-10/h2-8,16H,9H2,1H3','InChIKey=QHMBNIQWZPHDCS-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1ccc(F)cc1)SC3','1'),
	(251641,1,0,NULL,'Consistent with Molecular Formula','C16H13FN2OS',300.3499,'1-(4-Fluorophenyl)-6-methoxy-1H,3H-thiazolo[3,4-a]benzimidaz ole','26947528675DC0F5-FICuS-01-46','26947528675DC0F5-FICTS-01-25','26947528675DC0F5-uuuuu-01-F5','InChI=1S/C16H13FN2OS/c1-20-12-6-7-14-13(8-12)18-15-9-21-16(19(14)15)10-2-4-11(17)5-3-10/h2-8,16H,9H2,1H3','InChIKey=WKJXKSHWSQESPW-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2ccc(F)cc2)SC1','1'),
	(251642,1,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,'1-(4-Methylphenyl)-6-methoxy-1H,3H-thiazolo[3,4-a]benzimidaz ole','677BE381F58830BC-FICuS-01-61','677BE381F58830BC-FICTS-01-40','677BE381F58830BC-uuuuu-01-10','InChI=1S/C17H16N2OS/c1-11-3-5-12(6-4-11)17-19-15-8-7-13(20-2)9-14(15)18-16(19)10-21-17/h3-9,17H,10H2,1-2H3','InChIKey=SZYMOWKZPLBIKB-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2ccc(C)cc2)SC1','1'),
	(251643,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2OS',316.8045,'1-(4-Cholorophenyl)-7-methoxy-1H,3H-thiazolo[3,4-a]benzimida zole','B4D961521363ED78-FICuS-01-4D','B4D961521363ED78-FICTS-01-2C','B4D961521363ED78-uuuuu-01-FC','InChI=1S/C16H13ClN2OS/c1-20-12-6-7-13-14(8-12)19-15(18-13)9-21-16(19)10-2-4-11(17)5-3-10/h2-8,16H,9H2,1H3','InChIKey=XELFONLWLQCETA-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1ccc(Cl)cc1)SC3','1'),
	(251644,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2OS',316.8045,'1-(4-Cholorophenyl)-6-methoxy-1H,3H-thiazolo[3,4-a]benzimida zole','230ABB24A36FDED1-FICuS-01-75','230ABB24A36FDED1-FICTS-01-54','230ABB24A36FDED1-uuuuu-01-24','InChI=1S/C16H13ClN2OS/c1-20-12-6-7-14-13(8-12)18-15-9-21-16(19(14)15)10-2-4-11(17)5-3-10/h2-8,16H,9H2,1H3','InChIKey=UKRORCRMAFHKJQ-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2ccc(Cl)cc2)SC1','1'),
	(251645,1,0,NULL,'Consistent with Molecular Formula','C17H13F3N2OS',350.3577,'7-Methoxy-1-(4-trifluoromethylphenyl)-1H,3H-thiazolo[3,4-a]b enzimidazole','FD2E4EDF1FAE985D-FICuS-01-B2','FD2E4EDF1FAE985D-FICTS-01-91','FD2E4EDF1FAE985D-uuuuu-01-61','InChI=1S/C17H13F3N2OS/c1-23-12-6-7-13-14(8-12)22-15(21-13)9-24-16(22)10-2-4-11(5-3-10)17(18,19)20/h2-8,16H,9H2,1H3','InChIKey=UYFBPQOETZPSKV-UHFFFAOYSA-N','COc1ccc2nc3n(c2c1)C(c1ccc(C(F)(F)F)cc1)SC3','1'),
	(251646,1,0,NULL,'Consistent with Molecular Formula','C17H13F3N2OS',350.3577,'6-Methoxy-1-(4-trifluoromethylphenyl)-1H,3H-thiazolo[3,4-a]b enzimidazole','6012E91B90E98892-FICuS-01-43','6012E91B90E98892-FICTS-01-22','6012E91B90E98892-uuuuu-01-F2','InChI=1S/C17H13F3N2OS/c1-23-12-6-7-14-13(8-12)21-15-9-24-16(22(14)15)10-2-4-11(5-3-10)17(18,19)20/h2-8,16H,9H2,1H3','InChIKey=JAYXHOXRVYLUMK-UHFFFAOYSA-N','COc1ccc2c(c1)nc1n2C(c2ccc(C(F)(F)F)cc2)SC1','1'),
	(251647,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O5',324.2922,'4-(3-carboxy-quinoxalin-2-yl)-oxyphenylacetyl acid','59AC2A4E800CA307-FICuS-01-5B','59AC2A4E800CA307-FICTS-01-3A','59AC2A4E800CA307-uuuuu-01-0A','InChI=1S/C17H12N2O5/c20-14(21)9-10-5-7-11(8-6-10)24-16-15(17(22)23)18-12-3-1-2-4-13(12)19-16/h1-8H,9H2,(H,20,21)(H,22,23)','InChIKey=ZIZCJUGHKARBLM-UHFFFAOYSA-N','O=C(O)Cc1ccc(Oc2nc3ccccc3nc2C(=O)O)cc1',NULL),
	(251648,0,0,NULL,'Consistent with Molecular Formula','C17H12F2N2O3',330.2902,'Methyl-4-(6,7-difluoroquinoxalin-2-yl)-oxyphenylacetate','2E1D6269EE965969-FICuS-01-60','2E1D6269EE965969-FICTS-01-3F','2E1D6269EE965969-uuuuu-01-0F','InChI=1S/C17H12F2N2O3/c1-23-17(22)6-10-2-4-11(5-3-10)24-16-9-20-14-7-12(18)13(19)8-15(14)21-16/h2-5,7-9H,6H2,1H3','InChIKey=OEHDAMWXMHZIHW-UHFFFAOYSA-N','COC(=O)Cc1ccc(Oc2cnc3cc(F)c(F)cc3n2)cc1',NULL),
	(251649,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O3',356.38,'4-(3-phenylquinoxalin-2-yl)-oxyphenylacetic acid','AA058B2FCFC3FF4A-FICuS-01-A0','AA058B2FCFC3FF4A-FICTS-01-7F','AA058B2FCFC3FF4A-uuuuu-01-4F','InChI=1S/C22H16N2O3/c25-20(26)14-15-10-12-17(13-11-15)27-22-21(16-6-2-1-3-7-16)23-18-8-4-5-9-19(18)24-22/h1-13H,14H2,(H,25,26)','InChIKey=FWJUJPWPCHZQFF-UHFFFAOYSA-N','O=C(O)Cc1ccc(Oc2nc3ccccc3nc2-c2ccccc2)cc1',NULL),
	(251650,3,0,NULL,'Consistent with Molecular Formula','C12H15BrN4O4',359.1789,'4-Bromo-1H-pyrrole-2-carboxylic acid (6a-methoxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl) -amide','B95915E1ED5EE884-FICuS-01-78','B95915E1ED5EE884-FICTS-01-57','449420539CB7DA93-uuuuu-01-FB','InChI=1S/C12H15BrN4O4/c1-20-12-3-7(21-10(12)16-11(19)17-12)5-15-9(18)8-2-6(13)4-14-8/h2,4,7,10,14H,3,5H2,1H3,(H,15,18)(H2,16,17,19)/t7-,10-,12-/m0/s1','InChIKey=WRJYHSZMHSXLMX-JWYUURKGSA-N','COC12CC(CNC(=O)c3cc(Br)c[nH]3)OC1NC(=O)N2','1'),
	(251651,3,0,NULL,'Consistent with Molecular Formula','C12H15BrN4O4',359.1789,'4-Bromo-1H-pyrrole-2-carboxylic acid (6a-methoxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl) -amide','42C094A8914BDC5E-FICuS-01-67','42C094A8914BDC5E-FICTS-01-46','449420539CB7DA93-uuuuu-01-FB','InChI=1S/C12H15BrN4O4/c1-20-12-3-7(21-10(12)16-11(19)17-12)5-15-9(18)8-2-6(13)4-14-8/h2,4,7,10,14H,3,5H2,1H3,(H,15,18)(H2,16,17,19)/t7-,10+,12+/m0/s1','InChIKey=WRJYHSZMHSXLMX-HNBZJPLGSA-N','COC12CC(CNC(=O)c3cc(Br)c[nH]3)OC1NC(=O)N2','1'),
	(251652,6,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H13BrN4O4 in C11H13BrN4O4','C22H26?Br2N8O8',690.3042,'4-Bromo-1H-pyrrole-2-carboxylic acid (6a-hydroxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl) -amide','186ED2B5DF5DE433-FICuS-01-7A','186ED2B5DF5DE433-FICTS-01-59','6279DCF78C53F8E2-uuuuu-01-2A','InChI=1S/2C11H13BrN4O4/c2*12-5-1-7(13-3-5)8(17)14-4-6-2-11(19)9(20-6)15-10(18)16-11/h2*1,3,6,9,13,19H,2,4H2,(H,14,17)(H2,15,16,18)/t6-,9+,11+;6-,9-,11-/m00/s1','InChIKey=PYCRYGPANZWICJ-NQBKHGPVSA-N','*.O=C1NC2OC(CNC(=O)c3cc(Br)c[nH]3)CC2(O)N1.O=C1NC2OC(CNC(=O)c3cc(Br)c[nH]3)CC2(O)N1','1'),
	(251653,3,0,NULL,'Consistent with Molecular Formula','C12H16N4O4',280.2828,'(9R,11R,15R)-1H-Pyrrole-2-carboxylic acid (6a-methoxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl)- amide','94E6B39B8F36C402-FICuS-01-5F','94E6B39B8F36C402-FICTS-01-3E','9F0FD99E6F4CD68B-uuuuu-01-4D','InChI=1S/C12H16N4O4/c1-19-12-5-7(20-10(12)15-11(18)16-12)6-14-9(17)8-3-2-4-13-8/h2-4,7,10,13H,5-6H2,1H3,(H,14,17)(H2,15,16,18)/t7-,10-,12-/m1/s1','InChIKey=IZKNAUHOOGPZGV-NYRNMGCKSA-N','COC12CC(CNC(=O)c3ccc[nH]3)OC1NC(=O)N2','1'),
	(251654,3,0,NULL,'Consistent with Molecular Formula','C12H14Br2N4O4',438.075,'(9R,11R,15R)-4,5-Dibromo-1H-pyrrole-2-carboxylic acid (6a-methoxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl)- amide','8838C69BCF8FD9B3-FICuS-01-8F','8838C69BCF8FD9B3-FICTS-01-6E','F628690E97795407-uuuuu-01-F0','InChI=1S/C12H14Br2N4O4/c1-21-12-3-5(22-10(12)17-11(20)18-12)4-15-9(19)7-2-6(13)8(14)16-7/h2,5,10,16H,3-4H2,1H3,(H,15,19)(H2,17,18,20)/t5-,10-,12-/m1/s1','InChIKey=BDWCNTZETWSRFF-DQMYXGJXSA-N','COC12CC(CNC(=O)c3cc(Br)c(Br)[nH]3)OC1NC(=O)N2','1'),
	(251655,3,0,NULL,'Consistent with Molecular Formula','C12H16N4O4',280.2828,'(9R,11S,15S)-1H-Pyrrole-2-carboxylic acid (6a-methoxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl)- amide','C01C54E269DD8260-FICuS-01-55','C01C54E269DD8260-FICTS-01-34','9F0FD99E6F4CD68B-uuuuu-01-4D','InChI=1S/C12H16N4O4/c1-19-12-5-7(20-10(12)15-11(18)16-12)6-14-9(17)8-3-2-4-13-8/h2-4,7,10,13H,5-6H2,1H3,(H,14,17)(H2,15,16,18)/t7-,10+,12+/m1/s1','InChIKey=IZKNAUHOOGPZGV-VHRDEZTHSA-N','COC12CC(CNC(=O)c3ccc[nH]3)OC1NC(=O)N2','1'),
	(251656,3,0,NULL,'Consistent with Molecular Formula','C12H14Br2N4O4',438.075,'(9R,11S,15S)-4,5-Dibromo-1H-pyrrole-2-carboxylic acid (6a-methoxy-2-oxo-hexahydro-furo[2,3-d]imidazol-5-ylmethyl)- amide','345EA36417CADDCD-FICuS-01-81','345EA36417CADDCD-FICTS-01-60','F628690E97795407-uuuuu-01-F0','InChI=1S/C12H14Br2N4O4/c1-21-12-3-5(22-10(12)17-11(20)18-12)4-15-9(19)7-2-6(13)8(14)16-7/h2,5,10,16H,3-4H2,1H3,(H,15,19)(H2,17,18,20)/t5-,10+,12+/m1/s1','InChIKey=BDWCNTZETWSRFF-DNQXCHIJSA-N','COC12CC(CNC(=O)c3cc(Br)c(Br)[nH]3)OC1NC(=O)N2','1'),
	(251657,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'EAC240835C775EF3-FICuS-01-6A','EAC240835C775EF3-FICTS-01-49','EAC240835C775EF3-uuuuu-01-19','InChI=1S/C13H11Cl2N5/c14-5-8-3-1-2-4-9(8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2,(H2,16,18,19)','InChIKey=BISIUVWWBLFLPM-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccccc3CCl)c2n1',NULL),
	(251658,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'24F29CC6EF278F9B-FICuS-01-87','3E1CAB2C73D14563-FICTS-01-3B','24F29CC6EF278F9B-uuuuu-01-36','InChI=1S/C13H13N5O2/c14-13-16-11-10(12(20)17-13)15-7-18(11)5-8-3-1-2-4-9(8)6-19/h1-4,7,19H,5-6H2,(H3,14,16,17,20)','InChIKey=IKPWMSYYYXXZOM-UHFFFAOYSA-N','Nc1nc2c(ncn2Cc2ccccc2CO)c(=O)[nH]1',NULL),
	(251659,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'51C75B121F05B59C-FICuS-01-50','51C75B121F05B59C-FICTS-01-2F','51C75B121F05B59C-uuuuu-01-FF','InChI=1S/C13H11Cl2N5/c14-5-8-2-1-3-9(4-8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2,(H2,16,18,19)','InChIKey=CRJPPMBLJPQYAL-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3cccc(CCl)c3)c2n1',NULL),
	(251660,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'804AEA5E63B6087C-FICuS-01-67','FB3B1657C44CF911-FICTS-01-45','804AEA5E63B6087C-uuuuu-01-16','InChI=1S/C13H13N5O2/c14-13-16-11-10(12(20)17-13)15-7-18(11)5-8-2-1-3-9(4-8)6-19/h1-4,7,19H,5-6H2,(H3,14,16,17,20)','InChIKey=WPTICZNXCBVTMI-UHFFFAOYSA-N','Nc1nc2c(ncn2Cc2cccc(CO)c2)c(=O)[nH]1',NULL),
	(251661,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5',308.1694,NULL,'A2A7F0B10BDF97E6-FICuS-01-82','A2A7F0B10BDF97E6-FICTS-01-61','A2A7F0B10BDF97E6-uuuuu-01-31','InChI=1S/C13H11Cl2N5/c14-5-8-1-3-9(4-2-8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2,(H2,16,18,19)','InChIKey=MRUQZDOMMZBNAW-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccc(CCl)cc3)c2n1',NULL),
	(251662,0,0,NULL,'Consistent with Molecular Formula','C13H13N5O2',271.278,NULL,'0A8ED6AD9FDBECF8-FICuS-01-BF','45E75B706AABB891-FICTS-01-47','0A8ED6AD9FDBECF8-uuuuu-01-6E','InChI=1S/C13H13N5O2/c14-13-16-11-10(12(20)17-13)15-7-18(11)5-8-1-3-9(6-19)4-2-8/h1-4,7,19H,5-6H2,(H3,14,16,17,20)','InChIKey=VBWJYWGKQIJFDH-UHFFFAOYSA-N','Nc1nc2c(ncn2Cc2ccc(CO)cc2)c(=O)[nH]1',NULL),
	(251663,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6',288.7389,NULL,'EBCCE51592A88CDF-FICuS-01-9D','EBCCE51592A88CDF-FICTS-01-7C','EBCCE51592A88CDF-uuuuu-01-4C','InChI=1S/C13H13ClN6/c14-5-8-3-1-2-4-9(8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2,(H4,15,16,18,19)','InChIKey=KQODSXNWVOCPPB-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3ccccc3CCl)c2n1',NULL),
	(251664,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O',270.2932,NULL,'1F08FAEDCAC271C6-FICuS-01-90','1F08FAEDCAC271C6-FICTS-01-6F','1F08FAEDCAC271C6-uuuuu-01-3F','InChI=1S/C13H14N6O/c14-11-10-12(18-13(15)17-11)19(7-16-10)5-8-3-1-2-4-9(8)6-20/h1-4,7,20H,5-6H2,(H4,14,15,17,18)','InChIKey=LKBKYLQJCOOSQV-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3ccccc3CO)c2n1',NULL),
	(251665,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O4',384.8183,'6-(3-Aminopropyl)-5,6-dihydro-8,9-methylenedioxy-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline Hydrochloride','2B1A557A36E4A85D-FICuS-01-63','2B1A557A36E4A85D-FICTS-01-42','2BE6F29F09697113-uuuuu-01-00','InChI=1S/C20H16N2O4.ClH/c21-6-3-7-22-18-13-8-15-16(26-10-25-15)9-14(13)19(23)17(18)11-4-1-2-5-12(11)20(22)24;/h1-2,4-5,8-9H,3,6-7,10,21H2;1H','InChIKey=GXCGKOMCESZDHE-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccccc3c1=O)C(=O)c1cc3c(cc1-2)OCO3',NULL),
	(251666,0,0,NULL,'Consistent with Molecular Formula','C23H24N2OS',376.5154,NULL,'1DD57CF77D3F828E-FICuS-01-87','1DD57CF77D3F828E-FICTS-01-66','1DD57CF77D3F828E-uuuuu-01-36','InChI=1S/C23H24N2OS/c1-2-3-4-5-6-9-14-27-20-15-19(26)22-21-17(12-13-24-23(20)21)16-10-7-8-11-18(16)25-22/h7-8,10-13,15H,2-6,9,14H2,1H3','InChIKey=QPRWVOZNAPWHKA-UHFFFAOYSA-N','CCCCCCCCSC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(251667,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3S',364.418,NULL,'14A8A23CC27FF9BC-FICuS-01-84','14A8A23CC27FF9BC-FICTS-01-63','14A8A23CC27FF9BC-uuuuu-01-33','InChI=1S/C20H16N2O3S/c1-2-25-17(24)8-10-26-16-11-15(23)19-18-13(7-9-21-20(16)18)12-5-3-4-6-14(12)22-19/h3-7,9,11H,2,8,10H2,1H3','InChIKey=MWELEOLPOPGYPR-UHFFFAOYSA-N','CCOC(=O)CCSC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(251668,0,0,NULL,'Consistent with Molecular Formula','C22H16N6O2',396.4074,NULL,'AE7AE8366F31D7A4-FICuS-01-7B','AE7AE8366F31D7A4-FICTS-01-5A','AE7AE8366F31D7A4-uuuuu-01-2A','InChI=1S/C22H16N6O2/c29-18-11-16(24-9-10-27-22(30)17-12-23-7-8-25-17)20-19-14(5-6-26-20)13-3-1-2-4-15(13)28-21(18)19/h1-8,11-12,24H,9-10H2,(H,27,30)','InChIKey=RBQLBPUVAQKGLZ-UHFFFAOYSA-N','O=C(NCCNC1=CC(=O)c2nc3ccccc3c3ccnc1c23)c1cnccn1',NULL),
	(251669,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O3',397.3922,NULL,'EEA4084C7ABBC41E-FICuS-01-8E','EEA4084C7ABBC41E-FICTS-01-6D','EEA4084C7ABBC41E-uuuuu-01-3D','InChI=1S/C22H15N5O3/c28-18-11-16(25-9-10-30-22(29)17-12-23-7-8-24-17)20-19-14(5-6-26-20)13-3-1-2-4-15(13)27-21(18)19/h1-8,11-12,25H,9-10H2','InChIKey=CGNVPMLBSMLZHH-UHFFFAOYSA-N','O=C(OCCNC1=CC(=O)c2nc3ccccc3c3ccnc1c23)c1cnccn1',NULL),
	(251670,0,0,NULL,'Consistent with Molecular Formula','C19H15F3N4O3',404.3477,NULL,'375B9CEC18735347-FICuS-01-52','375B9CEC18735347-FICTS-01-31','97498D1158CECA15-uuuuu-01-10','InChI=1S/C17H14N4O.C2HF3O2/c18-6-8-19-13-9-14(22)17-15-11(5-7-20-16(13)15)10-3-1-2-4-12(10)21-17;3-2(4,5)1(6)7/h1-5,7,9,19H,6,8,18H2;(H,6,7)','InChIKey=HPWOKHWHRKMOHQ-UHFFFAOYSA-N','NCCNC1=CC(=O)c2nc3ccccc3c3ccnc1c23.O=C(O)C(F)(F)F',NULL),
	(251671,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,NULL,'887425B0989686C2-FICuS-01-3E','887425B0989686C2-FICTS-01-1D','887425B0989686C2-uuuuu-01-ED','InChI=1S/C17H13N3O2/c21-8-7-18-13-9-14(22)17-15-11(5-6-19-16(13)15)10-3-1-2-4-12(10)20-17/h1-6,9,18,21H,7-8H2','InChIKey=KPUHYSXFTFZNEN-UHFFFAOYSA-N','O=C1C=C(NCCO)c2nccc3c2c1nc1ccccc13',NULL),
	(251672,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'E5709EBCA7AC696C-FICuS-01-8F','E5709EBCA7AC696C-FICTS-01-6E','E5709EBCA7AC696C-uuuuu-01-3E','InChI=1S/C22H22N4O3/c1-22(2,3)29-21(28)25-11-10-23-16-12-17(27)20-18-14(8-9-24-19(16)18)13-6-4-5-7-15(13)26-20/h4-9,12,23H,10-11H2,1-3H3,(H,25,28)','InChIKey=DWDBKAGCMXLHIL-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCNC1=CC(=O)c2nc3ccccc3c3ccnc1c23',NULL),
	(251673,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O3S',444.507,NULL,'3E0A4BAC8D7DD895-FICuS-01-8B','3E0A4BAC8D7DD895-FICTS-01-6A','3E0A4BAC8D7DD895-uuuuu-01-3A','InChI=1S/C24H20N4O3S/c1-15-6-8-16(9-7-15)32(30,31)27-13-12-25-20-14-21(29)24-22-18(10-11-26-23(20)22)17-4-2-3-5-19(17)28-24/h2-11,14,25,27H,12-13H2,1H3','InChIKey=HBALHLONFUQOEK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCNC2=CC(=O)c3nc4ccccc4c4ccnc2c34)cc1',NULL),
	(251674,0,0,NULL,'Consistent with Molecular Formula','C24H19N5OS',425.507,NULL,'310E8D1514EFD070-FICuS-01-4D','310E8D1514EFD070-FICTS-01-2C','310E8D1514EFD070-uuuuu-01-FC','InChI=1S/C24H19N5OS/c30-20-14-19(25-12-13-27-24(31)28-15-6-2-1-3-7-15)22-21-17(10-11-26-22)16-8-4-5-9-18(16)29-23(20)21/h1-11,14,25H,12-13H2,(H2,27,28,31)','InChIKey=YHTZRIOZBJKOIY-UHFFFAOYSA-N','O=C1C=C(NCCNC(=S)Nc2ccccc2)c2nccc3c2c1nc1ccccc13',NULL),
	(251675,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'16A8AA69C1F22981-FICuS-01-58','FDA120E4374DB327-FICTS-01-3D','16A8AA69C1F22981-uuuuu-01-07','InChI=1S/C16H12N2O2/c1-20-13-8-12(19)15-14-10(6-7-17-16(13)14)9-4-2-3-5-11(9)18-15/h2-8,17,19H,1H3','InChIKey=UELZMFMPCQBCDF-UHFFFAOYSA-N','COc1cc(O)c2nc3ccccc3c3c2c1NC=C3',NULL),
	(251676,4,0,NULL,'Consistent with Molecular Formula','C6H11?FO5',182.1483,'FDG\nFluorine(sup)18 2-Fluoro-2-deoxy-D-Glucose','0C1FA0B02F3DEE53-FICuS-01-75','0C1FA0B02F3DEE53-FICTS-01-54','0C1FA0B02F3DEE53-uuuuu-01-24','InChI=1S/C6H11FO5/c7-3(1-8)5(11)6(12)4(10)2-9/h1,3-6,9-12H,2H2','InChIKey=AOYNUTHNTBLRMT-UHFFFAOYSA-N','*.O=CC(F)C(O)C(O)C(O)CO','1'),
	(251677,1,0,NULL,'Consistent with Molecular Formula','C20H8Cl4O7',502.091,'2,3,4,5-Tetrachloro-gallain\n2,3,4,5-Tetrachloro-4\',5\'-dihydroxy-fluorescein\n2,3,4,5-Tetrachloro-6-(3\',4\',5\',6\'-tetrahydroxy-9H-yl)-benzoic acid\n9-(6-carboxy-2\',3\',4\',5\'-tetrachloro-phenyl)-3,4,5,6-tetrahydroxy-xanthylium','C9489AC9FB57DA8B-FICuS-01-98','C9489AC9FB57DA8B-FICTS-01-77','C9489AC9FB57DA8B-uuuuu-01-47','InChI=1S/C20H8Cl4O7/c21-11-9-10(12(22)14(24)13(11)23)20(31-19(9)29)5-1-3-7(25)15(27)17(5)30-18-6(20)2-4-8(26)16(18)28/h1-4,25-28H','InChIKey=ZRFAUKPFBLJSPA-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)c(O)c3Oc3c2ccc(O)c3O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21','1'),
	(251678,1,0,NULL,'Consistent with Molecular Formula','C28H16Cl4O11',670.2398,'2,3,4,5-tetrachlorogallein tetraacetate\n2,3,4,5-tetrachloro-4\',5\'-dihydroxy-fluorescein tetraacetate\n9-(6-carboxy-2\',3\',4\',5\'-tetrachlorophenyl)-3,4,5,6-tetraacetoxy-xanthylium\n2,3,4,5-tetrachloro-6-(3\',4\',5\',6\'-tetraacetoxy-9H-xanthen-9-yl)-benzoic acid','8784D4135910C3C2-FICuS-01-38','8784D4135910C3C2-FICTS-01-17','8784D4135910C3C2-uuuuu-01-E7','InChI=1S/C28H16Cl4O11/c1-9(33)38-15-7-5-13-23(25(15)40-11(3)35)42-24-14(6-8-16(39-10(2)34)26(24)41-12(4)36)28(13)18-17(27(37)43-28)19(29)21(31)22(32)20(18)30/h5-8H,1-4H3','InChIKey=ZVTNSFFBQMLRKI-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)Oc1c(ccc(OC(C)=O)c1OC(C)=O)C21OC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21','1'),
	(251679,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4S',289.3052,'6,7-dimethoxy-2-(2-thienyl)-4H-3,1-benzoxazine-2-one','7188D83EF3D4B32A-FICuS-01-6C','7188D83EF3D4B32A-FICTS-01-4B','7188D83EF3D4B32A-uuuuu-01-1B','InChI=1S/C14H11NO4S/c1-17-10-6-8-9(7-11(10)18-2)15-13(19-14(8)16)12-4-3-5-20-12/h3-7H,1-2H3','InChIKey=XMPVZWXWJBMOPQ-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)oc(=O)c2cc1OC',NULL),
	(251680,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,'6,7-dimethoxy-2-(2-thienyl)-3H-Quinazoline-4-one','66078250951E8D10-FICuS-01-2A','54E0B9257ED40719-FICTS-01-2B','66078250951E8D10-uuuuu-01-D9','InChI=1S/C14H12N2O3S/c1-18-10-6-8-9(7-11(10)19-2)15-13(16-14(8)17)12-4-3-5-20-12/h3-7H,1-2H3,(H,15,16,17)','InChIKey=HCALDFYGBNYFQY-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)[nH]c(=O)c2cc1OC',NULL),
	(251681,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN2O2S',306.7661,'4-chloro-6,7-dimethoxy-2-(2-thienyl)quinazoline','E56D0BA6FC5B3D3E-FICuS-01-93','E56D0BA6FC5B3D3E-FICTS-01-72','E56D0BA6FC5B3D3E-uuuuu-01-42','InChI=1S/C14H11ClN2O2S/c1-18-10-6-8-9(7-11(10)19-2)16-14(17-13(8)15)12-4-3-5-20-12/h3-7H,1-2H3','InChIKey=APNDCSCXLJEJSH-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(Cl)c2cc1OC',NULL),
	(251682,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O2S',432.5392,'6,7-dimethoxy-4-[1-(phenyl)-4-piprazinyl]-2-(2-thienyl) quinazoline','D0741B2985E6750E-FICuS-01-4D','D0741B2985E6750E-FICTS-01-2C','D0741B2985E6750E-uuuuu-01-FC','InChI=1S/C24H24N4O2S/c1-29-20-15-18-19(16-21(20)30-2)25-23(22-9-6-14-31-22)26-24(18)28-12-10-27(11-13-28)17-7-4-3-5-8-17/h3-9,14-16H,10-13H2,1-2H3','InChIKey=XIWONAYQMGSVDJ-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(N3CCN(c4ccccc4)CC3)c2cc1OC',NULL),
	(251683,0,0,NULL,'Consistent with Molecular Formula','C22H19BrN4S',451.3829,'6,7-bromo-4-[1-(phenyl)-4-piprazinyl]-2-(2-thienyl) quinazoline','E847BCEAEF99E0A0-FICuS-01-9D','E847BCEAEF99E0A0-FICTS-01-7C','E847BCEAEF99E0A0-uuuuu-01-4C','InChI=1S/C22H19BrN4S/c23-16-8-9-19-18(15-16)22(25-21(24-19)20-7-4-14-28-20)27-12-10-26(11-13-27)17-5-2-1-3-6-17/h1-9,14-15H,10-13H2','InChIKey=KKYGCYBYJXLYFU-UHFFFAOYSA-N','Brc1ccc2nc(-c3cccs3)nc(N3CCN(c4ccccc4)CC3)c2c1',NULL),
	(251684,0,0,NULL,'Consistent with Molecular Formula','C23H18BrF3N4S',519.3812,'6,7-bromo-4-[1-(2-trifluoromethyl)4-piprazinyl]-2-(2- thienyl)quinazoline','F6E87625E09C9670-FICuS-01-5B','F6E87625E09C9670-FICTS-01-3A','F6E87625E09C9670-uuuuu-01-0A','InChI=1S/C23H18BrF3N4S/c24-15-7-8-18-16(14-15)22(29-21(28-18)20-6-3-13-32-20)31-11-9-30(10-12-31)19-5-2-1-4-17(19)23(25,26)27/h1-8,13-14H,9-12H2','InChIKey=ONEJMEZCNNEXJX-UHFFFAOYSA-N','FC(F)(F)c1ccccc1N1CCN(c2nc(-c3cccs3)nc3ccc(Br)cc23)CC1',NULL),
	(251685,0,0,NULL,'Consistent with Molecular Formula','C25H23F3N4O2S',500.5375,'6,7-dimethoxy-4-[1-(2-trifluoromethyl)4-piprazinyl]-2-(2- thienyl)quinazoline','E16E51649F801E67-FICuS-01-52','E16E51649F801E67-FICTS-01-31','E16E51649F801E67-uuuuu-01-01','InChI=1S/C25H23F3N4O2S/c1-33-20-14-16-18(15-21(20)34-2)29-23(22-8-5-13-35-22)30-24(16)32-11-9-31(10-12-32)19-7-4-3-6-17(19)25(26,27)28/h3-8,13-15H,9-12H2,1-2H3','InChIKey=NAZWFSVKOAAXDA-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(N3CCN(c4ccccc4C(F)(F)F)CC3)c2cc1OC',NULL),
	(251686,0,0,NULL,'Consistent with Molecular Formula','C18H11Br2N3S',461.173,'6-bromo-4-[(3-bromophenyl)amino]-2-(2-thienyl)quinazoline','8D1EA54E5F89C2B9-FICuS-01-84','8D1EA54E5F89C2B9-FICTS-01-63','8D1EA54E5F89C2B9-uuuuu-01-33','InChI=1S/C18H11Br2N3S/c19-11-3-1-4-13(9-11)21-17-14-10-12(20)6-7-15(14)22-18(23-17)16-5-2-8-24-16/h1-10H,(H,21,22,23)','InChIKey=PQPNQLSJQSOFEL-UHFFFAOYSA-N','Brc1cccc(Nc2nc(-c3cccs3)nc3ccc(Br)cc23)c1',NULL),
	(251687,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O2S',397.8783,'6-dimethoxy-4-[(3-chlorophenyl)amino]-2-(2-thienyl) quinazoline','0A646A0F6C386868-FICuS-01-4F','0A646A0F6C386868-FICTS-01-2E','0A646A0F6C386868-uuuuu-01-FE','InChI=1S/C20H16ClN3O2S/c1-25-16-10-14-15(11-17(16)26-2)23-20(18-7-4-8-27-18)24-19(14)22-13-6-3-5-12(21)9-13/h3-11H,1-2H3,(H,22,23,24)','InChIKey=CVTAVAFYPBIYGH-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(Nc3cccc(Cl)c3)c2cc1OC',NULL),
	(251688,0,0,NULL,'Consistent with Molecular Formula','C18H11BrN4O2S',427.2745,'6-bromo-4-[(3-nitrophenyl)amino]-2-(2-thienyl)quinazoline','FF556823D32FE285-FICuS-01-63','FF556823D32FE285-FICTS-01-42','FF556823D32FE285-uuuuu-01-12','InChI=1S/C18H11BrN4O2S/c19-11-6-7-15-14(9-11)17(22-18(21-15)16-5-2-8-26-16)20-12-3-1-4-13(10-12)23(24)25/h1-10H,(H,20,21,22)','InChIKey=FSSZEKXWIFWWSS-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(Nc2nc(-c3cccs3)nc3ccc(Br)cc23)c1',NULL),
	(251689,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O4S',408.4308,'6-dimethoxy-4-[(3-nitrophenyl)amino]-2-(2-thienyl) quinazoline','A325DA55BD4B117A-FICuS-01-67','A325DA55BD4B117A-FICTS-01-46','A325DA55BD4B117A-uuuuu-01-16','InChI=1S/C20H16N4O4S/c1-27-16-10-14-15(11-17(16)28-2)22-20(18-7-4-8-29-18)23-19(14)21-12-5-3-6-13(9-12)24(25)26/h3-11H,1-2H3,(H,21,22,23)','InChIKey=KFQRHWQXZWQVRU-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(Nc3cccc([N+](=O)[O-])c3)c2cc1OC',NULL),
	(251690,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O4S',421.4698,'methyl-N-[6(dimethoxy-(2-thienyl)-4-quinazolinyl] anthranilate','BF59AAF5DAD760C7-FICuS-01-9A','BF59AAF5DAD760C7-FICTS-01-79','BF59AAF5DAD760C7-uuuuu-01-49','InChI=1S/C22H19N3O4S/c1-27-17-11-14-16(12-18(17)28-2)24-21(19-9-6-10-30-19)25-20(14)23-15-8-5-4-7-13(15)22(26)29-3/h4-12H,1-3H3,(H,23,24,25)','InChIKey=BKCBNZWMXPIXSQ-UHFFFAOYSA-N','COC(=O)c1ccccc1Nc1nc(-c2cccs2)nc2cc(OC)c(OC)cc12',NULL),
	(251691,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O3S',393.4594,'6,7-dimethoxy-4-[(3-methoxyphenyl)amino]-2-(2-thienyl) quinazoline','DD2061844D678B51-FICuS-01-49','DD2061844D678B51-FICTS-01-28','DD2061844D678B51-uuuuu-01-F8','InChI=1S/C21H19N3O3S/c1-25-14-7-4-6-13(10-14)22-20-15-11-17(26-2)18(27-3)12-16(15)23-21(24-20)19-8-5-9-28-19/h4-12H,1-3H3,(H,22,23,24)','InChIKey=LGTIJWNJRMQPNJ-UHFFFAOYSA-N','COc1cccc(Nc2nc(-c3cccs3)nc3cc(OC)c(OC)cc23)c1',NULL),
	(251692,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN3OS',412.3031,'6,7-bromo-4-[(3-methoxyphenyl)amino]-2-(2-thienyl) quinazoline','CE737AF91C406FEA-FICuS-01-8A','CE737AF91C406FEA-FICTS-01-69','CE737AF91C406FEA-uuuuu-01-39','InChI=1S/C19H14BrN3OS/c1-24-14-5-2-4-13(11-14)21-18-15-10-12(20)7-8-16(15)22-19(23-18)17-6-3-9-25-17/h2-11H,1H3,(H,21,22,23)','InChIKey=VSMNUHNIUVRJIN-UHFFFAOYSA-N','COc1cccc(Nc2nc(-c3cccs3)nc3ccc(Br)cc23)c1',NULL),
	(251693,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN5OS',440.3165,'N-[(6-bromo-2-(2-thienyl)-4-quinazolinyl] anthranilic acid hydrazide','36B6001C883D6FCC-FICuS-01-65','36B6001C883D6FCC-FICTS-01-44','36B6001C883D6FCC-uuuuu-01-14','InChI=1S/C19H14BrN5OS/c20-11-7-8-15-13(10-11)17(24-18(23-15)16-6-3-9-27-16)22-14-5-2-1-4-12(14)19(26)25-21/h1-10H,21H2,(H,25,26)(H,22,23,24)','InChIKey=LOXZYULBBHJXCI-UHFFFAOYSA-N','NNC(=O)c1ccccc1Nc1nc(-c2cccs2)nc2ccc(Br)cc12',NULL),
	(251694,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,'N-[(6,7-dimethoxy-2-(2-thienyl)-4-quinazolinyl]anthranilic acid hydrazide','D403EC7A61C1C2C2-FICuS-01-67','D403EC7A61C1C2C2-FICTS-01-46','D403EC7A61C1C2C2-uuuuu-01-16','InChI=1S/C21H19N5O3S/c1-28-16-10-13-15(11-17(16)29-2)24-20(18-8-5-9-30-18)25-19(13)23-14-7-4-3-6-12(14)21(27)26-22/h3-11H,22H2,1-2H3,(H,26,27)(H,23,24,25)','InChIKey=KRYYHTJLEYBHGE-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(Nc3ccccc3C(=O)NN)c2cc1OC',NULL),
	(251695,0,0,NULL,'Consistent with Molecular Formula','C26H15BrClN5OS',560.8544,'2-(para-chlorophenyl)-1-[(6-bromo-2-(2-thienyl)-4- quinazolinyl]-1,4-dihydro-5H-1,3,4-benzotriazepine-5-one','18ED38AC144740AD-FICuS-01-61','18ED38AC144740AD-FICTS-01-40','18ED38AC144740AD-uuuuu-01-10','InChI=1S/C26H15BrClN5OS/c27-16-9-12-20-19(14-16)25(30-23(29-20)22-6-3-13-35-22)33-21-5-2-1-4-18(21)26(34)32-31-24(33)15-7-10-17(28)11-8-15/h1-14H,(H,32,34)','InChIKey=QGDVBRJXIINVJD-UHFFFAOYSA-N','O=C1NN=C(c2ccc(Cl)cc2)N(c2nc(-c3cccs3)nc3ccc(Br)cc23)c2ccccc21',NULL),
	(251696,0,0,NULL,'Consistent with Molecular Formula','C28H21N5O4S',523.565,'2-(para-hydroxyphenyl)-1-[(6,7-dimethoxy-2-(2-thienyl)-4- quinazolinyl]-1,4-dihydro-5H-1,3,4-benzotriazepine-5-one','6CF620663A0AF863-FICuS-01-56','6CF620663A0AF863-FICTS-01-35','6CF620663A0AF863-uuuuu-01-05','InChI=1S/C28H21N5O4S/c1-36-22-14-19-20(15-23(22)37-2)29-25(24-8-5-13-38-24)30-27(19)33-21-7-4-3-6-18(21)28(35)32-31-26(33)16-9-11-17(34)12-10-16/h3-15,34H,1-2H3,(H,32,35)','InChIKey=NPWWVXMIBUVTPP-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(N3C(c4ccc(O)cc4)=NNC(=O)c4ccccc43)c2cc1OC',NULL),
	(251697,0,0,NULL,'Consistent with Molecular Formula','C27H18BrN5O2S',556.4355,'2-(para-methoxyphenyl)-1-[(6-bromo-2-(2-thienyl)-4- quinazolinyl]-1,4-dihydro-5H-1,3,4-benzotriazepine-5-one','282D5CA5D0C547A7-FICuS-01-64','282D5CA5D0C547A7-FICTS-01-43','282D5CA5D0C547A7-uuuuu-01-13','InChI=1S/C27H18BrN5O2S/c1-35-18-11-8-16(9-12-18)25-31-32-27(34)19-5-2-3-6-22(19)33(25)26-20-15-17(28)10-13-21(20)29-24(30-26)23-7-4-14-36-23/h2-15H,1H3,(H,32,34)','InChIKey=FLDNGWRPAJEGIJ-UHFFFAOYSA-N','COc1ccc(C2=NNC(=O)c3ccccc3N2c2nc(-c3cccs3)nc3ccc(Br)cc23)cc1',NULL),
	(251698,0,0,NULL,'Consistent with Molecular Formula','C29H23N5O4S',537.5918,'2-(para-methoxyphenyl)-1-[(6,7-dimethoxy-2-(2-thienyl)-4- quinazolinyl]-1,4-dihydro-5H-1,3,4-benzotriazepine-5-one','993FE1C9597044D1-FICuS-01-56','993FE1C9597044D1-FICTS-01-35','993FE1C9597044D1-uuuuu-01-05','InChI=1S/C29H23N5O4S/c1-36-18-12-10-17(11-13-18)27-32-33-29(35)19-7-4-5-8-22(19)34(27)28-20-15-23(37-2)24(38-3)16-21(20)30-26(31-28)25-9-6-14-39-25/h4-16H,1-3H3,(H,33,35)','InChIKey=KZLCUJAWTQUCAR-UHFFFAOYSA-N','COc1ccc(C2=NNC(=O)c3ccccc3N2c2nc(-c3cccs3)nc3cc(OC)c(OC)cc23)cc1',NULL),
	(251699,0,0,NULL,'Consistent with Molecular Formula','C29H22BrN5O4S',616.4879,'2-(3,4,5-trimethoxyphenyl)-1-[(6-bromo-2-(2-thienyl)-4- quinazolinyl]-1,4-dihydro-5H-1,3,4-benzotriazepine-5-one','90B73034378617B8-FICuS-01-2D','90B73034378617B8-FICTS-01-0C','90B73034378617B8-uuuuu-01-DC','InChI=1S/C29H22BrN5O4S/c1-37-22-13-16(14-23(38-2)25(22)39-3)27-33-34-29(36)18-7-4-5-8-21(18)35(27)28-19-15-17(30)10-11-20(19)31-26(32-28)24-9-6-12-40-24/h4-15H,1-3H3,(H,34,36)','InChIKey=ZIGICGKVIOHWGX-UHFFFAOYSA-N','COc1cc(C2=NNC(=O)c3ccccc3N2c2nc(-c3cccs3)nc3ccc(Br)cc23)cc(OC)c1OC',NULL),
	(251700,0,0,NULL,'Consistent with Molecular Formula','C31H27N5O6S',597.6442,'2-(3,4,5-trimethoxyphenyl)-1-[(6,7-dimethoxy-2-(2-thienyl) -4-quinazolinyl]-1,4-dihydro-5H-1,3,4-benzotriazepine-5-one','8DD8D45358C48B22-FICuS-01-61','8DD8D45358C48B22-FICTS-01-40','8DD8D45358C48B22-uuuuu-01-10','InChI=1S/C31H27N5O6S/c1-38-22-15-19-20(16-23(22)39-2)32-28(26-11-8-12-43-26)33-30(19)36-21-10-7-6-9-18(21)31(37)35-34-29(36)17-13-24(40-3)27(42-5)25(14-17)41-4/h6-16H,1-5H3,(H,35,37)','InChIKey=GHWVEADPFDYXSK-UHFFFAOYSA-N','COc1cc2nc(-c3cccs3)nc(N3C(c4cc(OC)c(OC)c(OC)c4)=NNC(=O)c4ccccc43)c2cc1OC',NULL),
	(251701,0,2,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,'1,7-Bis(4-hydroxy-3-methoxy-5-methylphenyl)-1,6-heptadiene -3,5-dione','2ABB94EF43C26A98-FICuS-01-7A','DD395D13B20F3E20-FICTS-01-3B','2ABB94EF43C26A98-uuuuu-01-29','InChI=1S/C23H24O6/c1-14-9-16(11-20(28-3)22(14)26)5-7-18(24)13-19(25)8-6-17-10-15(2)23(27)21(12-17)29-4/h5-12,26-27H,13H2,1-4H3/b7-5+,8-6+','InChIKey=UWTIHWBYQAERJU-KQQUZDAGSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2cc(C)c(O)c(OC)c2)cc(C)c1O','1'),
	(251702,0,2,NULL,'Consistent with Molecular Formula','C32H40O4',488.6656,'1,1-Di(4-butoxybenzylidenylcarbonyl)cyclohexane','BD7986C0874BA841-FICuS-01-61','BD7986C0874BA841-FICTS-01-40','F99DECD9DF490091-uuuuu-01-38','InChI=1S/C32H40O4/c1-3-5-24-35-28-16-10-26(11-17-28)14-20-30(33)32(22-8-7-9-23-32)31(34)21-15-27-12-18-29(19-13-27)36-25-6-4-2/h10-21H,3-9,22-25H2,1-2H3/b20-14+,21-15+','InChIKey=IXCHJRDQRVBGOL-OZNQKUEASA-N','CCCCOc1ccc(/C=C/C(=O)C2(C(=O)/C=C/c3ccc(OCCCC)cc3)CCCCC2)cc1','1'),
	(251703,0,2,NULL,'Consistent with Molecular Formula','C30H36O8',524.6096,'1,1-Di(3,4,5-trimethoxybenzylidenylcarbonyl)cyclohexane','564CA3C00D07C464-FICuS-01-4C','564CA3C00D07C464-FICTS-01-2B','0C4A35AFE448984A-uuuuu-01-18','InChI=1S/C30H36O8/c1-33-22-16-20(17-23(34-2)28(22)37-5)10-12-26(31)30(14-8-7-9-15-30)27(32)13-11-21-18-24(35-3)29(38-6)25(19-21)36-4/h10-13,16-19H,7-9,14-15H2,1-6H3/b12-10+,13-11+','InChIKey=LLMIEDSUDXESTN-DCIPZJNNSA-N','COc1cc(/C=C/C(=O)C2(C(=O)/C=C/c3cc(OC)c(OC)c(OC)c3)CCCCC2)cc(OC)c1OC','1'),
	(251704,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4OS2',298.7645,'5-(p-Chlorophenoxy)methylenetriazolo[3,4-b]thiadiazol-2-thio l','9706EDDE1A6F500A-FICuS-01-73','8399A8537E3B8875-FICTS-01-31','9706EDDE1A6F500A-uuuuu-01-22','InChI=1S/C10H7ClN4OS2/c11-6-1-3-7(4-2-6)16-5-8-12-13-9-15(8)14-10(17)18-9/h1-4H,5H2,(H,14,17)','InChIKey=HWOAQZBIJPMRLH-UHFFFAOYSA-N','Sc1nn2c(COc3ccc(Cl)cc3)nnc2s1',NULL),
	(251705,0,0,NULL,'Consistent with Molecular Formula','C10H8N4S2',248.32,'5-Benzyltriazolo[3,4-b]thiadiazol-2-thiol','8E8FD8FF5B16C459-FICuS-01-8D','D72C6C6DE7026FC4-FICTS-01-5A','8E8FD8FF5B16C459-uuuuu-01-3C','InChI=1S/C10H8N4S2/c15-10-13-14-8(11-12-9(14)16-10)6-7-4-2-1-3-5-7/h1-5H,6H2,(H,13,15)','InChIKey=YTXYPBGFOFQODO-UHFFFAOYSA-N','Sc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(251706,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S2',247.3322,'2-(2-Aminothiazol)methyleneBenzothiazole','F4FA2F4C7A16F432-FICuS-01-75','F4FA2F4C7A16F432-FICTS-01-54','F4FA2F4C7A16F432-uuuuu-01-24','InChI=1S/C11H9N3S2/c12-11-13-6-7(15-11)5-10-14-8-3-1-2-4-9(8)16-10/h1-4,6H,5H2,(H2,12,13)','InChIKey=NJHXHBZEBYSFNI-UHFFFAOYSA-N','Nc1ncc(Cc2nc3ccccc3s2)s1',NULL),
	(251707,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5OS',357.8167,'2-(p-Aminophenyl)-5-(p-chlorophenoxy)methylenetriazolo[3,4-b ]thiadiazole','C666FB1896870F10-FICuS-01-52','C666FB1896870F10-FICTS-01-31','C666FB1896870F10-uuuuu-01-01','InChI=1S/C16H12ClN5OS/c17-11-3-7-13(8-4-11)23-9-14-19-20-16-22(14)21-15(24-16)10-1-5-12(18)6-2-10/h1-8H,9,18H2','InChIKey=IHXLYYIQXFWVCK-UHFFFAOYSA-N','Nc1ccc(-c2nn3c(COc4ccc(Cl)cc4)nnc3s2)cc1',NULL),
	(251708,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN6OS2',378.8535,'2-(2-Aminothiazol)methylene-5-(p-chlorophenoxy)methylenetria zolo[3,4-b]thiadiazole','032F25FD46181CA4-FICuS-01-4F','032F25FD46181CA4-FICTS-01-2E','032F25FD46181CA4-uuuuu-01-FE','InChI=1S/C14H11ClN6OS2/c15-8-1-3-9(4-2-8)22-7-11-18-19-14-21(11)20-12(24-14)5-10-6-17-13(16)23-10/h1-4,6H,5,7H2,(H2,16,17)','InChIKey=VZEXKJJNZAYAHF-UHFFFAOYSA-N','Nc1ncc(Cc2nn3c(COc4ccc(Cl)cc4)nnc3s2)s1',NULL),
	(251709,0,0,NULL,'Consistent with Molecular Formula','C10H9N5S',231.2746,'2-(p-Aminophenyl)-5-methyltriazolo[3,4-b]thiadiazole','CF9915A4A58A06C8-FICuS-01-6D','CF9915A4A58A06C8-FICTS-01-4C','CF9915A4A58A06C8-uuuuu-01-1C','InChI=1S/C10H9N5S/c1-6-12-13-10-15(6)14-9(16-10)7-2-4-8(11)5-3-7/h2-5H,11H2,1H3','InChIKey=GSZZPZBMJBFRPF-UHFFFAOYSA-N','Cc1nnc2sc(-c3ccc(N)cc3)nn12',NULL),
	(251710,0,0,NULL,'Consistent with Molecular Formula','C8H8N6S2',252.3114,'2-(2-Aminothiazol)methylene-5-methyltriazolo[3,4-b]thiadiazo le','8BBCAFAB625446F6-FICuS-01-87','8BBCAFAB625446F6-FICTS-01-66','8BBCAFAB625446F6-uuuuu-01-36','InChI=1S/C8H8N6S2/c1-4-11-12-8-14(4)13-6(16-8)2-5-3-10-7(9)15-5/h3H,2H2,1H3,(H2,9,10)','InChIKey=AHLLKDBBXNCXHE-UHFFFAOYSA-N','Cc1nnc2sc(Cc3cnc(N)s3)nn12',NULL),
	(251711,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N8O2S4',595.5132,'2,2-Bis[5-(p-chlorophenoxy)methylenetriazolo[3,4-b]thiadiazo l]disulphide','8EF37E64FBC5C480-FICuS-01-82','8EF37E64FBC5C480-FICTS-01-61','8EF37E64FBC5C480-uuuuu-01-31','InChI=1S/C20H12Cl2N8O2S4/c21-11-1-5-13(6-2-11)31-9-15-23-25-17-29(15)27-19(33-17)35-36-20-28-30-16(24-26-18(30)34-20)10-32-14-7-3-12(22)4-8-14/h1-8H,9-10H2','InChIKey=UQNCMHKLJYFMGT-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3sc(SSc4nn5c(COc6ccc(Cl)cc6)nnc5s4)nn23)cc1',NULL),
	(251712,0,0,NULL,'Consistent with Molecular Formula','C10H11N3OS',221.2764,'Benzothein[2,3-d]pyrimidin-4-amino-2-hydroxy-5,6,7,8-tetrahy dro','001DDD7460EAA412-FICuS-01-53','001DDD7460EAA412-FICTS-01-32','001DDD7460EAA412-uuuuu-01-02','InChI=1S/C10H11N3OS/c11-8-7-5-3-1-2-4-6(5)15-9(7)13-10(14)12-8/h1-4H2,(H3,11,12,13,14)','InChIKey=VNCNQDPRMVZSCZ-UHFFFAOYSA-N','Nc1nc(O)nc2sc3c(c12)CCCC3',NULL),
	(251713,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S',191.2502,'4-Aminotrimethylenethieno[2,3-d]pyrimidine','C1766D0494EDFB20-FICuS-01-66','C1766D0494EDFB20-FICTS-01-45','C1766D0494EDFB20-uuuuu-01-15','InChI=1S/C9H9N3S/c10-8-7-5-2-1-3-6(5)13-9(7)12-4-11-8/h4H,1-3H2,(H2,10,11,12)','InChIKey=VHROFEHOOFIVDR-UHFFFAOYSA-N','Nc1ncnc2sc3c(c12)CCC3',NULL),
	(251714,0,0,NULL,'Consistent with Molecular Formula','C8H6N2O3S',210.207,'5-Methyl-4-oxothieno[2,3-d]pyrimidin-6-carboxylic acid','67522B004E91DD8E-FICuS-01-57','D32FD5FBE1ACA7B7-FICTS-01-81','67522B004E91DD8E-uuuuu-01-06','InChI=1S/C8H6N2O3S/c1-3-4-6(11)9-2-10-7(4)14-5(3)8(12)13/h2H,1H3,(H,12,13)(H,9,10,11)','InChIKey=CYNGLBSDKJIAOD-UHFFFAOYSA-N','Cc1c(C(=O)O)sc2nc[nH]c(=O)c12',NULL),
	(251715,0,2,NULL,'Consistent with Molecular Formula','C16H28N2O7P2',422.3539,'8-Aniline-3,7-dimethyl-2,6-octadiene Pyrophosphate','5C70F4C161C05724-FICuS-01-40','5C70F4C161C05724-FICTS-01-1F','B40AB3CFBDB269F3-uuuuu-01-3D','InChI=1S/C16H25NO7P2.H3N/c1-14(11-12-23-26(21,22)24-25(18,19)20)7-6-8-15(2)13-17-16-9-4-3-5-10-16;/h3-5,8-11,17H,6-7,12-13H2,1-2H3,(H,21,22)(H2,18,19,20);1H3/b14-11+,15-8+;','InChIKey=QGIJJLZOUPJXAW-NTBORDEGSA-N','C/C(=C\\COP(=O)(O)OP(=O)(O)O)CC/C=C(\\C)CNc1ccccc1.N','1'),
	(251716,0,2,NULL,'Consistent with Molecular Formula','C16H27N3O9P2',467.3515,'8-(p-Nitroaniline)-3,7-dimethyl-2,6-octadiene pyrophosphate','4F8D3D88DB806A92-FICuS-01-74','4F8D3D88DB806A92-FICTS-01-53','19EE1AB2A7E30E79-uuuuu-01-25','InChI=1S/C16H24N2O9P2.H3N/c1-13(10-11-26-29(24,25)27-28(21,22)23)4-3-5-14(2)12-17-15-6-8-16(9-7-15)18(19)20;/h5-10,17H,3-4,11-12H2,1-2H3,(H,24,25)(H2,21,22,23);1H3/b13-10+,14-5+;','InChIKey=KGDNQVFSLBDPMI-RAIOURIHSA-N','C/C(=C\\COP(=O)(O)OP(=O)(O)O)CC/C=C(\\C)CNc1ccc([N+](=O)[O-])cc1.N','1'),
	(251717,0,2,NULL,'Consistent with Molecular Formula','C16H23F5N2O7P2',512.3064,'8-(Pentafluoroaniline)-3,7-dimethyl-2,6-octadiene pyrophosphate','622670FAB83C366E-FICuS-01-59','622670FAB83C366E-FICTS-01-38','373B915B01EFBB5C-uuuuu-01-1E','InChI=1S/C16H20F5NO7P2.H3N/c1-9(6-7-28-31(26,27)29-30(23,24)25)4-3-5-10(2)8-22-16-14(20)12(18)11(17)13(19)15(16)21;/h5-6,22H,3-4,7-8H2,1-2H3,(H,26,27)(H2,23,24,25);1H3/b9-6+,10-5+;','InChIKey=PCKDBUCNCIBQOG-QHTQRYBISA-N','C/C(=C\\COP(=O)(O)OP(=O)(O)O)CC/C=C(\\C)CNc1c(F)c(F)c(F)c(F)c1F.N','1'),
	(251718,0,2,NULL,'Consistent with Molecular Formula','C17H30N2O6P2',420.3813,'8-Aniline-3,7-dimethyl-2,6-octadiene Methylenediphosphonate','BB5690D9E5596A1B-FICuS-01-6E','BB5690D9E5596A1B-FICTS-01-4D','D8061451D0619CE2-uuuuu-01-F1','InChI=1S/C17H27NO6P2.H3N/c1-15(11-12-24-26(22,23)14-25(19,20)21)7-6-8-16(2)13-18-17-9-4-3-5-10-17;/h3-5,8-11,18H,6-7,12-14H2,1-2H3,(H,22,23)(H2,19,20,21);1H3/b15-11+,16-8+;','InChIKey=YTJZCLWKCDETDU-FHFBBBDASA-N','C/C(=C\\COP(=O)(O)CP(=O)(O)O)CC/C=C(\\C)CNc1ccccc1.N','1'),
	(251719,0,2,NULL,'Consistent with Molecular Formula','C16H23NO',245.3638,'8-Aniline-3,7-dimethyl-2,6-octadienol','86E056F0C0EC6493-FICuS-01-5C','86E056F0C0EC6493-FICTS-01-3B','3442360238F9F7A6-uuuuu-01-EC','InChI=1S/C16H23NO/c1-14(11-12-18)7-6-8-15(2)13-17-16-9-4-3-5-10-16/h3-5,8-11,17-18H,6-7,12-13H2,1-2H3/b14-11+,15-8+','InChIKey=JVVQYWITFPUEFG-GGQZXFEVSA-N','C/C(=C\\CO)CC/C=C(\\C)CNc1ccccc1','1'),
	(251720,0,2,NULL,'Consistent with Molecular Formula','C16H22N2O3',290.3614,'8-(p-Nitroaniline)-3,7-dimethyl-2,6-octadienol','3347BAC68DC9E64D-FICuS-01-7F','3347BAC68DC9E64D-FICTS-01-5E','098677AB457C0233-uuuuu-01-E9','InChI=1S/C16H22N2O3/c1-13(10-11-19)4-3-5-14(2)12-17-15-6-8-16(9-7-15)18(20)21/h5-10,17,19H,3-4,11-12H2,1-2H3/b13-10+,14-5+','InChIKey=VFTGLKIJFDTNHS-NCLYQNMFSA-N','C/C(=C\\CO)CC/C=C(\\C)CNc1ccc([N+](=O)[O-])cc1','1'),
	(251721,0,2,NULL,'Consistent with Molecular Formula','C16H18F5NO',335.3163,'8-(Pentafluoroaniline)-3,7-dimethyl-2,6-octadienol','5417EF13408B781D-FICuS-01-49','5417EF13408B781D-FICTS-01-28','C0E02FE4DC2C2685-uuuuu-01-20','InChI=1S/C16H18F5NO/c1-9(6-7-23)4-3-5-10(2)8-22-16-14(20)12(18)11(17)13(19)15(16)21/h5-6,22-23H,3-4,7-8H2,1-2H3/b9-6+,10-5+','InChIKey=DZRDNEFLXJIGLO-TXFIJWAUSA-N','C/C(=C\\CO)CC/C=C(\\C)CNc1c(F)c(F)c(F)c(F)c1F','1'),
	(251722,1,2,NULL,'Consistent with Molecular Formula','C19H28N2O2S',348.5024,'8-Aniline-3,7-dimethyl-2,6-octadiene-S-L-cysteine','045DE96CAD25BDFB-FICuS-01-95','045DE96CAD25BDFB-FICTS-01-74','4A04C24810152087-uuuuu-01-C8','InChI=1S/C19H28N2O2S/c1-15(11-12-24-14-18(20)19(22)23)7-6-8-16(2)13-21-17-9-4-3-5-10-17/h3-5,8-11,18,21H,6-7,12-14,20H2,1-2H3,(H,22,23)/b15-11+,16-8+','InChIKey=HIBWUMRSDSPMOM-ZYHSJPTQSA-N','C/C(=C\\CSCC(N)C(=O)O)CC/C=C(\\C)CNc1ccccc1','1'),
	(251723,0,1,NULL,'Consistent with Molecular Formula','C14H25NO8P2',397.3009,'6-Benzyloxy-3-methyl-2-hexen-1-ol pyrophosphate','F69BFC09A6600E9F-FICuS-01-81','F69BFC09A6600E9F-FICTS-01-60','A8A23E7489948F79-uuuuu-01-11','InChI=1S/C14H22O8P2.H3N/c1-13(9-11-21-24(18,19)22-23(15,16)17)6-5-10-20-12-14-7-3-2-4-8-14;/h2-4,7-9H,5-6,10-12H2,1H3,(H,18,19)(H2,15,16,17);1H3/b13-9+;','InChIKey=MNDVOGBNNHJDON-KJEVSKRMSA-N','C/C(=C\\COP(=O)(O)OP(=O)(O)O)CCCOCc1ccccc1.N','1'),
	(251724,0,1,NULL,'Consistent with Molecular Formula','C17H31NO8P2',439.3813,'9-Benzyloxy-3-methyl-2-nonen-1-ol pyrophosphate','EDA2491529901B94-FICuS-01-4A','EDA2491529901B94-FICTS-01-29','ABD982549EDE5DD0-uuuuu-01-3D','InChI=1S/C17H28O8P2.H3N/c1-16(12-14-24-27(21,22)25-26(18,19)20)9-5-2-3-8-13-23-15-17-10-6-4-7-11-17;/h4,6-7,10-12H,2-3,5,8-9,13-15H2,1H3,(H,21,22)(H2,18,19,20);1H3/b16-12+;','InChIKey=BEMBOPPFXJXXHO-CLNHMMGSSA-N','C/C(=C\\COP(=O)(O)OP(=O)(O)O)CCCCCCOCc1ccccc1.N','1'),
	(251725,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl2NO',242.1042,'5-(1,1-dichloromethyl)-3-(4-methylphenyl)-isoxazole','D0EE14D2D6EECA90-FICuS-01-91','D0EE14D2D6EECA90-FICTS-01-70','D0EE14D2D6EECA90-uuuuu-01-40','InChI=1S/C11H9Cl2NO/c1-7-2-4-8(5-3-7)9-6-10(11(12)13)15-14-9/h2-6,11H,1H3','InChIKey=RIOWQGINBCHIBX-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(Cl)Cl)on2)cc1',NULL),
	(251726,0,1,NULL,'Consistent with Molecular Formula','C11H10N2O2',202.2122,'5-(methyloxime)-3-(4-methylphenyl)-isoxazole','B89F574709039370-FICuS-01-36','F04A847107A95F1F-FICTS-01-38','B89F574709039370-uuuuu-01-E5','InChI=1S/C11H10N2O2/c1-8-2-4-9(5-3-8)11-6-10(7-12-14)15-13-11/h2-7,14H,1H3/b12-7+','InChIKey=GFPHOIZCZHKQIZ-KPKJPENVSA-N','Cc1ccc(-c2cc(/C=N/O)on2)cc1','1'),
	(251727,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl3O',249.5237,'3,4,4-trichloro-1-phenyl-but-3-en-1-one','0F3E1DAC0A46BFF1-FICuS-01-88','0F3E1DAC0A46BFF1-FICTS-01-67','0F3E1DAC0A46BFF1-uuuuu-01-37','InChI=1S/C10H7Cl3O/c11-8(10(12)13)6-9(14)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=QUFMZYOGBXYASP-UHFFFAOYSA-N','O=C(CC(Cl)=C(Cl)Cl)c1ccccc1',NULL),
	(251728,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3O',263.5505,'1-(4-methylphenyl)-3,4,4-trichloro-but-3-en-1-one','743C4D227AD81E19-FICuS-01-58','743C4D227AD81E19-FICTS-01-37','743C4D227AD81E19-uuuuu-01-07','InChI=1S/C11H9Cl3O/c1-7-2-4-8(5-3-7)10(15)6-9(12)11(13)14/h2-5H,6H2,1H3','InChIKey=ZOZDGQZLQYLOMU-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(Cl)=C(Cl)Cl)cc1',NULL),
	(251729,0,0,NULL,'Consistent with Molecular Formula','C10H6BrCl3O',328.4198,'1-(4-bromophenyl)-3,4,4-trichloro-but-3-en-1-one','E7735070C794A698-FICuS-01-48','E7735070C794A698-FICTS-01-27','E7735070C794A698-uuuuu-01-F7','InChI=1S/C10H6BrCl3O/c11-7-3-1-6(2-4-7)9(15)5-8(12)10(13)14/h1-4H,5H2','InChIKey=YQLSQBJSEIXBBC-UHFFFAOYSA-N','O=C(CC(Cl)=C(Cl)Cl)c1ccc(Br)cc1',NULL),
	(251730,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3O2',279.5499,'1-(4-methoxyphenyl)-3,4,4-trichloro-but-3-en-1-one','2ABB8C8B9ACF9663-FICuS-01-8E','2ABB8C8B9ACF9663-FICTS-01-6D','2ABB8C8B9ACF9663-uuuuu-01-3D','InChI=1S/C11H9Cl3O2/c1-16-8-4-2-7(3-5-8)10(15)6-9(12)11(13)14/h2-5H,6H2,1H3','InChIKey=DQMQZRXMPLGIGP-UHFFFAOYSA-N','COc1ccc(C(=O)CC(Cl)=C(Cl)Cl)cc1',NULL),
	(251731,0,0,NULL,'Consistent with Molecular Formula','C12H11Cl3O',277.5773,'1-(2,5-dimethylphenyl)-3,4,4-trichloro-but-3-en-1-one','E16CBB5F98CF64BB-FICuS-01-9D','E16CBB5F98CF64BB-FICTS-01-7C','E16CBB5F98CF64BB-uuuuu-01-4C','InChI=1S/C12H11Cl3O/c1-7-3-4-8(2)9(5-7)11(16)6-10(13)12(14)15/h3-5H,6H2,1-2H3','InChIKey=XMTMDKNDMLWQSY-UHFFFAOYSA-N','Cc1ccc(C)c(C(=O)CC(Cl)=C(Cl)Cl)c1',NULL),
	(251732,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl5O',318.4139,'1-(2,3-dichlorophenyl)-3,4,4-trichloro-but-3-en-1-one','9F1251CD4C95CC42-FICuS-01-67','9F1251CD4C95CC42-FICTS-01-46','9F1251CD4C95CC42-uuuuu-01-16','InChI=1S/C10H5Cl5O/c11-6-3-1-2-5(9(6)13)8(16)4-7(12)10(14)15/h1-3H,4H2','InChIKey=GRIJZFPENZNIAJ-UHFFFAOYSA-N','O=C(CC(Cl)=C(Cl)Cl)c1cccc(Cl)c1Cl',NULL),
	(251733,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl5O',332.4407,'1-(2,4-dichloro-5-methylphenyl)-3,4,4-trichloro-but-3-en-1-o ne','8E78697077030827-FICuS-01-2B','8E78697077030827-FICTS-01-0A','8E78697077030827-uuuuu-01-DA','InChI=1S/C11H7Cl5O/c1-5-2-6(8(13)3-7(5)12)10(17)4-9(14)11(15)16/h2-3H,4H2,1H3','InChIKey=OHNAYKGHCPWPME-UHFFFAOYSA-N','Cc1cc(C(=O)CC(Cl)=C(Cl)Cl)c(Cl)cc1Cl',NULL),
	(251734,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl5O',320.4297,'3,3,4,4,4-pentachloro-1-phenylbutan-1-one','BB6BA2B10AB0EFF8-FICuS-01-95','BB6BA2B10AB0EFF8-FICTS-01-74','BB6BA2B10AB0EFF8-uuuuu-01-44','InChI=1S/C10H7Cl5O/c11-9(12,10(13,14)15)6-8(16)7-4-2-1-3-5-7/h1-5H,6H2','InChIKey=FJBSUHGAHUQDTQ-UHFFFAOYSA-N','O=C(CC(Cl)(Cl)C(Cl)(Cl)Cl)c1ccccc1',NULL),
	(251735,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,'2-(2-naphthyl)-6-carbethoxy-quinoline','5796E32D6A931030-FICuS-01-37','5796E32D6A931030-FICTS-01-16','5796E32D6A931030-uuuuu-01-E6','InChI=1S/C22H17NO2/c1-2-25-22(24)19-10-12-21-18(14-19)9-11-20(23-21)17-8-7-15-5-3-4-6-16(15)13-17/h3-14H,2H2,1H3','InChIKey=LQOXFPLMOBWWQP-UHFFFAOYSA-N','CCOC(=O)c1ccc2nc(-c3ccc4ccccc4c3)ccc2c1',NULL),
	(251736,0,1,NULL,'Consistent with Molecular Formula','C27H25ClN2',412.9609,'1(2-naphthyl)-3-(4-methylphenyl)imino-1-propenyl-1-(4-methyl phenyl)amine hydrochloride','2AB3B861B039A96D-FICuS-01-62','DA4826BAF4227314-FICTS-01-2F','2A4F1F848FB47023-uuuuu-01-06','InChI=1S/C27H24N2.ClH/c1-20-7-13-25(14-8-20)28-18-17-27(29-26-15-9-21(2)10-16-26)24-12-11-22-5-3-4-6-23(22)19-24;/h3-19,29H,1-2H3;1H/b27-17-,28-18+;','InChIKey=MTFCGBIEHOYXRI-GQFUVETQSA-N','Cc1ccc(/N=C/C=C(\\Nc2ccc(C)cc2)c2ccc3ccccc3c2)cc1.Cl','1'),
	(251737,0,0,NULL,'Consistent with Molecular Formula','C14H16Cl2N4O',327.2126,'4,4-bis(3,5-dimethylpyrazole)-1,1-dichloro-but-3-ene-2-one','78AB56FB3C636823-FICuS-01-5E','78AB56FB3C636823-FICTS-01-3D','78AB56FB3C636823-uuuuu-01-0D','InChI=1S/C14H16Cl2N4O/c1-8-5-10(3)19(17-8)13(7-12(21)14(15)16)20-11(4)6-9(2)18-20/h5-7,14H,1-4H3','InChIKey=NLZOIUKAARPRPV-UHFFFAOYSA-N','Cc1cc(C)n(C(=CC(=O)C(Cl)Cl)n2nc(C)cc2C)n1',NULL),
	(251738,0,0,NULL,'Consistent with Molecular Formula','C4H4Cl3NO',188.4407,'3,4,4-trichlorobut-3-enamide','4470631F9E96C3F7-FICuS-01-56','4470631F9E96C3F7-FICTS-01-35','4470631F9E96C3F7-uuuuu-01-05','InChI=1S/C4H4Cl3NO/c5-2(4(6)7)1-3(8)9/h1H2,(H2,8,9)','InChIKey=XTHXVMALTZIGGE-UHFFFAOYSA-N','NC(=O)CC(Cl)=C(Cl)Cl',NULL),
	(251739,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl3NO',264.5383,'N-phenyl-3,4,4-trichlorobut-3-enamide','9A36357C3D75AEFB-FICuS-01-7D','9A36357C3D75AEFB-FICTS-01-5C','9A36357C3D75AEFB-uuuuu-01-2C','InChI=1S/C10H8Cl3NO/c11-8(10(12)13)6-9(15)14-7-4-2-1-3-5-7/h1-5H,6H2,(H,14,15)','InChIKey=KWLWWHKGDSOEHJ-UHFFFAOYSA-N','O=C(CC(Cl)=C(Cl)Cl)Nc1ccccc1',NULL),
	(251740,0,1,NULL,'Consistent with Molecular Formula','C11H7Cl3N2O2',305.5475,'4-methyl-2-(1-nitro-2,3,3-trichloro-2-propenylidene)-benzaze tine','6A06E12CF838A055-FICuS-01-53','1181D2ED653CD6CC-FICTS-01-51','6A06E12CF838A055-uuuuu-01-02','InChI=1S/C11H7Cl3N2O2/c1-5-2-3-7-6(4-5)9(15-7)10(16(17)18)8(12)11(13)14/h2-4,15H,1H3/b10-9-','InChIKey=KWJNNPSQWWIDEU-KTKRTIGZSA-N','Cc1ccc2c(c1)/C(=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-])N2','1'),
	(251741,0,1,NULL,'Consistent with Molecular Formula','C12H8Cl3N3O5',380.5713,'4-ethoxy-3-nitro-2-(1-nitro-2,3,3-trichloro-2-propenylidene) -benzazetine','CB8CAFE0D0FBF3C8-FICuS-01-B3','5DE706209766521C-FICTS-01-1A','CB8CAFE0D0FBF3C8-uuuuu-01-62','InChI=1S/C12H8Cl3N3O5/c1-2-23-6-4-3-5-7(10(6)17(19)20)9(16-5)11(18(21)22)8(13)12(14)15/h3-4,16H,2H2,1H3/b11-9-','InChIKey=PZZKSRRVUISBRV-LUAWRHEFSA-N','CCOc1ccc2c(c1[N+](=O)[O-])/C(=C(\\C(Cl)=C(Cl)Cl)[N+](=O)[O-])N2','1'),
	(251742,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl3N2O4',363.5841,'N-benzoyl-2-(1-nitro-2,3,3-trichloro-2-propenylidene)-isoxaz olydine','6A21C67097754C73-FICuS-01-3E','6A21C67097754C73-FICTS-01-1D','51E98242A9E0B63B-uuuuu-01-06','InChI=1S/C13H9Cl3N2O4/c14-9(11(15)16)10(18(20)21)13-17(6-7-22-13)12(19)8-4-2-1-3-5-8/h1-5H,6-7H2/b13-10-','InChIKey=MZTDVXQYXHPFQE-RAXLEYEMSA-N','O=C(c1ccccc1)N1CCO/C1=C(/C(Cl)=C(Cl)Cl)[N+](=O)[O-]','1'),
	(251743,0,1,NULL,'Consistent with Molecular Formula','C15H15Cl2N',280.1962,'1-(2-naphthyl)-1-chloro-1-propenyl-3-N,N-(dimethyl)-imino chloride','D2D05861A43C7BEE-FICuS-01-73','D2D05861A43C7BEE-FICTS-01-52','F0A50BCB38AE5148-uuuuu-01-1C','InChI=1S/C15H15ClN.ClH/c1-17(2)10-9-15(16)14-8-7-12-5-3-4-6-13(12)11-14;/h3-11H,1-2H3;1H/q+1;/p-1/b15-9-;','InChIKey=UEOLWKCQLMAJFN-SOCRLDLMSA-M','C[N+](C)=C/C=C(\\Cl)c1ccc2ccccc2c1.[Cl-]','1'),
	(251744,0,1,NULL,'Consistent with Molecular Formula','C21H19Cl2NO',372.2932,'1-(2-naphtyl)-1-chloro-1-propenyl-3-(4-carbethoxyphenyl)-imi no chloride','79B4D318C076B028-FICuS-01-49','79B4D318C076B028-FICTS-01-28','11C4CD3A0C9AC0B4-uuuuu-01-20','InChI=1S/C21H18ClNO.ClH/c1-2-24-20-11-9-19(10-12-20)23-14-13-21(22)18-8-7-16-5-3-4-6-17(16)15-18;/h3-15H,2H2,1H3;1H/b21-13-,23-14+;','InChIKey=FNQSTWUORACNCU-IJMYVAQQSA-N','CCOc1ccc(/N=C/C=C(\\Cl)c2ccc3ccccc3c2)cc1.Cl','1'),
	(251745,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2IN',454.1368,'1-(2-naphthyl)-1-chloro-1-propenyl-3-(4-iodophenyl)-imino chloride','88484C8EC06BFBCE-FICuS-01-92','88484C8EC06BFBCE-FICTS-01-71','22498913F50DE6AD-uuuuu-01-0B','InChI=1S/C19H13ClIN.ClH/c20-19(11-12-22-18-9-7-17(21)8-10-18)16-6-5-14-3-1-2-4-15(14)13-16;/h1-13H;1H/b19-11-,22-12+;','InChIKey=CJKRYMHFLVYKHG-JLSBAMCUSA-N','Cl.Cl/C(=C\\C=N\\c1ccc(I)cc1)c1ccc2ccccc2c1','1'),
	(251746,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N',342.267,'1-(2-naphthyl)-1-chloro-1-propenyl-3-(3-methylphenyl)-imino chloride','91749EC102E44AC7-FICuS-01-58','91749EC102E44AC7-FICTS-01-37','39A372D7B6F41D8B-uuuuu-01-1B','InChI=1S/C20H16ClN.ClH/c1-15-5-4-8-19(13-15)22-12-11-20(21)18-10-9-16-6-2-3-7-17(16)14-18;/h2-14H,1H3;1H/b20-11-,22-12+;','InChIKey=GUYSJNIZVGBVPA-KGNHYKGKSA-N','Cc1cccc(/N=C/C=C(\\Cl)c2ccc3ccccc3c2)c1.Cl','1'),
	(251747,0,1,NULL,'Consistent with Molecular Formula','C31H29ClN2O4',529.0341,'1-(2-naphthyl)-3-(4-carbethoxyphenyl)imino-1-propenyl-1-(4-c arbethoxyphenyl)amine','E3B1B7B2894E3D3F-FICuS-01-79','D6621A4BA6447F5E-FICTS-01-46','E34D1057B6C3E471-uuuuu-01-02','InChI=1S/C31H28N2O4.ClH/c1-3-36-30(34)23-11-15-27(16-12-23)32-20-19-29(26-10-9-22-7-5-6-8-25(22)21-26)33-28-17-13-24(14-18-28)31(35)37-4-2;/h5-21,33H,3-4H2,1-2H3;1H/b29-19-,32-20+;','InChIKey=CIKQDGRNVAFCSR-RCCNGXIESA-N','CCOC(=O)c1ccc(/N=C/C=C(\\Nc2ccc(C(=O)OCC)cc2)c2ccc3ccccc3c2)cc1.Cl','1'),
	(251748,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN2',384.9073,'1-(2-naphthyl)-3-iminophenyl-1-propenyl-1-phenylamino hydrochloride','E7B7E83A30780F13-FICuS-01-59','BB22D428A7229E61-FICTS-01-31','E74B4FDF0FF5D65D-uuuuu-01-50','InChI=1S/C25H20N2.ClH/c1-3-11-23(12-4-1)26-18-17-25(27-24-13-5-2-6-14-24)22-16-15-20-9-7-8-10-21(20)19-22;/h1-19,27H;1H/b25-17-,26-18+;','InChIKey=XOOXEZBTDAAAQY-OUPCBVRBSA-N','C(/C=N/c1ccccc1)=C(/Nc1ccccc1)c1ccc2ccccc2c1.Cl','1'),
	(251749,0,2,NULL,'Consistent with Molecular Formula','C13H10ClNO',231.6811,'1-(2-naphthyl)-1-chloro-1-propenyl-3-hydroxyimine','94A04AC844FBEAD5-FICuS-01-84','94A04AC844FBEAD5-FICTS-01-63','9FC2417C3CA264D1-uuuuu-01-11','InChI=1S/C13H10ClNO/c14-13(7-8-15-16)12-6-5-10-3-1-2-4-11(10)9-12/h1-9,16H/b13-7-,15-8+','InChIKey=LAFLNYWWDBBRRG-VXBLSONLSA-N','O/N=C/C=C(\\Cl)c1ccc2ccccc2c1','1'),
	(251750,0,1,NULL,'Consistent with Molecular Formula','C18H16O5',312.3214,'Resveratrol-3,5-diacetate','444546EAD7D95D61-FICuS-01-60','21CC79B9BC782FA4-FICTS-01-5B','444546EAD7D95D61-uuuuu-01-0F','InChI=1S/C18H16O5/c1-12(19)22-17-9-15(10-18(11-17)23-13(2)20)4-3-14-5-7-16(21)8-6-14/h3-11,21H,1-2H3/b4-3+','InChIKey=YBTSXNIAKDYGPK-ONEGZZNKSA-N','CC(=O)Oc1cc(/C=C/c2ccc(O)cc2)cc(OC(C)=O)c1','1'),
	(251751,0,1,NULL,'Consistent with Molecular Formula','C15H14O3',242.2738,'3-methoxyresveratrol','E33D9F9AAF9CF369-FICuS-01-9A','55F545DC5A55FF12-FICTS-01-4A','E33D9F9AAF9CF369-uuuuu-01-49','InChI=1S/C15H14O3/c1-18-15-9-12(8-14(17)10-15)3-2-11-4-6-13(16)7-5-11/h2-10,16-17H,1H3/b3-2+','InChIKey=KUWZXOMQXYWKBS-NSCUHMNNSA-N','COc1cc(O)cc(/C=C/c2ccc(O)cc2)c1','1'),
	(251752,0,1,NULL,'Consistent with Molecular Formula','C16H16O3',256.3006,'3,4\'-dimethoxyresveratrol','DA24ADBFF79D62AA-FICuS-01-A3','DA24ADBFF79D62AA-FICTS-01-82','0C4B1EF9ACFC324F-uuuuu-01-40','InChI=1S/C16H16O3/c1-18-15-7-5-12(6-8-15)3-4-13-9-14(17)11-16(10-13)19-2/h3-11,17H,1-2H3/b4-3+','InChIKey=ULMJJZHWFJYIMM-ONEGZZNKSA-N','COc1ccc(/C=C/c2cc(O)cc(OC)c2)cc1','1'),
	(251753,0,0,NULL,'Consistent with Molecular Formula','C14H14O3',230.2628,'Dihydroresveratrol','589892AF3ED4684B-FICuS-01-6B','589892AF3ED4684B-FICTS-01-4A','589892AF3ED4684B-uuuuu-01-1A','InChI=1S/C14H14O3/c15-12-5-3-10(4-6-12)1-2-11-7-13(16)9-14(17)8-11/h3-9,15-17H,1-2H2','InChIKey=HITJFUSPLYBJPE-UHFFFAOYSA-N','Oc1ccc(CCc2cc(O)cc(O)c2)cc1',NULL),
	(251754,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,'2-morpholin,3-benzoyl,7-trifluoromethylquinoxaline','64AA033AEFB69FE0-FICuS-01-81','64AA033AEFB69FE0-FICTS-01-60','64AA033AEFB69FE0-uuuuu-01-30','InChI=1S/C20H16F3N3O2/c21-20(22,23)14-6-7-15-16(12-14)25-19(26-8-10-28-11-9-26)17(24-15)18(27)13-4-2-1-3-5-13/h1-7,12H,8-11H2','InChIKey=MGIOQZBYRGZSQZ-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccc(C(F)(F)F)cc2nc1N1CCOCC1',NULL),
	(251755,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,'2-morpholin,3-benzoyl,6-trifluoromethylquinoxaline','6E623B84D07CC183-FICuS-01-58','6E623B84D07CC183-FICTS-01-37','6E623B84D07CC183-uuuuu-01-07','InChI=1S/C20H16F3N3O2/c21-20(22,23)14-6-7-15-16(12-14)24-17(18(27)13-4-2-1-3-5-13)19(25-15)26-8-10-28-11-9-26/h1-7,12H,8-11H2','InChIKey=LVCPEWHPTOWRML-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2cc(C(F)(F)F)ccc2nc1N1CCOCC1',NULL),
	(251756,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O2',353.8073,'2-morpholin,3-p-chlorobenzoylquinoxaline','CA340E5964D80331-FICuS-01-42','CA340E5964D80331-FICTS-01-21','CA340E5964D80331-uuuuu-01-F1','InChI=1S/C19H16ClN3O2/c20-14-7-5-13(6-8-14)18(24)17-19(23-9-11-25-12-10-23)22-16-4-2-1-3-15(16)21-17/h1-8H,9-12H2','InChIKey=BCPGISMSAWMCIC-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nc2ccccc2nc1N1CCOCC1',NULL),
	(251757,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,'2-(4-methylpiperazinyl)-3-benzoylquinoxaline','083BDC1505664DA2-FICuS-01-4D','083BDC1505664DA2-FICTS-01-2C','083BDC1505664DA2-uuuuu-01-FC','InChI=1S/C20H20N4O/c1-23-11-13-24(14-12-23)20-18(19(25)15-7-3-2-4-8-15)21-16-9-5-6-10-17(16)22-20/h2-10H,11-14H2,1H3','InChIKey=FKLHQODCLAQPIK-UHFFFAOYSA-N','CN1CCN(c2nc3ccccc3nc2C(=O)c2ccccc2)CC1',NULL),
	(251758,0,0,NULL,'Consistent with Molecular Formula','C26H21F3N4O',462.4733,'2-(4-phenylpiperazinyl)-3-benzoyl-7-trifluoromethylquinoxali ne','84608CEEDDE1CEE5-FICuS-01-9E','84608CEEDDE1CEE5-FICTS-01-7D','84608CEEDDE1CEE5-uuuuu-01-4D','InChI=1S/C26H21F3N4O/c27-26(28,29)19-11-12-21-22(17-19)31-25(23(30-21)24(34)18-7-3-1-4-8-18)33-15-13-32(14-16-33)20-9-5-2-6-10-20/h1-12,17H,13-16H2','InChIKey=WNEPEWYXNDDMTC-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccc(C(F)(F)F)cc2nc1N1CCN(c2ccccc2)CC1',NULL),
	(251759,0,0,NULL,'Consistent with Molecular Formula','C28H28N4O4',484.5536,'2-(4-p-methoxyphenylpiperazinyl)-3-(3,4-dimethoxybenzoyl)-qu inoxaline','695A35BF0F9EB483-FICuS-01-71','695A35BF0F9EB483-FICTS-01-50','695A35BF0F9EB483-uuuuu-01-20','InChI=1S/C28H28N4O4/c1-34-21-11-9-20(10-12-21)31-14-16-32(17-15-31)28-26(29-22-6-4-5-7-23(22)30-28)27(33)19-8-13-24(35-2)25(18-19)36-3/h4-13,18H,14-17H2,1-3H3','InChIKey=AEKVQVZUWNFGOT-UHFFFAOYSA-N','COc1ccc(N2CCN(c3nc4ccccc4nc3C(=O)c3ccc(OC)c(OC)c3)CC2)cc1',NULL),
	(251760,0,1,NULL,'Consistent with Molecular Formula','C18H22ClN7O4S',467.9293,NULL,'4DF1A10393618741-FICuS-01-32','4DF1A10393618741-FICTS-01-11','C239977D43E29D10-uuuuu-01-FE','InChI=1S/C18H21N7O4S.ClH/c1-4-5-10-9-24-11(8-21-23-17(19)20)15(22-18(24)30-10)14-12(28-2)6-7-13(29-3)16(14)25(26)27;/h6-9H,4-5H2,1-3H3,(H4,19,20,23);1H/b21-8+;','InChIKey=BTRYYQOYOMBURH-LQGGPMKRSA-N','CCCc1cn2c(/C=N/NC(=N)N)c(-c3c(OC)ccc(OC)c3[N+](=O)[O-])nc2s1.Cl','1'),
	(251761,0,1,NULL,'Consistent with Molecular Formula','C16H17Cl2N7O2S',442.322,NULL,'7B48B640EB342713-FICuS-01-43','7B48B640EB342713-FICTS-01-22','A54DFB4675851E1C-uuuuu-01-19','InChI=1S/C16H16ClN7O2S.ClH/c1-2-3-10-8-23-13(7-20-22-15(18)19)14(21-16(23)27-10)9-4-5-11(17)12(6-9)24(25)26;/h4-8H,2-3H2,1H3,(H4,18,19,22);1H/b20-7+;','InChIKey=DTQYABBAYFJVIK-YYJLQXKGSA-N','CCCc1cn2c(/C=N/NC(=N)N)c(-c3ccc(Cl)c([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(251762,0,1,NULL,'Consistent with Molecular Formula','C16H16Cl3N7O2S',476.7671,NULL,'664BC123FF646035-FICuS-01-46','664BC123FF646035-FICTS-01-25','22E572500FCA7030-uuuuu-01-E6','InChI=1S/C16H15Cl2N7O2S.ClH/c1-2-3-8-7-24-13(6-21-23-15(19)20)14(22-16(24)28-8)9-4-12(25(26)27)11(18)5-10(9)17;/h4-7H,2-3H2,1H3,(H4,19,20,23);1H/b21-6+;','InChIKey=BVNBBGJETFLXMG-XLDILFPASA-N','CCCc1cn2c(/C=N/NC(=N)N)c(-c3cc([N+](=O)[O-])c(Cl)cc3Cl)nc2s1.Cl','1'),
	(251763,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN7O2S',407.8769,NULL,'5EE2C386421D204B-FICuS-01-4F','5EE2C386421D204B-FICTS-01-2E','ABAFA98073A86CCE-uuuuu-01-46','InChI=1S/C16H17N7O2S.ClH/c1-2-4-12-9-22-13(8-19-21-15(17)18)14(20-16(22)26-12)10-5-3-6-11(7-10)23(24)25;/h3,5-9H,2,4H2,1H3,(H4,17,18,21);1H/b19-8+;','InChIKey=HEXABTQHVPFUEO-BTSUEJIHSA-N','CCCc1cn2c(/C=N/NC(=N)N)c(-c3cccc([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(251764,0,1,NULL,'Consistent with Molecular Formula','C16H18ClN7O2S',407.8769,NULL,'4DB73DCB23FF218D-FICuS-01-84','4DB73DCB23FF218D-FICTS-01-63','C59C8B1492109289-uuuuu-01-F1','InChI=1S/C16H17N7O2S.ClH/c1-2-3-12-9-22-13(8-19-21-15(17)18)14(20-16(22)26-12)10-4-6-11(7-5-10)23(24)25;/h4-9H,2-3H2,1H3,(H4,17,18,21);1H/b19-8+;','InChIKey=FFYOHYMEMSLTDO-BTSUEJIHSA-N','CCCc1cn2c(/C=N/NC(=N)N)c(-c3ccc([N+](=O)[O-])cc3)nc2s1.Cl','1'),
	(251765,0,1,NULL,'Consistent with Molecular Formula','C16H17Cl3N6S',431.7695,NULL,'F67A0E963BD47503-FICuS-01-5B','F67A0E963BD47503-FICTS-01-3A','9F9488BBC07F48BD-uuuuu-01-38','InChI=1S/C16H16Cl2N6S.ClH/c1-3-9-7-24-13(6-21-23-15(19)20)14(22-16(24)25-9)10-4-8(2)11(17)5-12(10)18;/h4-7H,3H2,1-2H3,(H4,19,20,23);1H/b21-6+;','InChIKey=MJKNHJRONUHVMF-XLDILFPASA-N','CCc1cn2c(/C=N/NC(=N)N)c(-c3cc(C)c(Cl)cc3Cl)nc2s1.Cl','1'),
	(251766,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'973F1CCF6FE80715-FICuS-01-73','D5172F737358CE46-FICTS-01-32','973F1CCF6FE80715-uuuuu-01-22','InChI=1S/C20H17ClN2O3/c1-10-6-16-12(9-18(10)26-3)14(19(21)22-16)8-15-13-7-11(24)4-5-17(13)23(2)20(15)25/h4-9,22,24H,1-3H3/b15-8+','InChIKey=GDHDTCVRELNOPC-OVCLIPMQSA-N','COc1cc2c(/C=C3/C(=O)N(C)c4ccc(O)cc43)c(Cl)[nH]c2cc1C','1'),
	(251767,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O3',382.8457,NULL,'68A5FD3E126AC44B-FICuS-01-74','2FD36E27451602CD-FICTS-01-32','68A5FD3E126AC44B-uuuuu-01-23','InChI=1S/C21H19ClN2O3/c1-11-7-17-13(10-19(11)27-4)15(20(22)23-17)9-16-14-8-12(26-3)5-6-18(14)24(2)21(16)25/h5-10,23H,1-4H3/b16-9+','InChIKey=OTQZEKNRDZLGLJ-CXUHLZMHSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)[nH]c3cc(C)c(OC)cc13)C(=O)N2C','1'),
	(251768,0,1,NULL,'Consistent with Molecular Formula','C15H18ClN7O4S',427.8647,NULL,'802B4C930935E09C-FICuS-01-48','802B4C930935E09C-FICTS-01-27','1C7B086275C3C15D-uuuuu-01-02','InChI=1S/C15H17N7O4S.ClH/c1-25-9-3-4-10(26-2)13(22(23)24)11(9)12-8(7-18-20-14(16)17)21-5-6-27-15(21)19-12;/h3-4,7H,5-6H2,1-2H3,(H4,16,17,20);1H/b18-7-;','InChIKey=IUKVZTBHNTXSDI-AMWHJWHASA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2n(c1/C=N\\NC(=N)N)CCS2.Cl','1'),
	(251769,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O2',373.2378,NULL,'A43037C2519D1AF9-FICuS-01-52','A6EC526057DE0C0A-FICTS-01-4B','A43037C2519D1AF9-uuuuu-01-01','InChI=1S/C19H14Cl2N2O2/c1-9-5-16-12(8-17(9)25-2)13(18(21)22-16)7-14-11-6-10(20)3-4-15(11)23-19(14)24/h3-8,22H,1-2H3,(H,23,24)/b14-7+','InChIKey=IHDRBUNCSBKAIX-VGOFMYFVSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(Cl)cc43)c(Cl)[nH]c2cc1C','1'),
	(251770,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O2',373.2378,NULL,'F82E1018995EFE3E-FICuS-01-75','C0D50D4E382290CD-FICTS-01-3E','F82E1018995EFE3E-uuuuu-01-24','InChI=1S/C19H14Cl2N2O2/c1-9-6-15-10(8-16(9)25-2)11(18(21)22-15)7-12-17-13(20)4-3-5-14(17)23-19(12)24/h3-8,22H,1-2H3,(H,23,24)/b12-7+','InChIKey=SYGPBMZOSVBCHF-KPKJPENVSA-N','COc1cc2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(Cl)[nH]c2cc1C','1'),
	(251771,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'08A29F3C62B6216E-FICuS-01-55','8723AC85FCDFA3AD-FICTS-01-77','08A29F3C62B6216E-uuuuu-01-04','InChI=1S/C19H15ClN2O3/c1-9-5-16-12(8-17(9)25-2)13(18(20)21-16)7-14-11-6-10(23)3-4-15(11)22-19(14)24/h3-8,21,23H,1-2H3,(H,22,24)/b14-7+','InChIKey=UIWDYTKMXZAVAX-VGOFMYFVSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(Cl)[nH]c2cc1C','1'),
	(251772,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'04D278500C3A724C-FICuS-01-3C','E1CAF7E92AF11EDA-FICTS-01-80','04D278500C3A724C-uuuuu-01-EB','InChI=1S/C20H17ClN2O3/c1-9-4-16-11(7-17(9)24)14(20(25)23-16)6-13-12-8-18(26-3)10(2)5-15(12)22-19(13)21/h4-8,22,24H,1-3H3,(H,23,25)/b14-6+','InChIKey=JLYILVOUFBTGIX-MKMNVTDBSA-N','COc1cc2c(/C=C3/C(=O)Nc4cc(C)c(O)cc43)c(Cl)[nH]c2cc1C','1'),
	(251773,0,1,NULL,'Consistent with Molecular Formula','C26H21ClN2O2',428.9171,NULL,'549CFD9CE4648175-FICuS-01-6A','3DD5B48890D20C59-FICTS-01-3C','549CFD9CE4648175-uuuuu-01-19','InChI=1S/C26H21ClN2O2/c1-16-12-23-19(14-24(16)31-2)20(25(27)29(23)15-17-8-4-3-5-9-17)13-21-18-10-6-7-11-22(18)28-26(21)30/h3-14H,15H2,1-2H3,(H,28,30)/b21-13+','InChIKey=CEKFWNXLKQEULR-FYJGNVAPSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccccc43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(251774,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN2O3',458.9433,NULL,'4CD3A30EA3FD762D-FICuS-01-7F','94EB6A69AE2F37A6-FICTS-01-5F','4CD3A30EA3FD762D-uuuuu-01-2E','InChI=1S/C27H23ClN2O3/c1-16-11-24-20(14-25(16)33-3)21(26(28)30(24)15-17-7-5-4-6-8-17)13-22-19-12-18(32-2)9-10-23(19)29-27(22)31/h4-14H,15H2,1-3H3,(H,29,31)/b22-13+','InChIKey=SFGZABAMWNVCBH-LPYMAVHISA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)n(Cc3ccccc3)c3cc(C)c(OC)cc13)C(=O)N2','1'),
	(251775,0,1,NULL,'Consistent with Molecular Formula','C28H25ClN2O3',472.9701,NULL,'30BC4CAED6B80107-FICuS-01-68','71B289DBF677DE46-FICTS-01-56','30BC4CAED6B80107-uuuuu-01-17','InChI=1S/C28H25ClN2O3/c1-16-10-23-19(13-25(16)33-3)22(28(32)30-23)12-21-20-14-26(34-4)17(2)11-24(20)31(27(21)29)15-18-8-6-5-7-9-18/h5-14H,15H2,1-4H3,(H,30,32)/b22-12+','InChIKey=VUTVGBKCXGMWAW-WSDLNYQXSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(Cl)n(Cc2ccccc2)c2cc(C)c(OC)cc12','1'),
	(251776,0,1,NULL,'Consistent with Molecular Formula','C26H21ClN2O3',444.9165,NULL,'7B11DE275E37D567-FICuS-01-5E','8DB9B7B8382EFD04-FICTS-01-60','7B11DE275E37D567-uuuuu-01-0D','InChI=1S/C26H21ClN2O3/c1-15-10-23-19(13-24(15)32-2)20(25(27)29(23)14-16-6-4-3-5-7-16)12-21-18-11-17(30)8-9-22(18)28-26(21)31/h3-13,30H,14H2,1-2H3,(H,28,31)/b21-12+','InChIKey=LPUJTOYQSOYHKI-CIAFOILYSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(251777,0,1,NULL,'Consistent with Molecular Formula','C26H20Cl2N2O2',463.3622,NULL,'4D52C82E5C0BE171-FICuS-01-60','5CEE7E63842D3A1D-FICTS-01-58','4D52C82E5C0BE171-uuuuu-01-0F','InChI=1S/C26H20Cl2N2O2/c1-15-11-22-17(13-23(15)32-2)18(25(28)30(22)14-16-7-4-3-5-8-16)12-19-24-20(27)9-6-10-21(24)29-26(19)31/h3-13H,14H2,1-2H3,(H,29,31)/b19-12+','InChIKey=WAOSQEDNPDCNCJ-XDHOZWIPSA-N','COc1cc2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(251778,0,1,NULL,'Consistent with Molecular Formula','C26H20Cl2N2O2',463.3622,NULL,'783A0BF3F97A1DF8-FICuS-01-7F','EFEF19934E8F2E05-FICTS-01-65','783A0BF3F97A1DF8-uuuuu-01-2E','InChI=1S/C26H20Cl2N2O2/c1-15-10-23-19(13-24(15)32-2)20(25(28)30(23)14-16-6-4-3-5-7-16)12-21-18-11-17(27)8-9-22(18)29-26(21)31/h3-13H,14H2,1-2H3,(H,29,31)/b21-12+','InChIKey=IZGYDLPNAWUCBU-CIAFOILYSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(Cl)cc43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(251779,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN2O3',458.9433,NULL,'9436AEF807F22A89-FICuS-01-64','8B0811CED18BA579-FICTS-01-47','9436AEF807F22A89-uuuuu-01-13','InChI=1S/C27H23ClN2O3/c1-15-9-22-18(12-24(15)31)21(27(32)29-22)11-20-19-13-25(33-3)16(2)10-23(19)30(26(20)28)14-17-7-5-4-6-8-17/h4-13,31H,14H2,1-3H3,(H,29,32)/b21-11+','InChIKey=SBXFWYQOFZKQNZ-SRZZPIQSSA-N','COc1cc2c(/C=C3/C(=O)Nc4cc(C)c(O)cc43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(251780,0,1,NULL,'Consistent with Molecular Formula','C26H20Cl2N2O2',463.3622,NULL,'A1B71AEBEC8C4EC8-FICuS-01-A2','812AA64747B01CA3-FICTS-01-29','A1B71AEBEC8C4EC8-uuuuu-01-51','InChI=1S/C26H20Cl2N2O2/c1-15-11-23-19(13-24(15)32-2)20(12-21-18-5-3-4-6-22(18)29-26(21)31)25(28)30(23)14-16-7-9-17(27)10-8-16/h3-13H,14H2,1-2H3,(H,29,31)/b21-12+','InChIKey=UUFFPJHNKGPYKR-CIAFOILYSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccccc43)c(Cl)n(Cc3ccc(Cl)cc3)c2cc1C','1'),
	(251781,0,1,NULL,'Consistent with Molecular Formula','C26H20ClN3O4',473.9147,NULL,'4D3401A9D6192DE6-FICuS-01-56','92B7492E735E5F48-FICTS-01-39','4D3401A9D6192DE6-uuuuu-01-05','InChI=1S/C26H20ClN3O4/c1-15-11-23-18(13-24(15)34-2)19(12-20-17-8-4-5-9-21(17)28-26(20)31)25(27)29(23)14-16-7-3-6-10-22(16)30(32)33/h3-13H,14H2,1-2H3,(H,28,31)/b20-12+','InChIKey=YVQBHLKQOPELMJ-UDWIEESQSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccccc43)c(Cl)n(Cc3ccccc3[N+](=O)[O-])c2cc1C','1'),
	(251782,0,1,NULL,'Consistent with Molecular Formula','C27H23ClN2O3',458.9433,NULL,'9433C4F5750CC4D2-FICuS-01-58','E3EA4341A28EA8C2-FICTS-01-4E','9433C4F5750CC4D2-uuuuu-01-07','InChI=1S/C27H23ClN2O3/c1-16-12-24-20(14-25(16)33-3)21(13-22-19-6-4-5-7-23(19)29-27(22)31)26(28)30(24)15-17-8-10-18(32-2)11-9-17/h4-14H,15H2,1-3H3,(H,29,31)/b22-13+','InChIKey=PBYUTVKJIHUECR-LPYMAVHISA-N','COc1ccc(Cn2c(Cl)c(/C=C3/C(=O)Nc4ccccc43)c3cc(OC)c(C)cc32)cc1','1'),
	(251783,0,0,NULL,'Consistent with Molecular Formula','C8H7N3O2S',209.2222,'4-Amino-5-methyltheino[2,3-d]pyrimidin-6-carboxylic acid','616EA0899BA2F44D-FICuS-01-6B','616EA0899BA2F44D-FICTS-01-4A','616EA0899BA2F44D-uuuuu-01-1A','InChI=1S/C8H7N3O2S/c1-3-4-6(9)10-2-11-7(4)14-5(3)8(12)13/h2H,1H3,(H,12,13)(H2,9,10,11)','InChIKey=NRCXTNUAVDXQLF-UHFFFAOYSA-N','Cc1c(C(=O)O)sc2ncnc(N)c12',NULL),
	(251784,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,'Ethyl 2,4-diamino-5-methylthieno[2,3-d]pyrimidin-6-carboxylate','3CB81A218C184539-FICuS-01-45','3CB81A218C184539-FICTS-01-24','3CB81A218C184539-uuuuu-01-F4','InChI=1S/C10H12N4O2S/c1-3-16-9(15)6-4(2)5-7(11)13-10(12)14-8(5)17-6/h3H2,1-2H3,(H4,11,12,13,14)','InChIKey=NRXHZZPFVQVXHD-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(N)nc(N)c2c1C',NULL),
	(251785,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2S2',269.3358,'Ethyl 4-amino-5-methylthieno[2,3-d]pyrimidin-6-carboxylate-2-thiol','A34874A98735BAB7-FICuS-01-5F','A34874A98735BAB7-FICTS-01-3E','A34874A98735BAB7-uuuuu-01-0E','InChI=1S/C10H11N3O2S2/c1-3-15-9(14)6-4(2)5-7(11)12-10(16)13-8(5)17-6/h3H2,1-2H3,(H3,11,12,13,16)','InChIKey=AOUYZGIQNBSRRD-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(S)nc(N)c2c1C',NULL),
	(251786,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3S',253.2752,'Ethyl 4-amino-5-methyl-2-hydroxy thieno[2,3-d]pyrimidin-6-carboxylate','473DA33063D70B40-FICuS-01-3A','473DA33063D70B40-FICTS-01-19','473DA33063D70B40-uuuuu-01-E9','InChI=1S/C10H11N3O3S/c1-3-16-9(14)6-4(2)5-7(11)12-10(15)13-8(5)17-6/h3H2,1-2H3,(H3,11,12,13,15)','InChIKey=SPPKHCXJQPQXIE-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(O)nc(N)c2c1C',NULL),
	(251787,0,0,NULL,'Consistent with Molecular Formula','C9H10N4S',206.2648,'2,4-Diamino trimethylenethieno[2,3-d]pyrimidine','B54E4801259D9127-FICuS-01-3B','B54E4801259D9127-FICTS-01-1A','B54E4801259D9127-uuuuu-01-EA','InChI=1S/C9H10N4S/c10-7-6-4-2-1-3-5(4)14-8(6)13-9(11)12-7/h1-3H2,(H4,10,11,12,13)','InChIKey=NEGMXODOFATNAZ-UHFFFAOYSA-N','Nc1nc(N)c2c3c(sc2n1)CCC3',NULL),
	(251788,0,0,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,'4-Amino-2-hydroxy trimethylenethieno[2,3-d]pyrimidine','0ADED91D509DCA03-FICuS-01-7C','0ADED91D509DCA03-FICTS-01-5B','0ADED91D509DCA03-uuuuu-01-2B','InChI=1S/C9H9N3OS/c10-7-6-4-2-1-3-5(4)14-8(6)12-9(13)11-7/h1-3H2,(H3,10,11,12,13)','InChIKey=UZKWPCISJGRLJA-UHFFFAOYSA-N','Nc1nc(O)nc2sc3c(c12)CCC3',NULL),
	(251789,0,0,NULL,'Consistent with Molecular Formula','C9H9N3S2',223.3102,'4-Aminotrimethylenethieno[2,3-d]pyrimidin-2-thiol','9CB46638FA43FC30-FICuS-01-6A','9CB46638FA43FC30-FICTS-01-49','9CB46638FA43FC30-uuuuu-01-19','InChI=1S/C9H9N3S2/c10-7-6-4-2-1-3-5(4)14-8(6)12-9(13)11-7/h1-3H2,(H3,10,11,12,13)','InChIKey=XFDOOBIOYUCTAF-UHFFFAOYSA-N','Nc1nc(S)nc2sc3c(c12)CCC3',NULL),
	(251790,0,0,NULL,'Consistent with Molecular Formula','C9H8N2S3',240.3556,'2,4-Dithioxo trimethylenethieno[2,3-d]pyrimidine','467770AF724D5A46-FICuS-01-4E','4CA0CFFB2DE4D248-FICTS-01-70','467770AF724D5A46-uuuuu-01-FD','InChI=1S/C9H8N2S3/c12-7-6-4-2-1-3-5(4)14-8(6)11-9(13)10-7/h1-3H2,(H2,10,11,12,13)','InChIKey=HYQVUVNPPYQSDC-UHFFFAOYSA-N','S=c1[nH]c(=S)c2c3c(sc2[nH]1)CCC3',NULL),
	(251791,0,0,NULL,'Consistent with Molecular Formula','C11H10N4S2',262.3468,'2-Benzylthio-5-methyltriazolo[3,4-b]thiadiazole','84275CCFC0E417BA-FICuS-01-74','84275CCFC0E417BA-FICTS-01-53','84275CCFC0E417BA-uuuuu-01-23','InChI=1S/C11H10N4S2/c1-8-12-13-10-15(8)14-11(17-10)16-7-9-5-3-2-4-6-9/h2-6H,7H2,1H3','InChIKey=MYTXIMZXJZWJKG-UHFFFAOYSA-N','Cc1nnc2sc(SCc3ccccc3)nn12',NULL),
	(251792,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4OS2',388.8889,'2-Benzythio-5-(p-chlorophenoxy)methylene triazolo[3,4-b]thiadiazole','090CF45A7571275B-FICuS-01-47','090CF45A7571275B-FICTS-01-26','090CF45A7571275B-uuuuu-01-F6','InChI=1S/C17H13ClN4OS2/c18-13-6-8-14(9-7-13)23-10-15-19-20-16-22(15)21-17(25-16)24-11-12-4-2-1-3-5-12/h1-9H,10-11H2','InChIKey=PPNJMLPLELMKOM-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3sc(SCc4ccccc4)nn23)cc1',NULL),
	(251793,0,0,NULL,'Consistent with Molecular Formula','C17H14N4S2',338.4444,'5-Benzyl-2-benzylthiotriazolo[3,4-b]thiadiazole','C2763A8E86960406-FICuS-01-41','C2763A8E86960406-FICTS-01-20','C2763A8E86960406-uuuuu-01-F0','InChI=1S/C17H14N4S2/c1-3-7-13(8-4-1)11-15-18-19-16-21(15)20-17(23-16)22-12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=CTXIBYHYEIJGDL-UHFFFAOYSA-N','c1ccc(CSc2nn3c(Cc4ccccc4)nnc3s2)cc1',NULL),
	(251794,1,0,NULL,'Consistent with Molecular Formula','C18H14ClN5OS',383.8545,'3-(p-Chlorophenyl)diazo-2-oxoimidazolo[2,3-b]pyrimido[4,5-b] benzothieno-8,9,10,11-tetrahydro','08C19DD2BC42586F-FICuS-01-6A','3F0812F7E755BAC4-FICTS-01-47','08C19DD2BC42586F-uuuuu-01-19','InChI=1S/C18H14ClN5OS/c19-10-5-7-11(8-6-10)22-23-16-17(25)21-15-14-12-3-1-2-4-13(12)26-18(14)20-9-24(15)16/h5-9,16H,1-4H2','InChIKey=QZZUUFBUPSOBCX-UHFFFAOYSA-N','O=C1N=C2c3c(sc4c3CCCC4)N=CN2C1/N=N/c1ccc(Cl)cc1','1'),
	(251795,1,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O3S',379.8605,'4-Chloro-N-(3-methyl-3,4-dihydro-1H-isoquinolin-2-yl)-3-sulfamoyl-benzamide','85BA434C7698FA90-FICuS-01-63','85BA434C7698FA90-FICTS-01-42','85BA434C7698FA90-uuuuu-01-12','InChI=1S/C17H18ClN3O3S/c1-11-8-12-4-2-3-5-14(12)10-21(11)20-17(22)13-6-7-15(18)16(9-13)25(19,23)24/h2-7,9,11H,8,10H2,1H3,(H,20,22)(H2,19,23,24)','InChIKey=VGVJVMSUUTYRQV-UHFFFAOYSA-N','CC1Cc2ccccc2CN1NC(=O)c1ccc(Cl)c(S(N)(=O)=O)c1','1'),
	(251796,1,0,NULL,'Consistent with Molecular Formula','C18H17NO2',279.3378,'3-(2-phenylindol-3-yl)butanoic acid','0761D15DA02FCB3F-FICuS-01-6A','0761D15DA02FCB3F-FICTS-01-49','0761D15DA02FCB3F-uuuuu-01-19','InChI=1S/C18H17NO2/c1-12(11-16(20)21)17-14-9-5-6-10-15(14)19-18(17)13-7-3-2-4-8-13/h2-10,12,19H,11H2,1H3,(H,20,21)','InChIKey=ZAWSYEUODGXTJW-UHFFFAOYSA-N','CC(CC(=O)O)c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(251797,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S2',345.4334,'Ethyl 4-imino-5-methyl-3-phenyl-2-thiolthieno[2,3-d]pyrimidin-6-ca rboxylate','3788B4CAE9B8BC52-FICuS-01-7F','4A5E37DFE449D0AC-FICTS-01-67','3788B4CAE9B8BC52-uuuuu-01-2E','InChI=1S/C16H15N3O2S2/c1-3-21-15(20)12-9(2)11-13(17)19(10-7-5-4-6-8-10)16(22)18-14(11)23-12/h4-8,17H,3H2,1-2H3,(H,18,22)/b17-13-','InChIKey=MBOUWEWYZCHMIK-LGMDPLHJSA-N','CCOC(=O)c1sc2nc(S)n(-c3ccccc3)c(=N)c2c1C',NULL),
	(251798,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O3S',295.3556,'Ethyl 2-hydroxy-4-imino-5-methyl-3-propylthieno[2,3-d]pyrimidin-6- carboxylate','DE248212E3089755-FICuS-01-3D','44DFC5C24C0347F4-FICTS-01-44','DE248212E3089755-uuuuu-01-EC','InChI=1S/C13H17N3O3S/c1-4-6-16-10(14)8-7(3)9(12(17)19-5-2)20-11(8)15-13(16)18/h14H,4-6H2,1-3H3,(H,15,18)/b14-10-','InChIKey=SUSFIGAGTTXHQE-UVTDQMKNSA-N','CCCn1c(O)nc2sc(C(=O)OCC)c(C)c2c1=N',NULL),
	(251799,0,0,NULL,'Consistent with Molecular Formula','C9H8N2O2S',208.2344,'2,4-Dihydroxy trimethylenethieno[2,3-d]pyrimidine','E25A0A8970704E0B-FICuS-01-4F','E25A0A8970704E0B-FICTS-01-2E','E25A0A8970704E0B-uuuuu-01-FE','InChI=1S/C9H8N2O2S/c12-7-6-4-2-1-3-5(4)14-8(6)11-9(13)10-7/h1-3H2,(H2,10,11,12,13)','InChIKey=SGBORRFYRBETEJ-UHFFFAOYSA-N','Oc1nc(O)c2c3c(sc2n1)CCC3',NULL),
	(251800,0,0,NULL,'Consistent with Molecular Formula','C9H8N2OS2',224.295,'4-Hydroxy trimethylenethieno[2,3-d]pyrimidin-2-thiol','6DA879C0BC1757A4-FICuS-01-6B','6DA879C0BC1757A4-FICTS-01-4A','6DA879C0BC1757A4-uuuuu-01-1A','InChI=1S/C9H8N2OS2/c12-7-6-4-2-1-3-5(4)14-8(6)11-9(13)10-7/h1-3H2,(H2,10,11,12,13)','InChIKey=PGRPTHCBVLJQON-UHFFFAOYSA-N','Oc1nc(S)nc2sc3c(c12)CCC3',NULL),
	(251801,0,0,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,'2-Amino-4-hydroxy trimethylenethino[2,3-d]pyrimidine','11F473C1C0483088-FICuS-01-33','11F473C1C0483088-FICTS-01-12','11F473C1C0483088-uuuuu-01-E2','InChI=1S/C9H9N3OS/c10-9-11-7(13)6-4-2-1-3-5(4)14-8(6)12-9/h1-3H2,(H3,10,11,12,13)','InChIKey=ZMKWYSBIXJIMEH-UHFFFAOYSA-N','Nc1nc(O)c2c3c(sc2n1)CCC3',NULL),
	(251802,0,0,NULL,'Consistent with Molecular Formula','C10H8N2OS2',236.306,'2-Thioxo trimethlene[c]thiopyrano[2,3-d]pyrimidin-6-one','7893367A6ACB9032-FICuS-01-4D','4D8226A8B39933A0-FICTS-01-27','7893367A6ACB9032-uuuuu-01-FC','InChI=1S/C10H8N2OS2/c13-8-7-5-2-1-3-6(5)10(14)15-9(7)12-4-11-8/h4H,1-3H2,(H,11,12,13)','InChIKey=JTTWVRSNSVIDKU-UHFFFAOYSA-N','O=c1[nH]cnc2sc(=S)c3c(c12)CCC3',NULL),
	(251803,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S2',235.3212,'6-Amino-2-thioxo trimethylene[c]thiopyrano[2,3-d]pyrimidine','AE84094D7FB661DB-FICuS-01-7C','AE84094D7FB661DB-FICTS-01-5B','AE84094D7FB661DB-uuuuu-01-2B','InChI=1S/C10H9N3S2/c11-8-7-5-2-1-3-6(5)10(14)15-9(7)13-4-12-8/h4H,1-3H2,(H2,11,12,13)','InChIKey=XFXSHDSPYNDXPQ-UHFFFAOYSA-N','Nc1ncnc2sc(=S)c3c(c12)CCC3',NULL),
	(251804,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN8OS3',462.9489,'2-{2,4-Dithioxopyrazolo[3,4-d]pyrimidine}methylene-5-(p-chlo rophenoxy)methylene triazolo[3,4-b]thiadiazole','F790FFEDD8343E52-FICuS-01-84','AA11D416B45F3829-FICTS-01-30','F790FFEDD8343E52-uuuuu-01-33','InChI=1S/C16H11ClN8OS3/c17-7-1-3-8(4-2-7)26-6-10-21-23-16-25(10)24-11(29-16)5-9-12-13(22-20-9)18-15(28)19-14(12)27/h1-4H,5-6H2,(H3,18,19,20,22,27,28)','InChIKey=XRSQDHGAKCVALI-UHFFFAOYSA-N','S=c1[nH]c(=S)c2c(Cc3nn4c(COc5ccc(Cl)cc5)nnc4s3)n[nH]c2[nH]1',NULL),
	(251805,0,0,NULL,'Consistent with Molecular Formula','C16H12N8S3',412.5044,'2-{2,4-Dithioxopyrazolo[3,4-d]pyrimidine}methylene-5-benzyl triazolo[3,4-b]thiadiazole','D8BF86E0EA117D43-FICuS-01-78','DA90FE4B41891FA3-FICTS-01-56','D8BF86E0EA117D43-uuuuu-01-27','InChI=1S/C16H12N8S3/c25-14-12-9(19-21-13(12)17-15(26)18-14)7-11-23-24-10(20-22-16(24)27-11)6-8-4-2-1-3-5-8/h1-5H,6-7H2,(H3,17,18,19,21,25,26)','InChIKey=JRXHBWDCJDGWTA-UHFFFAOYSA-N','S=c1[nH]c(=S)c2c(Cc3nn4c(Cc5ccccc5)nnc4s3)n[nH]c2[nH]1',NULL),
	(251806,0,0,NULL,'Consistent with Molecular Formula','C12H12N4S2',276.3736,'5-Benzyl-2-ethylthio triazolo[3,4-b]thiadiazole','9170F475AB457D88-FICuS-01-55','9170F475AB457D88-FICTS-01-34','9170F475AB457D88-uuuuu-01-04','InChI=1S/C12H12N4S2/c1-2-17-12-15-16-10(13-14-11(16)18-12)8-9-6-4-3-5-7-9/h3-7H,2,8H2,1H3','InChIKey=RTRPLGDFQSRVPC-UHFFFAOYSA-N','CCSc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(251807,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN4OS2',326.8181,'2-Ethylthio-5-(p-chlorophenoxy)methylene triazolo[3,4-b]thiadiazole','A5853D18423045AF-FICuS-01-43','A5853D18423045AF-FICTS-01-22','A5853D18423045AF-uuuuu-01-F2','InChI=1S/C12H11ClN4OS2/c1-2-19-12-16-17-10(14-15-11(17)20-12)7-18-9-5-3-8(13)4-6-9/h3-6H,2,7H2,1H3','InChIKey=POTXVFDXGOEAHO-UHFFFAOYSA-N','CCSc1nn2c(COc3ccc(Cl)cc3)nnc2s1',NULL),
	(251808,0,0,NULL,'Consistent with Molecular Formula','C6H8N4S2',200.276,'2-Ethylthio-5-methyl triazolo[3,4-b]thiadiazole','6BE0765D11E5E5DD-FICuS-01-78','6BE0765D11E5E5DD-FICTS-01-57','6BE0765D11E5E5DD-uuuuu-01-27','InChI=1S/C6H8N4S2/c1-3-11-6-9-10-4(2)7-8-5(10)12-6/h3H2,1-2H3','InChIKey=GASKLLGYESCIOX-UHFFFAOYSA-N','CCSc1nn2c(C)nnc2s1',NULL),
	(251809,0,0,NULL,'Consistent with Molecular Formula','C10H10N6S',246.2892,'5-Benzyl-2-hydrazino triazolo[3,4-b]thiadiazole','05616B87E576EA16-FICuS-01-4E','5BC0C81DAE52764A-FICTS-01-4F','05616B87E576EA16-uuuuu-01-FD','InChI=1S/C10H10N6S/c11-12-9-15-16-8(13-14-10(16)17-9)6-7-4-2-1-3-5-7/h1-5H,6,11H2,(H,12,15)','InChIKey=KAWOGBZETGTCPC-UHFFFAOYSA-N','NNc1nn2c(Cc3ccccc3)nnc2s1',NULL),
	(251810,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN6OS',296.7337,'2-Hydrazino-5-(p-chlorophenoxy)methylene triazolo[3,4-b]thiadiazole','4054FB3B36A96844-FICuS-01-4A','225817A15703D45C-FICTS-01-10','4054FB3B36A96844-uuuuu-01-F9','InChI=1S/C10H9ClN6OS/c11-6-1-3-7(4-2-6)18-5-8-14-15-10-17(8)16-9(13-12)19-10/h1-4H,5,12H2,(H,13,16)','InChIKey=GIZPFVOLECDOMF-UHFFFAOYSA-N','NNc1nn2c(COc3ccc(Cl)cc3)nnc2s1',NULL),
	(251811,0,1,NULL,'Consistent with Molecular Formula','C13H9ClN2',228.6805,'2-(3-Chloro-3-p-tolyl-allylidene)-malonitrile','D493D456A07811FE-FICuS-01-5B','D493D456A07811FE-FICTS-01-3A','DD0167BB37C9C0F3-uuuuu-01-22','InChI=1S/C13H9ClN2/c1-10-2-5-12(6-3-10)13(14)7-4-11(8-15)9-16/h2-7H,1H3/b13-7-','InChIKey=MTQCJPNCSBYEMH-QPEQYQDCSA-N','Cc1ccc(/C(Cl)=C/C=C(C#N)C#N)cc1','1'),
	(251812,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,'2-[3-(4-Methoxy-phenylamino)-3-p-tolyl-allylidene]-malononit rile','85695A8975EA0596-FICuS-01-50','28F40C1BB4F3EE58-FICTS-01-56','85695A8975EA0596-uuuuu-01-FF','InChI=1S/C20H17N3O/c1-15-3-6-17(7-4-15)20(12-5-16(13-21)14-22)23-18-8-10-19(24-2)11-9-18/h3-12,23H,1-2H3/b20-12-','InChIKey=GYSQVRJDTYLBFQ-NDENLUEZSA-N','COc1ccc(N/C(=C\\C=C(C#N)C#N)c2ccc(C)cc2)cc1','1'),
	(251813,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl2N2S',371.2832,'2-[3-(2,5-Dichloro-phenylsulfanyl)-3-p-tolyl-allylidene]-mal ononitrile','1A16B5948B6BB100-FICuS-01-49','1A16B5948B6BB100-FICTS-01-28','67F0ACCBA9E4EA70-uuuuu-01-42','InChI=1S/C19H12Cl2N2S/c1-13-2-5-15(6-3-13)18(9-4-14(11-22)12-23)24-19-10-16(20)7-8-17(19)21/h2-10H,1H3/b18-9-','InChIKey=DVALOXOFGMNUCR-NVMNQCDNSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)Sc2cc(Cl)ccc2Cl)cc1','1'),
	(251814,0,1,NULL,'Consistent with Molecular Formula','C17H6Cl5N3S',461.5795,'2-[3-(4-Chloro-phenyl)-3-(2,3,5,6-tetrachloro-pyridin-4-ylsu lfanyl)-allylidene]-malononitrile','A6B82C38B6CC4741-FICuS-01-66','A6B82C38B6CC4741-FICTS-01-45','E6A18F4B09E5E5CD-uuuuu-01-3B','InChI=1S/C17H6Cl5N3S/c18-11-4-2-10(3-5-11)12(6-1-9(7-23)8-24)26-15-13(19)16(21)25-17(22)14(15)20/h1-6H/b12-6-','InChIKey=TYZHBWNPQLKSTI-SDQBBNPISA-N','N#CC(C#N)=C/C=C(\\Sc1c(Cl)c(Cl)nc(Cl)c1Cl)c1ccc(Cl)cc1','1'),
	(251815,0,1,NULL,'Consistent with Molecular Formula','C23H15ClF6N2',468.8283,'[3-(4-Chloro-phenyl)-3-(4-trifluoromethyl-phenyl)-amino-ally lidene]-(4-trifluoromethyl-phenyl)-amine','4EB04347EC4A923F-FICuS-01-65','6632324FE6558CED-FICTS-01-3F','4EB04347EC4A923F-uuuuu-01-14','InChI=1S/C23H15ClF6N2/c24-18-7-1-15(2-8-18)21(32-20-11-5-17(6-12-20)23(28,29)30)13-14-31-19-9-3-16(4-10-19)22(25,26)27/h1-14,32H/b21-13+,31-14+','InChIKey=HMTZIDZHYMGKOJ-VBHBRTPISA-N','FC(F)(F)c1ccc(/N=C/C=C(/Nc2ccc(C(F)(F)F)cc2)c2ccc(Cl)cc2)cc1','1'),
	(251816,1,1,NULL,'Consistent with Molecular Formula','C11H13Cl2O4P',311.1011,'[3-Chloro-3-(4-chloro-phenyl)-1-hydroxy-allyl]-phosphonic acid dimethyl ester','6BA07F016B798CDA-FICuS-01-76','6BA07F016B798CDA-FICTS-01-55','3145BF8F4626FCCC-uuuuu-01-2A','InChI=1S/C11H13Cl2O4P/c1-16-18(15,17-2)11(14)7-10(13)8-3-5-9(12)6-4-8/h3-7,11,14H,1-2H3/b10-7-','InChIKey=CNONALSSANSMRX-YFHOEESVSA-N','COP(=O)(OC)C(O)/C=C(\\Cl)c1ccc(Cl)cc1','1'),
	(251817,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O',279.3408,'2-(3-Morpholin-4-yl-3-p-tolyl-allylidene)-malono-nitrile','B67132EDEFFA542D-FICuS-01-86','B67132EDEFFA542D-FICTS-01-65','B8AF36A02D1424CB-uuuuu-01-17','InChI=1S/C17H17N3O/c1-14-2-5-16(6-3-14)17(7-4-15(12-18)13-19)20-8-10-21-11-9-20/h2-7H,8-11H2,1H3/b17-7-','InChIKey=IQJVXMSEXBXSJF-IDUWFGFVSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)N2CCOCC2)cc1','1'),
	(251818,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,'2-[3-(4-Methoxy-phenyl)-3-morpholin-4-yl-allylidene]-malonon itrile','FEBC757E1E791B6A-FICuS-01-8F','FEBC757E1E791B6A-FICTS-01-6E','C333B78304FC1EB1-uuuuu-01-0C','InChI=1S/C17H17N3O2/c1-21-16-5-3-15(4-6-16)17(7-2-14(12-18)13-19)20-8-10-22-11-9-20/h2-7H,8-11H2,1H3/b17-7-','InChIKey=RQGJHNXZAPSVMD-IDUWFGFVSA-N','COc1ccc(/C(=C/C=C(C#N)C#N)N2CCOCC2)cc1','1'),
	(251819,0,0,NULL,'Consistent with Molecular Formula','C5H13N2O4P',196.1425,'Ureidophosphoric acid diethyl ester','1BB0DFAAC08091BB-FICuS-01-81','1BB0DFAAC08091BB-FICTS-01-60','1BB0DFAAC08091BB-uuuuu-01-30','InChI=1S/C5H13N2O4P/c1-3-10-12(9,11-4-2)7-5(6)8/h3-4H2,1-2H3,(H3,6,7,8,9)','InChIKey=NCNBKABXQGFOOF-UHFFFAOYSA-N','CCOP(=O)(NC(N)=O)OCC',NULL),
	(251820,0,2,NULL,'Consistent with Molecular Formula','C12H18O2S',226.333,'1-(3-Oxo-hex-1-enylsulfanyl)-hex-1-en-3-one','6BE8D773BAD925CF-FICuS-01-91','6BE8D773BAD925CF-FICTS-01-70','4D6537A19E27D5F3-uuuuu-01-0E','InChI=1S/C12H18O2S/c1-3-5-11(13)7-9-15-10-8-12(14)6-4-2/h7-10H,3-6H2,1-2H3/b9-7+,10-8+','InChIKey=CDTBVBQRVUJCFF-FIFLTTCUSA-N','CCCC(=O)/C=C/S/C=C/C(=O)CCC','1'),
	(251821,0,2,NULL,'Consistent with Molecular Formula','C12H18O2S',226.333,'4-Methyl-1-(4-methyl-3-oxo-pent-1-enylsulfanyl)-pent-1-en-3- one','9203D5AD32E642CB-FICuS-01-5E','9203D5AD32E642CB-FICTS-01-3D','CD2017A592801F77-uuuuu-01-F5','InChI=1S/C12H18O2S/c1-9(2)11(13)5-7-15-8-6-12(14)10(3)4/h5-10H,1-4H3/b7-5+,8-6+','InChIKey=ONAUZVDOKWEALW-KQQUZDAGSA-N','CC(C)C(=O)/C=C/S/C=C/C(=O)C(C)C','1'),
	(251822,1,0,NULL,'Consistent with Molecular Formula','C10H15O4P',230.1999,'(1-Hydroxy-1-phenyl-ethyl)-phosphonic acid dimethyl ester','2C5EC1A476818F68-FICuS-01-61','2C5EC1A476818F68-FICTS-01-40','2C5EC1A476818F68-uuuuu-01-10','InChI=1S/C10H15O4P/c1-10(11,15(12,13-2)14-3)9-7-5-4-6-8-9/h4-8,11H,1-3H3','InChIKey=SGZOBSIMKNHYPM-UHFFFAOYSA-N','COP(=O)(OC)C(C)(O)c1ccccc1','1'),
	(251823,1,0,NULL,'Consistent with Molecular Formula','C10H14ClO4P',264.645,'[1-(4-Chloro-phenyl)-1-hydroxy-ethyl]-phosphonic acid dimethyl ester','8952365B1F8D0A77-FICuS-01-51','8952365B1F8D0A77-FICTS-01-30','8952365B1F8D0A77-uuuuu-01-00','InChI=1S/C10H14ClO4P/c1-10(12,16(13,14-2)15-3)8-4-6-9(11)7-5-8/h4-7,12H,1-3H3','InChIKey=GNZKCESBQQKZIN-UHFFFAOYSA-N','COP(=O)(OC)C(C)(O)c1ccc(Cl)cc1','1'),
	(251824,0,1,NULL,'Consistent with Molecular Formula','C19H21NO5',343.3786,'N-trans-feruloylmethoxytyramine','EF792B34D6AAA521-FICuS-01-72','34C9FEA2D0DE435B-FICTS-01-62','EF792B34D6AAA521-uuuuu-01-21','InChI=1S/C19H21NO5/c1-24-17-11-13(3-6-15(17)21)5-8-19(23)20-10-9-14-4-7-16(22)18(12-14)25-2/h3-8,11-12,21-22H,9-10H2,1-2H3,(H,20,23)/b8-5+','InChIKey=GRXBVKANHNUZNL-VMPITWQZSA-N','COc1cc(/C=C/C(=O)NCCc2ccc(O)c(OC)c2)ccc1O','1'),
	(251825,14,0,NULL,'Consistent with Molecular Formula','C70H111N19O24S',1634.8198,'EGFRvlll Peptide','DBD394B48FE4F898-FICuS-01-8D','DBD394B48FE4F898-FICTS-01-6C','DBD394B48FE4F898-uuuuu-01-3C','InChI=1S/C70H111N19O24S/c1-33(2)24-40(73)58(100)79-43(18-20-52(94)95)61(103)82-44(19-21-53(96)97)62(104)81-42(13-9-11-23-72)60(102)80-41(12-8-10-22-71)59(101)76-30-51(93)78-47(27-50(74)92)64(106)83-45(25-37-14-16-39(91)17-15-37)66(108)87-55(34(3)4)67(109)','InChIKey=SPTJJLROEVHISZ-UHFFFAOYSA-N','CC(C)CC(N)C(=O)NC(CCC(=O)O)C(=O)NC(CCC(=O)O)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NCC(=O)NC(CC(N)=O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C(=O)NC(C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CS)C(=O)O)C(C)O)C(C)C)C(C)C','1'),
	(251826,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3',255.7061,'1-Chloro-5-methyl-indenopyrrol[2,3-d]pyridazine','D291A30303EC261E-FICuS-01-47','D291A30303EC261E-FICTS-01-26','D291A30303EC261E-uuuuu-01-F6','InChI=1S/C14H10ClN3/c1-18-11-7-16-17-14(15)12(11)10-6-8-4-2-3-5-9(8)13(10)18/h2-5,7H,6H2,1H3','InChIKey=PSLSGYWESPNLET-UHFFFAOYSA-N','Cn1c2c(c3c(Cl)nncc31)Cc1ccccc1-2',NULL),
	(251827,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,'4-Phenyl-5-methyl-5,10-dihydro-indenopyrrol[2,3-d]pyridazin- 1(2H)-one','D6A4C1CECCC480A7-FICuS-01-8F','394DB33626581FFE-FICTS-01-3F','D6A4C1CECCC480A7-uuuuu-01-3E','InChI=1S/C20H15N3O/c1-23-18-14-10-6-5-9-13(14)11-15(18)16-19(23)17(21-22-20(16)24)12-7-3-2-4-8-12/h2-10H,11H2,1H3,(H,22,24)','InChIKey=UVQKBSYUPZNYAS-UHFFFAOYSA-N','Cn1c2c(c3c(=O)[nH]nc(-c4ccccc4)c31)Cc1ccccc1-2',NULL),
	(251828,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4S2',381.8481,'3-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) 4-methoxyphenyl ketone','B1F84695B117C262-FICuS-01-48','B1F84695B117C262-FICTS-01-27','B1F84695B117C262-uuuuu-01-F7','InChI=1S/C16H12ClNO4S2/c1-9-7-14-13(8-12(9)17)23-16(18-24(14,20)21)15(19)10-3-5-11(22-2)6-4-10/h3-8H,1-2H3','InChIKey=QXRMJKXJDJZAIA-UHFFFAOYSA-N','COc1ccc(C(=O)C2=NS(=O)(=O)c3cc(C)c(Cl)cc3S2)cc1',NULL),
	(251829,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO3S2',351.8219,'3-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) phenyl ketone','AB1476DF5E9A55EC-FICuS-01-8C','AB1476DF5E9A55EC-FICTS-01-6B','AB1476DF5E9A55EC-uuuuu-01-3B','InChI=1S/C15H10ClNO3S2/c1-9-7-13-12(8-11(9)16)21-15(17-22(13,19)20)14(18)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=GJFBTZJQJXSNKB-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccccc1)=NS2(=O)=O',NULL),
	(251830,0,0,NULL,'Consistent with Molecular Formula','C15H9ClFNO3S2',369.8124,'3-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) 4-fluorophenyl ketone','B2A49A2F606B5D06-FICuS-01-5F','B2A49A2F606B5D06-FICTS-01-3E','B2A49A2F606B5D06-uuuuu-01-0E','InChI=1S/C15H9ClFNO3S2/c1-8-6-13-12(7-11(8)16)22-15(18-23(13,20)21)14(19)9-2-4-10(17)5-3-9/h2-7H,1H3','InChIKey=WSPJHIYUYPWFLW-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc(F)cc1)=NS2(=O)=O',NULL),
	(251831,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O5S2',396.8195,'3-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) 4-nitrophenyl ketone','A92FE4D6E6AEA2F3-FICuS-01-99','A92FE4D6E6AEA2F3-FICTS-01-78','A92FE4D6E6AEA2F3-uuuuu-01-48','InChI=1S/C15H9ClN2O5S2/c1-8-6-13-12(7-11(8)16)24-15(17-25(13,22)23)14(19)9-2-4-10(5-3-9)18(20)21/h2-7H,1H3','InChIKey=CYEAVXZNRBCNAN-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc([N+](=O)[O-])cc1)=NS2(=O)=O',NULL),
	(251832,0,0,NULL,'Consistent with Molecular Formula','C21H14ClNO3S2',427.9195,'biphenyl-4-yl 3-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) ketone','A6B06316ABA644D2-FICuS-01-58','A6B06316ABA644D2-FICTS-01-37','A6B06316ABA644D2-uuuuu-01-07','InChI=1S/C21H14ClNO3S2/c1-13-11-19-18(12-17(13)22)27-21(23-28(19,25)26)20(24)16-9-7-15(8-10-16)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=UWTGOZKPZHKMER-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc(-c3ccccc3)cc1)=NS2(=O)=O',NULL),
	(251833,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO3S2',386.267,'4-chlorophenyl 3-(6-chloro-8-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) ketone','EEDD8AE50FC959F7-FICuS-01-A9','EEDD8AE50FC959F7-FICTS-01-88','EEDD8AE50FC959F7-uuuuu-01-58','InChI=1S/C15H9Cl2NO3S2/c1-8-6-11(17)7-12-14(8)23(20,21)18-15(22-12)13(19)9-2-4-10(16)5-3-9/h2-7H,1H3','InChIKey=QFUINSQKTQHVMX-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)N=C(C(=O)c1ccc(Cl)cc1)S2',NULL),
	(251834,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3NO3S2',420.7121,'3-(6-chloro-8-methyl-1,1-dioxo-1,4,2-benzodithiazinyl) 3,4-dichlorophenyl ketone','E39BAEB1511189E2-FICuS-01-63','E39BAEB1511189E2-FICTS-01-42','E39BAEB1511189E2-uuuuu-01-12','InChI=1S/C15H8Cl3NO3S2/c1-7-4-9(16)6-12-14(7)24(21,22)19-15(23-12)13(20)8-2-3-10(17)11(18)5-8/h2-6H,1H3','InChIKey=HSOONQZGJBUERT-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)N=C(C(=O)c1ccc(Cl)c(Cl)c1)S2',NULL),
	(251835,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2NO3S2',372.2402,'4-chlorophenyl 3-(6-chloro-1,1-dioxo-1,4,2-benzodithiazinyl) ketone','4C1019BA0BFCE995-FICuS-01-73','4C1019BA0BFCE995-FICTS-01-52','4C1019BA0BFCE995-uuuuu-01-22','InChI=1S/C14H7Cl2NO3S2/c15-9-3-1-8(2-4-9)13(18)14-17-22(19,20)12-6-5-10(16)7-11(12)21-14/h1-7H','InChIKey=UIOWAMBHSUSHIQ-UHFFFAOYSA-N','O=C(C1=NS(=O)(=O)c2ccc(Cl)cc2S1)c1ccc(Cl)cc1',NULL),
	(251836,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl3NO3S2',406.6853,'3-(6-chloro-1,1-dioxo-1,4,2-benzodithiazinyl) 3,4-dichlorophenyl ketone','659C60198D608C5A-FICuS-01-51','659C60198D608C5A-FICTS-01-30','659C60198D608C5A-uuuuu-01-00','InChI=1S/C14H6Cl3NO3S2/c15-8-2-4-12-11(6-8)22-14(18-23(12,20)21)13(19)7-1-3-9(16)10(17)5-7/h1-6H','InChIKey=BLWVFDOGVHTGIX-UHFFFAOYSA-N','O=C(C1=NS(=O)(=O)c2ccc(Cl)cc2S1)c1ccc(Cl)c(Cl)c1',NULL),
	(251837,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN2O5S2',382.7927,'3-(6-chloro-1,1-dioxo-1,4,2-benzodithiazinyl) 3-nitrophenyl ketone','2391C16F03FE3FB4-FICuS-01-63','2391C16F03FE3FB4-FICTS-01-42','2391C16F03FE3FB4-uuuuu-01-12','InChI=1S/C14H7ClN2O5S2/c15-9-4-5-12-11(7-9)23-14(16-24(12,21)22)13(18)8-2-1-3-10(6-8)17(19)20/h1-7H','InChIKey=KGOOYPBXERVHKO-UHFFFAOYSA-N','O=C(C1=NS(=O)(=O)c2ccc(Cl)cc2S1)c1cccc([N+](=O)[O-])c1',NULL),
	(251838,0,0,NULL,'Consistent with Molecular Formula','C18H10ClNO3S2',387.8549,'3-(6-chloro-1,1-dioxo-1,4,2-benzodithiazinyl) 2-naphthyl ketone','F0040A80181ACB43-FICuS-01-41','F0040A80181ACB43-FICTS-01-20','F0040A80181ACB43-uuuuu-01-F0','InChI=1S/C18H10ClNO3S2/c19-14-7-8-16-15(10-14)24-18(20-25(16,22)23)17(21)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=SYLBPRPLMKKTLJ-UHFFFAOYSA-N','O=C(C1=NS(=O)(=O)c2ccc(Cl)cc2S1)c1ccc2ccccc2c1',NULL),
	(251839,1,0,NULL,'Consistent with Molecular Formula','C28H29FN4O4',504.5599,'8-{4-[6-(4-flurophenyl)-2-methyl-4-pyrimidinyloxy]butoxy}-7- methoxy-(11aS)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a ][1,4]diazepin-5-one','A9E7B32E2B55379C-FICuS-01-6D','A9E7B32E2B55379C-FICTS-01-4C','4172449F67EEC337-uuuuu-01-02','InChI=1S/C28H29FN4O4/c1-18-31-23(19-7-9-20(29)10-8-19)16-27(32-18)37-13-4-3-12-36-26-15-24-22(14-25(26)35-2)28(34)33-11-5-6-21(33)17-30-24/h7-10,14-17,21H,3-6,11-13H2,1-2H3/t21-/m0/s1','InChIKey=QNDFMXVSROYBJF-NRFANRHFSA-N','COc1cc2c(cc1OCCCCOc1cc(-c3ccc(F)cc3)nc(C)n1)N=CC1CCCN1C2=O','1'),
	(251840,2,0,NULL,'Consistent with Molecular Formula','C34H42N6O6',630.7424,'7-methoxy-8-[2-(4-{2-[7-methoxy-5-oxo-(11aS)-2,3,5,11a-tetra hydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yloxyl]ethyl} hexahydro-1-pyrazinyl)ethoxy]-(11aS)-2,3,5,11a-tetrahydro-1H -benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','FE2B637B45C0F35A-FICuS-01-73','FE2B637B45C0F35A-FICTS-01-52','8B3591AE89DA62E0-uuuuu-01-1B','InChI=1S/C34H42N6O6/c1-43-29-17-25-27(35-21-23-5-3-7-39(23)33(25)41)19-31(29)45-15-13-37-9-11-38(12-10-37)14-16-46-32-20-28-26(18-30(32)44-2)34(42)40-8-4-6-24(40)22-36-28/h17-24H,3-16H2,1-2H3/t23-,24-/m0/s1','InChIKey=QHWCTOMQZWBPJU-ZEQRLZLVSA-N','COc1cc2c(cc1OCCN1CCN(CCOc3cc4c(cc3OC)C(=O)N3CCCC3C=N4)CC1)N=CC1CCCN1C2=O','1'),
	(251841,2,0,NULL,'Consistent with Molecular Formula','C38H50N6O6',686.8496,'7-methoxy-8-[4-(4-{4-[7-methoxy-5-oxo-(11aS)-2,3,5,11a-tetra hydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yloxy]butyl}h exahydro-1-pyrazinyl)butoxy]-(11aS)-2,3,5,11a-tetrahydro-1H- benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','5E5C15DC701FDDAE-FICuS-01-92','5E5C15DC701FDDAE-FICTS-01-71','8D38247751639ABE-uuuuu-01-01','InChI=1S/C38H50N6O6/c1-47-33-21-29-31(39-25-27-9-7-13-43(27)37(29)45)23-35(33)49-19-5-3-11-41-15-17-42(18-16-41)12-4-6-20-50-36-24-32-30(22-34(36)48-2)38(46)44-14-8-10-28(44)26-40-32/h21-28H,3-20H2,1-2H3/t27-,28-/m0/s1','InChIKey=JBBSKQLFCJZMSB-NSOVKSMOSA-N','COc1cc2c(cc1OCCCCN1CCN(CCCCOc3cc4c(cc3OC)C(=O)N3CCCC3C=N4)CC1)N=CC1CCCN1C2=O','1'),
	(251842,0,0,NULL,'Consistent with Molecular Formula','C17H13F2N3O3',345.3048,'1,4-di-N-oxide-6,7-difluor-2-[N-(2-methyl)phenylcarboxamide- 3-methylquinoxaline','CC768A36237EDFEC-FICuS-01-8F','CC768A36237EDFEC-FICTS-01-6E','CC768A36237EDFEC-uuuuu-01-3E','InChI=1S/C17H13F2N3O3/c1-9-5-3-4-6-13(9)20-17(23)16-10(2)21(24)14-7-11(18)12(19)8-15(14)22(16)25/h3-8H,1-2H3,(H,20,23)','InChIKey=XOEJOILWYVOHOW-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1c(C)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(251843,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,'1,4-di-N-oxide-2-acetyl-3-[(4-chloro)-phenoxymethyl]quinoxaline.','4090DDD56D4A89FE-FICuS-01-80','4090DDD56D4A89FE-FICTS-01-5F','4090DDD56D4A89FE-uuuuu-01-2F','InChI=1S/C17H13ClN2O4/c1-11(21)17-16(10-24-13-8-6-12(18)7-9-13)19(22)14-4-2-3-5-15(14)20(17)23/h2-9H,10H2,1H3','InChIKey=PAOGIPBSEKMPMM-UHFFFAOYSA-N','CC(=O)c1c(COc2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251844,0,0,NULL,'Consistent with Molecular Formula','C16H11F2N3O3',331.278,'1,4-di-N-oxide-6,7-difluor-2-[phenylcarboxamide]-3-methylqui noxaline','986A87C60051566B-FICuS-01-40','986A87C60051566B-FICTS-01-1F','986A87C60051566B-uuuuu-01-EF','InChI=1S/C16H11F2N3O3/c1-9-15(16(22)19-10-5-3-2-4-6-10)21(24)14-8-12(18)11(17)7-13(14)20(9)23/h2-8H,1H3,(H,19,22)','InChIKey=JCNWRWZCBVTBOH-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccccc2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(251845,1,0,NULL,'Consistent with Molecular Formula','C30H31N5O5S',573.6654,'Dietil N-[4-[(3-phenyl-6,7-diaminoquinoxalin-2-yl)tio]benzoyl]-L-gl utamate','3631D75833055FAD-FICuS-01-47','3631D75833055FAD-FICTS-01-26','3631D75833055FAD-uuuuu-01-F6','InChI=1S/C30H31N5O5S/c1-3-39-25(36)15-14-23(30(38)40-4-2)33-28(37)19-10-12-21(13-11-19)41-29-26(18-8-6-5-7-9-18)35-27-22(32)16-20(31)17-24(27)34-29/h5-13,16-17,23H,3-4,14-15,31-32H2,1-2H3,(H,33,37)','InChIKey=NCCXZVMLVUPIDR-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Sc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(251846,1,0,NULL,'Consistent with Molecular Formula','C31H34N6O5',570.6468,'Diethyl N-[-[(3-phenyl-5,7-diaminoquinoxalin-2-yl)aminomethyl]benzoy l]-L-gluatamate','2890E60EA7BA8F0C-FICuS-01-76','2890E60EA7BA8F0C-FICTS-01-55','2890E60EA7BA8F0C-uuuuu-01-25','InChI=1S/C31H34N6O5/c1-3-41-26(38)15-14-24(31(40)42-4-2)36-30(39)21-12-10-19(11-13-21)18-34-29-27(20-8-6-5-7-9-20)37-28-23(33)16-22(32)17-25(28)35-29/h5-13,16-17,24H,3-4,14-15,18,32-33H2,1-2H3,(H,34,35)(H,36,39)','InChIKey=WIWJWAREKQVOIS-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(CNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(251847,1,0,NULL,'Consistent with Molecular Formula','C30H31N5O6',557.6048,'Diethyl N-[4-[(3-phenyl-5,7-diaminoquinoxalin-2-yl)hydroxy]benzoyl]- L-glutamate','EFCC1DBEB6175A06-FICuS-01-90','EFCC1DBEB6175A06-FICTS-01-6F','EFCC1DBEB6175A06-uuuuu-01-3F','InChI=1S/C30H31N5O6/c1-3-39-25(36)15-14-23(30(38)40-4-2)33-28(37)19-10-12-21(13-11-19)41-29-26(18-8-6-5-7-9-18)35-27-22(32)16-20(31)17-24(27)34-29/h5-13,16-17,23H,3-4,14-15,31-32H2,1-2H3,(H,33,37)','InChIKey=AZQUBUNEBSSGGC-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Oc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(251848,1,0,NULL,'Consistent with Molecular Formula','C30H32N6O5',556.62,'Diethyl N[4-[(3-phenyl-5,7-diaminoquinoxalin-2-yl)amino]benzoyl]-L-g lutamate','8D94DC9F676EDF21-FICuS-01-8B','8D94DC9F676EDF21-FICTS-01-6A','8D94DC9F676EDF21-uuuuu-01-3A','InChI=1S/C30H32N6O5/c1-3-40-25(37)15-14-23(30(39)41-4-2)35-29(38)19-10-12-21(13-11-19)33-28-26(18-8-6-5-7-9-18)36-27-22(32)16-20(31)17-24(27)34-28/h5-13,16-17,23H,3-4,14-15,31-32H2,1-2H3,(H,33,34)(H,35,38)','InChIKey=VMTODJCTVNGYMG-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)c1ccc(Nc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1)C(=O)OCC','1'),
	(251849,1,0,NULL,'Consistent with Molecular Formula','C30H27F3N4O3',548.5635,'Propyl N-[4-(3-phenyl-7-trifluoromethylquinoxalin-2-yl)aminobenzoyl ]-N\'-morpholine-2-caroxylate','FE2325758562F0DC-FICuS-01-5C','FE2325758562F0DC-FICTS-01-3B','FE2325758562F0DC-uuuuu-01-0B','InChI=1S/C30H27F3N4O3/c1-2-17-40-29(39)25-9-6-16-37(25)28(38)20-10-13-22(14-11-20)34-27-26(19-7-4-3-5-8-19)35-23-15-12-21(30(31,32)33)18-24(23)36-27/h3-5,7-8,10-15,18,25H,2,6,9,16-17H2,1H3,(H,34,36)','InChIKey=GILLGAUDBBHYCI-UHFFFAOYSA-N','CCCOC(=O)C1CCCN1C(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1','1'),
	(251850,1,0,NULL,'Consistent with Molecular Formula','C24H23F3N4O3',472.4659,'Propyl N-[4-(6-trifluoromethylquinoxalin-2-yl)aminobenzoyl]-N\'-pirr olidine-2-carboxilate','ACA31D74CE503011-FICuS-01-51','ACA31D74CE503011-FICTS-01-30','ACA31D74CE503011-uuuuu-01-00','InChI=1S/C24H23F3N4O3/c1-2-12-34-23(33)20-4-3-11-31(20)22(32)15-5-8-17(9-6-15)29-21-14-28-19-13-16(24(25,26)27)7-10-18(19)30-21/h5-10,13-14,20H,2-4,11-12H2,1H3,(H,29,30)','InChIKey=AFUGBVFWAVJSNZ-UHFFFAOYSA-N','CCCOC(=O)C1CCCN1C(=O)c1ccc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc1','1'),
	(251851,15,0,NULL,'Consistent with Molecular Formula','C77H122N20O20S2',1712.0528,NULL,'51FB100AC3D06B64-FICuS-01-53','51FB100AC3D06B64-FICTS-01-32','51FB100AC3D06B64-uuuuu-01-02','InChI=1S/C77H122N20O20S2/c1-7-43(4)62(74(114)92-53(36-42(2)3)64(104)84-39-60(101)86-49(25-15-17-33-79)66(106)88-52(29-31-61(102)103)69(109)94-57(41-119)76(116)117)95-70(110)55(38-47-22-12-9-13-23-47)91-73(113)58-27-19-35-97(58)75(115)63(44(5)98)96-71(111)','InChIKey=YZNSUCLMYIBUFN-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)C1CCCN1C(=O)C(NC(=O)C(Cc1ccccc1)NC(=O)C(CCCNC(=N)N)NC(=O)C(CCC(N)=O)NC(=O)C(CS)NC(=O)C(CCCCN)NC(C)=O)C(C)O)C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CCCCN)C(=O)NC(CCC(=O)O)C(=O)NC(CS)C(=O)O','1'),
	(251852,12,0,NULL,'Consistent with Molecular Formula','C70H102N16O21S2',1567.7904,NULL,'86F3A893F1743D24-FICuS-01-52','86F3A893F1743D24-FICTS-01-31','86F3A893F1743D24-uuuuu-01-01','InChI=1S/C70H102N16O21S2/c1-36(2)26-46(63(99)77-45(21-23-58(93)94)62(98)85-53(35-109)70(106)107)76-56(90)32-74-59(95)49(29-40-31-73-42-17-10-9-16-41(40)42)81-64(100)47(27-37(3)4)79-66(102)50(30-55(72)89)82-68(104)54-19-13-25-86(54)69(105)51(33-87)83-65(10','InChIKey=LNSHYLDLRFLQAZ-UHFFFAOYSA-N','CC(=O)NC(CCCCN)C(=O)NC(CS)C(=O)NC(CCC(=O)O)C(=O)NC(Cc1ccccc1)C(=O)NC(CO)C(=O)N1CCCC1C(=O)NC(CC(N)=O)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NCC(=O)NC(CC(C)C)C(=O)NC(CCC(=O)O)C(=O)NC(CS)C(=O)O','1'),
	(251853,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,'2-benzyl-1H-naphth[2,3-d]imidazole-4,9-dione','4A4BE866316A4108-FICuS-01-43','4A4BE866316A4108-FICTS-01-22','4A4BE866316A4108-uuuuu-01-F2','InChI=1S/C18H12N2O2/c21-17-12-8-4-5-9-13(12)18(22)16-15(17)19-14(20-16)10-11-6-2-1-3-7-11/h1-9H,10H2,(H,19,20)','InChIKey=NHMOLRBDNIKQLN-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2[nH]c(Cc3ccccc3)nc21',NULL),
	(251854,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2',292.7671,'2-(3-chloro-benzyl)-1H-naphth[2,3-d]imidazole','530F474030979F9E-FICuS-01-44','530F474030979F9E-FICTS-01-23','530F474030979F9E-uuuuu-01-F3','InChI=1S/C18H13ClN2/c19-15-7-3-4-12(8-15)9-18-20-16-10-13-5-1-2-6-14(13)11-17(16)21-18/h1-8,10-11H,9H2,(H,20,21)','InChIKey=LPFDGSJAIDUJAA-UHFFFAOYSA-N','Clc1cccc(Cc2nc3cc4ccccc4cc3[nH]2)c1',NULL),
	(251855,0,0,NULL,'Consistent with Molecular Formula','C13H9N5S3',331.4276,'2,4-Dithioxopyrazolo[3,4-d]pyrimidin-5-methylene(2-benzothia zole)','6E4D3D38F4674EB5-FICuS-01-73','67BD7F624F736A0B-FICTS-01-4B','6E4D3D38F4674EB5-uuuuu-01-22','InChI=1S/C13H9N5S3/c19-12-10-7(17-18-11(10)15-13(20)16-12)5-9-14-6-3-1-2-4-8(6)21-9/h1-4H,5H2,(H3,15,16,17,18,19,20)','InChIKey=CSNZAMUSVNKMQY-UHFFFAOYSA-N','S=c1[nH]c(=S)c2c(Cc3nc4ccccc4s3)n[nH]c2[nH]1',NULL),
	(251856,0,0,NULL,'Consistent with Molecular Formula','C9H7N5S',217.2478,'2-(4-Aminophenyl)triazolo[3,4-b]thiadiazole','1BE31ADFD047362B-FICuS-01-6A','1BE31ADFD047362B-FICTS-01-49','1BE31ADFD047362B-uuuuu-01-19','InChI=1S/C9H7N5S/c10-7-3-1-6(2-4-7)8-13-14-5-11-12-9(14)15-8/h1-5H,10H2','InChIKey=CCDGNLHIXCYUNA-UHFFFAOYSA-N','Nc1ccc(-c2nn3cnnc3s2)cc1',NULL),
	(251857,0,0,NULL,'Consistent with Molecular Formula','C7H6N6S2',238.2846,'2-(2-Aminothiazol)methylene triazolo[3,4-b]thiadiazole','2EEEAAE633884382-FICuS-01-6C','2EEEAAE633884382-FICTS-01-4B','2EEEAAE633884382-uuuuu-01-1B','InChI=1S/C7H6N6S2/c8-6-10-4(2-14-6)1-5-12-13-3-9-11-7(13)15-5/h2-3H,1H2,(H2,8,10)','InChIKey=YDSYZBGZGUUTIG-UHFFFAOYSA-N','Nc1nc(Cc2nn3cnnc3s2)cs1',NULL),
	(251858,0,0,NULL,'Consistent with Molecular Formula','C9H6N8S3',322.38,'2,4-Dithioxopyrazolo[3,4-d]pyrimidin-5-methylene{2-triazolo[ 3,4-b]thiadiazole}','E6B37D453C5EB338-FICuS-01-6B','1AF27577874AD928-FICTS-01-35','E6B37D453C5EB338-uuuuu-01-1A','InChI=1S/C9H6N8S3/c18-7-5-3(13-14-6(5)11-8(19)12-7)1-4-16-17-2-10-15-9(17)20-4/h2H,1H2,(H3,11,12,13,14,18,19)','InChIKey=MLLKIEAUDVUXPJ-UHFFFAOYSA-N','S=c1[nH]c(=S)c2c(Cc3nn4cnnc4s3)n[nH]c2[nH]1',NULL),
	(251859,0,0,NULL,'Consistent with Molecular Formula','C14H12N6S2',328.409,'2-(2-Aminothiazolo)-4-methylene-5-benzyl triazolo[3,4-b]thiadiazole','6A28595A4DC6EF69-FICuS-01-77','6A28595A4DC6EF69-FICTS-01-56','6A28595A4DC6EF69-uuuuu-01-26','InChI=1S/C14H12N6S2/c15-13-16-10(8-21-13)7-12-19-20-11(17-18-14(20)22-12)6-9-4-2-1-3-5-9/h1-5,8H,6-7H2,(H2,15,16)','InChIKey=IRFBOGKZFHTGPZ-UHFFFAOYSA-N','Nc1nc(Cc2nn3c(Cc4ccccc4)nnc3s2)cs1',NULL),
	(251860,0,0,NULL,'Consistent with Molecular Formula','C16H13N5S',307.3722,'2-(4-Aminophenyl)-5-benzyl triazolo[3,4-b]thiadiazole','6D8866DB462C7D3B-FICuS-01-72','6D8866DB462C7D3B-FICTS-01-51','6D8866DB462C7D3B-uuuuu-01-21','InChI=1S/C16H13N5S/c17-13-8-6-12(7-9-13)15-20-21-14(18-19-16(21)22-15)10-11-4-2-1-3-5-11/h1-9H,10,17H2','InChIKey=LYJRXPVYZLZUSN-UHFFFAOYSA-N','Nc1ccc(-c2nn3c(Cc4ccccc4)nnc3s2)cc1',NULL),
	(251861,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O2S',224.2368,'4-Hydrazino-5-methyl thieno[2,3-d]pyrimidin-6-carboxylic acid','8DA66CEE078B0C23-FICuS-01-76','8DA66CEE078B0C23-FICTS-01-55','8DA66CEE078B0C23-uuuuu-01-25','InChI=1S/C8H8N4O2S/c1-3-4-6(12-9)10-2-11-7(4)15-5(3)8(13)14/h2H,9H2,1H3,(H,13,14)(H,10,11,12)','InChIKey=VVLHGUMLEPEMLA-UHFFFAOYSA-N','Cc1c(C(=O)O)sc2ncnc(NN)c12',NULL),
	(251862,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O2S',248.2588,'3,9-Dimethyl thieno[2,3-d]pyrimido[4,3-c]triazol-8-carboxylic acid','7FD310009912B85A-FICuS-01-41','7FD310009912B85A-FICTS-01-20','7FD310009912B85A-uuuuu-01-F0','InChI=1S/C10H8N4O2S/c1-4-6-8-13-12-5(2)14(8)3-11-9(6)17-7(4)10(15)16/h3H,1-2H3,(H,15,16)','InChIKey=VROWTSTVCIHNJY-UHFFFAOYSA-N','Cc1c(C(=O)O)sc2ncn3c(C)nnc3c12',NULL),
	(251863,0,0,NULL,'Consistent with Molecular Formula','C10H9N3S3',267.3812,'4-Amino-8-thioxopyrimido[3,4-b]trimethylene[c]thiopyran-2-th iol','1469DF177F837AE8-FICuS-01-6A','1469DF177F837AE8-FICTS-01-49','1469DF177F837AE8-uuuuu-01-19','InChI=1S/C10H9N3S3/c11-7-6-4-2-1-3-5(4)9(14)16-8(6)13-10(15)12-7/h1-3H2,(H3,11,12,13,15)','InChIKey=DEMUSKCNUIEZTR-UHFFFAOYSA-N','Nc1nc(S)nc2sc(=S)c3c(c12)CCC3',NULL),
	(251864,0,0,NULL,'Consistent with Molecular Formula','C10H9N3OS2',251.3206,'4-Amino-2-hydroxy-8-thioxopyrimido[3,4-b]trimethylene[c]thio pyrane','CACC493BBD7BEF60-FICuS-01-A3','CACC493BBD7BEF60-FICTS-01-82','CACC493BBD7BEF60-uuuuu-01-52','InChI=1S/C10H9N3OS2/c11-7-6-4-2-1-3-5(4)9(15)16-8(6)13-10(14)12-7/h1-3H2,(H3,11,12,13,14)','InChIKey=GJHNBWQHFBPKPI-UHFFFAOYSA-N','Nc1nc(O)nc2sc(=S)c3c(c12)CCC3',NULL),
	(251865,0,0,NULL,'Consistent with Molecular Formula','C10H10N4S2',250.3358,'2,4-Diamino-8-thioxopyrimido[3,4-b]trimethylene[c]thiopyrane','8E4DC3B82C72C212-FICuS-01-62','8E4DC3B82C72C212-FICTS-01-41','8E4DC3B82C72C212-uuuuu-01-11','InChI=1S/C10H10N4S2/c11-7-6-4-2-1-3-5(4)9(15)16-8(6)14-10(12)13-7/h1-3H2,(H4,11,12,13,14)','InChIKey=JAOOXAYSZGQHJM-UHFFFAOYSA-N','Nc1nc(N)c2c3c(c(=S)sc2n1)CCC3',NULL),
	(251866,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O2',302.7195,'4-Amino-1-(p-chlorophenyl)-3-methylpyrrolo[2,3-d]pyrimidin-2 -carboxylic acid','DEC720557D347F10-FICuS-01-56','DEC720557D347F10-FICTS-01-35','DEC720557D347F10-uuuuu-01-05','InChI=1S/C14H11ClN4O2/c1-7-10-12(16)17-6-18-13(10)19(11(7)14(20)21)9-4-2-8(15)3-5-9/h2-6H,1H3,(H,20,21)(H2,16,17,18)','InChIKey=MSAMCYFETBNRGS-UHFFFAOYSA-N','Cc1c(C(=O)O)n(-c2ccc(Cl)cc2)c2ncnc(N)c12',NULL),
	(251867,0,0,NULL,'Consistent with Molecular Formula','C11H11N3S2',249.348,'4-Amino-9-thioxopyrimido[3,4-b]benzo[c]thiopyran-5,6,7,8-tet rahydro','58A9B04869472927-FICuS-01-3A','58A9B04869472927-FICTS-01-19','58A9B04869472927-uuuuu-01-E9','InChI=1S/C11H11N3S2/c12-9-8-6-3-1-2-4-7(6)11(15)16-10(8)14-5-13-9/h5H,1-4H2,(H2,12,13,14)','InChIKey=ZVGJZXCDYRWPOB-UHFFFAOYSA-N','Nc1ncnc2sc(=S)c3c(c12)CCCC3',NULL),
	(251868,0,0,NULL,'Consistent with Molecular Formula','C12H9N5S2',287.3566,'5-(3-indole)methylene triazolo[3,4-b]thiadiazol-2-thiol','7A5BCAE619590587-FICuS-01-61','FA33C4C07FC69E80-FICTS-01-59','7A5BCAE619590587-uuuuu-01-10','InChI=1S/C12H9N5S2/c18-12-16-17-10(14-15-11(17)19-12)5-7-6-13-9-4-2-1-3-8(7)9/h1-4,6,13H,5H2,(H,16,18)','InChIKey=LGHOSNMVRITHPJ-UHFFFAOYSA-N','Sc1nn2c(Cc3c[nH]c4ccccc34)nnc2s1',NULL),
	(251869,0,0,NULL,'Consistent with Molecular Formula','C11H12IN5',341.1538,'iodide\n2,7-Dimethyl-10H-1,8,9,10a-tetraaza-4a-azonia-anthracene','6B9D1AAE06D0737D-FICuS-01-73','6B9D1AAE06D0737D-FICTS-01-52','534C1B030BB81F25-uuuuu-01-F5','InChI=1S/C11H12N5.HI/c1-8-3-5-15-7-16-6-4-9(2)13-11(16)14-10(15)12-8;/h3-6H,7H2,1-2H3;1H/q+1;/p-1','InChIKey=MFNSBVOPHJBTJB-UHFFFAOYSA-M','CC1=NC2=Nc3nc(C)cc[n+]3CN2C=C1.[I-]',NULL),
	(251870,0,0,NULL,'Consistent with Molecular Formula','C15H8F2IN3S2',459.2696,'iodide\n2,8-Difluoro-5H-10,12-dithia-5a,11-diaza-4b-azonia-indeno[2, 1-b]fluorene','658BC21C30C72FAA-FICuS-01-6C','658BC21C30C72FAA-FICTS-01-4B','5D5AC3B13DAF43F2-uuuuu-01-2B','InChI=1S/C15H8F2N3S2.HI/c16-8-1-3-10-12(5-8)21-14-18-15-20(7-19(10)14)11-4-2-9(17)6-13(11)22-15;/h1-6H,7H2;1H/q+1;/p-1','InChIKey=HHTXITIKGUSMPZ-UHFFFAOYSA-M','Fc1ccc2c(c1)SC1=Nc3sc4cc(F)ccc4[n+]3CN12.[I-]',NULL),
	(251871,0,0,NULL,'Consistent with Molecular Formula','C17H14IN3S2',451.3422,'iodide\n2,8-Dimethyl-5H-10,12-dithia-5a,11-diaza-4b-azonia-indeno[2, 1-b]fluorene','650A0530BDEC1D89-FICuS-01-5F','650A0530BDEC1D89-FICTS-01-3E','5DDB049DB08471D1-uuuuu-01-11','InChI=1S/C17H14N3S2.HI/c1-10-3-5-12-14(7-10)21-16-18-17-20(9-19(12)16)13-6-4-11(2)8-15(13)22-17;/h3-8H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=LVWFFGWGFUQATF-UHFFFAOYSA-M','Cc1ccc2c(c1)SC1=Nc3sc4cc(C)ccc4[n+]3CN12.[I-]',NULL),
	(251872,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O2S2',459.5396,NULL,'7F3ABDDB4214B0CD-FICuS-01-88','7F3ABDDB4214B0CD-FICTS-01-67','7F3ABDDB4214B0CD-uuuuu-01-37','InChI=1S/C23H17N5O2S2/c1-29-13-8-10-19-18(11-13)25-23(32-19)28-21(15-5-3-4-6-16(15)27-28)26-22-24-17-9-7-14(30-2)12-20(17)31-22/h3-12H,1-2H3,(H,24,26)','InChIKey=AOPSTCAUDQDJPL-UHFFFAOYSA-N','COc1ccc2sc(-n3nc4ccccc4c3Nc3nc4ccc(OC)cc4s3)nc2c1',NULL),
	(251873,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S2',446.5382,'N,N\'-(3,3\'-Dithiodibenzoyl)-bis(b-alaninamide)','E7C81ED2E468D499-FICuS-01-7B','E7C81ED2E468D499-FICTS-01-5A','E7C81ED2E468D499-uuuuu-01-2A','InChI=1S/C20H22N4O4S2/c21-17(25)7-9-23-19(27)13-3-1-5-15(11-13)29-30-16-6-2-4-14(12-16)20(28)24-10-8-18(22)26/h1-6,11-12H,7-10H2,(H2,21,25)(H2,22,26)(H,23,27)(H,24,28)','InChIKey=BREJUMHCXJAGDE-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cccc(SSc2cccc(C(=O)NCCC(N)=O)c2)c1',NULL),
	(251874,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,'N-[3-(2,2-Dimethylpropionylthio)benzoyl]-b-alaninamide','90C9261CECCFB414-FICuS-01-74','90C9261CECCFB414-FICTS-01-53','90C9261CECCFB414-uuuuu-01-23','InChI=1S/C15H20N2O3S/c1-15(2,3)14(20)21-11-6-4-5-10(9-11)13(19)17-8-7-12(16)18/h4-6,9H,7-8H2,1-3H3,(H2,16,18)(H,17,19)','InChIKey=PWENIVXKXFBEPD-UHFFFAOYSA-N','CC(C)(C)C(=O)Sc1cccc(C(=O)NCCC(N)=O)c1',NULL),
	(251875,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3S',365.8337,'N-[3-(nicotinylthio)benzoyl]-b-alaninamide hydrochloride','1EA7925BAE86004F-FICuS-01-65','1EA7925BAE86004F-FICTS-01-44','1E5B35BE910BD901-uuuuu-01-0C','InChI=1S/C16H15N3O3S.ClH/c17-14(20)6-8-19-15(21)11-3-1-5-13(9-11)23-16(22)12-4-2-7-18-10-12;/h1-5,7,9-10H,6,8H2,(H2,17,20)(H,19,21);1H','InChIKey=NQTKQMFDKWBCRH-UHFFFAOYSA-N','Cl.NC(=O)CCNC(=O)c1cccc(SC(=O)c2cccnc2)c1',NULL),
	(251876,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3S',365.8337,'N-[2-(nicotinylthio)benzoyl]-b-alaninamide hydrochloride','636679C2684C1DDE-FICuS-01-64','636679C2684C1DDE-FICTS-01-43','639ADE2757C1C490-uuuuu-01-0B','InChI=1S/C16H15N3O3S.ClH/c17-14(20)7-9-19-15(21)12-5-1-2-6-13(12)23-16(22)11-4-3-8-18-10-11;/h1-6,8,10H,7,9H2,(H2,17,20)(H,19,21);1H','InChIKey=UXUMCRHVVNIUPJ-UHFFFAOYSA-N','Cl.NC(=O)CCNC(=O)c1ccccc1SC(=O)c1cccnc1',NULL),
	(251877,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,'N-[2-(3-Methylbenzoylthio)benzoyl]-b-alaninamide','9790F34B22E7028C-FICuS-01-4C','9790F34B22E7028C-FICTS-01-2B','9790F34B22E7028C-uuuuu-01-FB','InChI=1S/C18H18N2O3S/c1-12-5-4-6-13(11-12)18(23)24-15-8-3-2-7-14(15)17(22)20-10-9-16(19)21/h2-8,11H,9-10H2,1H3,(H2,19,21)(H,20,22)','InChIKey=NGXWJNKKXYFUGB-UHFFFAOYSA-N','Cc1cccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c1',NULL),
	(251878,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,'N-[2-(4-Methylbenzoylthio)benzoyl]-b-alaninamide','9A536D79306C296F-FICuS-01-56','9A536D79306C296F-FICTS-01-35','9A536D79306C296F-uuuuu-01-05','InChI=1S/C18H18N2O3S/c1-12-6-8-13(9-7-12)18(23)24-15-5-3-2-4-14(15)17(22)20-11-10-16(19)21/h2-9H,10-11H2,1H3,(H2,19,21)(H,20,22)','InChIKey=XIVGQLRLQHKAHB-UHFFFAOYSA-N','Cc1ccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc1',NULL),
	(251879,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,'N-[2-(2-Methylbenzoylthio)benzoyl]-b-alaninamide','427C4D70B9C89E3F-FICuS-01-73','427C4D70B9C89E3F-FICTS-01-52','427C4D70B9C89E3F-uuuuu-01-22','InChI=1S/C18H18N2O3S/c1-12-6-2-3-7-13(12)18(23)24-15-9-5-4-8-14(15)17(22)20-11-10-16(19)21/h2-9H,10-11H2,1H3,(H2,19,21)(H,20,22)','InChIKey=FKKNYDRLGRHITB-UHFFFAOYSA-N','Cc1ccccc1C(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(251880,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3S',384.4922,'N-[2-(4-tert-Butylbenzoylthio)benzoyl]-b-alaninamide','94DD76B1A84946AD-FICuS-01-71','94DD76B1A84946AD-FICTS-01-50','94DD76B1A84946AD-uuuuu-01-20','InChI=1S/C21H24N2O3S/c1-21(2,3)15-10-8-14(9-11-15)20(26)27-17-7-5-4-6-16(17)19(25)23-13-12-18(22)24/h4-11H,12-13H2,1-3H3,(H2,22,24)(H,23,25)','InChIKey=VRWJRMQIYLHXCJ-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc1',NULL),
	(251881,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3S',370.4654,'N-[2-(2,4,6-Trimethylbenzoylthio)benzoyl]-b-alaninamide','C3FFE86F9CC6603C-FICuS-01-93','C3FFE86F9CC6603C-FICTS-01-72','C3FFE86F9CC6603C-uuuuu-01-42','InChI=1S/C20H22N2O3S/c1-12-10-13(2)18(14(3)11-12)20(25)26-16-7-5-4-6-15(16)19(24)22-9-8-17(21)23/h4-7,10-11H,8-9H2,1-3H3,(H2,21,23)(H,22,24)','InChIKey=WVFCSGAZTJXMHH-UHFFFAOYSA-N','Cc1cc(C)c(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c(C)c1',NULL),
	(251882,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,'N-[4-Chloro-2-(phenylacetylthio)benzoyl]-b-alaninamide','7F46F8382EBEA8EE-FICuS-01-98','7F46F8382EBEA8EE-FICTS-01-77','7F46F8382EBEA8EE-uuuuu-01-47','InChI=1S/C18H17ClN2O3S/c19-13-6-7-14(18(24)21-9-8-16(20)22)15(11-13)25-17(23)10-12-4-2-1-3-5-12/h1-7,11H,8-10H2,(H2,20,22)(H,21,24)','InChIKey=GFBFQYYLERUHLM-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(Cl)cc1SC(=O)Cc1ccccc1',NULL),
	(251883,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O3S',400.2788,'N-[4-Chloro-2-(nicotinylthio)benzoyl]-b-alaninamide hydrochloride','DC7C7F6ADC4D7598-FICuS-01-98','DC7C7F6ADC4D7598-FICTS-01-77','DC80D88FE3C0ACD6-uuuuu-01-48','InChI=1S/C16H14ClN3O3S.ClH/c17-11-3-4-12(15(22)20-7-5-14(18)21)13(8-11)24-16(23)10-2-1-6-19-9-10;/h1-4,6,8-9H,5,7H2,(H2,18,21)(H,20,22);1H','InChIKey=CGASZBMMTWIHCW-UHFFFAOYSA-N','Cl.NC(=O)CCNC(=O)c1ccc(Cl)cc1SC(=O)c1cccnc1',NULL),
	(251884,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2S',258.7221,'N-(4-Chloro-2-Mercaptobenzoyl)-b-alaninamide','4B8890F9F56A6615-FICuS-01-59','4B8890F9F56A6615-FICTS-01-38','4B8890F9F56A6615-uuuuu-01-08','InChI=1S/C10H11ClN2O2S/c11-6-1-2-7(8(16)5-6)10(15)13-4-3-9(12)14/h1-2,5,16H,3-4H2,(H2,12,14)(H,13,15)','InChIKey=UTRLGAWQCJAYLL-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(Cl)cc1S',NULL),
	(251885,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N4O4S2',515.4284,'N,N\'-(4,4\'-dichloro-2,2\'-Dithiodibenzoyl)-bis(b-alaninamide)','83ABFB362F18D13F-FICuS-01-75','83ABFB362F18D13F-FICTS-01-54','83ABFB362F18D13F-uuuuu-01-24','InChI=1S/C20H20Cl2N4O4S2/c21-11-1-3-13(19(29)25-7-5-17(23)27)15(9-11)31-32-16-10-12(22)2-4-14(16)20(30)26-8-6-18(24)28/h1-4,9-10H,5-8H2,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=SVFURDRDIMKZEF-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(Cl)cc1SSc1cc(Cl)ccc1C(=O)NCCC(N)=O',NULL),
	(251886,0,0,NULL,'Consistent with Molecular Formula','C11H13NO3S',239.2886,'N-(2-Mercaptobenzoyl)-b-alanine methyl ester','40CC7BDEBBD14DDD-FICuS-01-AC','40CC7BDEBBD14DDD-FICTS-01-8B','40CC7BDEBBD14DDD-uuuuu-01-5B','InChI=1S/C11H13NO3S/c1-15-10(13)6-7-12-11(14)8-4-2-3-5-9(8)16/h2-5,16H,6-7H2,1H3,(H,12,14)','InChIKey=FGOMGUDFRABOMN-UHFFFAOYSA-N','COC(=O)CCNC(=O)c1ccccc1S',NULL),
	(251887,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S2',476.5614,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(b-alanine methyl ester)','C25663891C46EC1F-FICuS-01-5E','C25663891C46EC1F-FICTS-01-3D','C25663891C46EC1F-uuuuu-01-0D','InChI=1S/C22H24N2O6S2/c1-29-19(25)11-13-23-21(27)15-7-3-5-9-17(15)31-32-18-10-6-4-8-16(18)22(28)24-14-12-20(26)30-2/h3-10H,11-14H2,1-2H3,(H,23,27)(H,24,28)','InChIKey=FYPWHEUOWUVOTL-UHFFFAOYSA-N','COC(=O)CCNC(=O)c1ccccc1SSc1ccccc1C(=O)NCCC(=O)OC',NULL),
	(251888,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,'N-(2-Mercaptobenzoyl)-D-alaninamide','96A67D2A75E92CE8-FICuS-01-77','96A67D2A75E92CE8-FICTS-01-56','5CF939959285DF78-uuuuu-01-18','InChI=1S/C10H12N2O2S/c1-6(9(11)13)12-10(14)7-4-2-3-5-8(7)15/h2-6,15H,1H3,(H2,11,13)(H,12,14)/t6-/m1/s1','InChIKey=ZBASXCRSAAVKFK-ZCFIWIBFSA-N','CC(NC(=O)c1ccccc1S)C(N)=O','1'),
	(251889,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S2',446.5382,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(D-alaninamide)','B11A4D2D626EE294-FICuS-01-61','B11A4D2D626EE294-FICTS-01-40','6A3731B9DD72BEC8-uuuuu-01-29','InChI=1S/C20H22N4O4S2/c1-11(17(21)25)23-19(27)13-7-3-5-9-15(13)29-30-16-10-6-4-8-14(16)20(28)24-12(2)18(22)26/h3-12H,1-2H3,(H2,21,25)(H2,22,26)(H,23,27)(H,24,28)/t11-,12-/m1/s1','InChIKey=APQLGDHAFJZRJT-VXGBXAGGSA-N','CC(NC(=O)c1ccccc1SSc1ccccc1C(=O)NC(C)C(N)=O)C(N)=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(251890,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S2',446.5382,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(L-alaninamide)','86279380225AE8D8-FICuS-01-45','86279380225AE8D8-FICTS-01-24','6A3731B9DD72BEC8-uuuuu-01-29','InChI=1S/C20H22N4O4S2/c1-11(17(21)25)23-19(27)13-7-3-5-9-15(13)29-30-16-10-6-4-8-14(16)20(28)24-12(2)18(22)26/h3-12H,1-2H3,(H2,21,25)(H2,22,26)(H,23,27)(H,24,28)/t11-,12-/m0/s1','InChIKey=APQLGDHAFJZRJT-RYUDHWBXSA-N','CC(NC(=O)c1ccccc1SSc1ccccc1C(=O)NC(C)C(N)=O)C(N)=O','1'),
	(251891,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,'N-[2-(benzoylthio)benzoyl]-b-alaninamide','C1B79B703D235248-FICuS-01-45','C1B79B703D235248-FICTS-01-24','C1B79B703D235248-uuuuu-01-F4','InChI=1S/C17H16N2O3S/c18-15(20)10-11-19-16(21)13-8-4-5-9-14(13)23-17(22)12-6-2-1-3-7-12/h1-9H,10-11H2,(H2,18,20)(H,19,21)','InChIKey=STGHMNOLXUJVHQ-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1ccccc1',NULL),
	(251892,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,'N-[2-(2-methoxybenzoylthio)benzoyl]-b-alaninamide','1246445CADD5A175-FICuS-01-50','1246445CADD5A175-FICTS-01-2F','1246445CADD5A175-uuuuu-01-FF','InChI=1S/C18H18N2O4S/c1-24-14-8-4-2-6-12(14)18(23)25-15-9-5-3-7-13(15)17(22)20-11-10-16(19)21/h2-9H,10-11H2,1H3,(H2,19,21)(H,20,22)','InChIKey=CSCLYSSPNDYIGP-UHFFFAOYSA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(251893,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'N-[2-(3,4,5-Trimethoxybenzoylthio)benzoyl]-b-alaninamide','FA8E0DE84341C64D-FICuS-01-79','FA8E0DE84341C64D-FICTS-01-58','FA8E0DE84341C64D-uuuuu-01-28','InChI=1S/C20H22N2O6S/c1-26-14-10-12(11-15(27-2)18(14)28-3)20(25)29-16-7-5-4-6-13(16)19(24)22-9-8-17(21)23/h4-7,10-11H,8-9H2,1-3H3,(H2,21,23)(H,22,24)','InChIKey=YTZSUMRZZYVCFU-UHFFFAOYSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc(OC)c1OC',NULL),
	(251894,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'N-[2-(3,4-Dimethoxybenzoylthio)benzoyl]-b-alaninamide','A2AE75D0EA8B8BDA-FICuS-01-9F','A2AE75D0EA8B8BDA-FICTS-01-7E','A2AE75D0EA8B8BDA-uuuuu-01-4E','InChI=1S/C19H20N2O5S/c1-25-14-8-7-12(11-15(14)26-2)19(24)27-16-6-4-3-5-13(16)18(23)21-10-9-17(20)22/h3-8,11H,9-10H2,1-2H3,(H2,20,22)(H,21,23)','InChIKey=XMQUQRNQFXHQLN-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc1OC',NULL),
	(251895,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'N-[2-(3,5-Dimethoxybenzoylthio)benzoyl]-b-alaninamide','0B416BCFFBBBD312-FICuS-01-85','0B416BCFFBBBD312-FICTS-01-64','0B416BCFFBBBD312-uuuuu-01-34','InChI=1S/C19H20N2O5S/c1-25-13-9-12(10-14(11-13)26-2)19(24)27-16-6-4-3-5-15(16)18(23)21-8-7-17(20)22/h3-6,9-11H,7-8H2,1-2H3,(H2,20,22)(H,21,23)','InChIKey=JBSYIZSUNWUXPV-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c1',NULL),
	(251896,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,'N-[2-(4-Methoxybenzoylthio)benzoyl]-b-alaninamide','FFB2F7808040F2F0-FICuS-01-66','FFB2F7808040F2F0-FICTS-01-45','FFB2F7808040F2F0-uuuuu-01-15','InChI=1S/C18H18N2O4S/c1-24-13-8-6-12(7-9-13)18(23)25-15-5-3-2-4-14(15)17(22)20-11-10-16(19)21/h2-9H,10-11H2,1H3,(H2,19,21)(H,20,22)','InChIKey=MEOMUHPXMNIITM-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc1',NULL),
	(251897,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,'N-[2-(3-Methoxybenzoylthio)benzoyl]-b-alaninamide','9AF08E038FDE9B20-FICuS-01-7B','9AF08E038FDE9B20-FICTS-01-5A','9AF08E038FDE9B20-uuuuu-01-2A','InChI=1S/C18H18N2O4S/c1-24-13-6-4-5-12(11-13)18(23)25-15-8-3-2-7-14(15)17(22)20-10-9-16(19)21/h2-8,11H,9-10H2,1H3,(H2,19,21)(H,20,22)','InChIKey=HJTZKGKEWZQZJU-UHFFFAOYSA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c1',NULL),
	(251898,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,'N-(3-Mercaptobenzoyl)-b-alaninamide','2839A8EBF094EC04-FICuS-01-6C','2839A8EBF094EC04-FICTS-01-4B','2839A8EBF094EC04-uuuuu-01-1B','InChI=1S/C10H12N2O2S/c11-9(13)4-5-12-10(14)7-2-1-3-8(15)6-7/h1-3,6,15H,4-5H2,(H2,11,13)(H,12,14)','InChIKey=CIAFYHSBGJVQGI-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cccc(S)c1',NULL),
	(251899,0,0,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,'3-benzyl-2-methyl-4,5-dioxo-4,5-dihydro-3H-benzo[e]indole-1-carboxylic acid, ethyl ester','DBF9AF3704BF4CE9-FICuS-01-9E','DBF9AF3704BF4CE9-FICTS-01-7D','DBF9AF3704BF4CE9-uuuuu-01-4D','InChI=1S/C23H19NO4/c1-3-28-23(27)18-14(2)24(13-15-9-5-4-6-10-15)20-19(18)16-11-7-8-12-17(16)21(25)22(20)26/h4-12H,3,13H2,1-2H3','InChIKey=FPJGLEYOEDMWDB-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccccc3)c1C)C(=O)C(=O)c1ccccc1-2',NULL),
	(251900,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'175F29D1EFF804FF-FICuS-01-83','175F29D1EFF804FF-FICTS-01-62','175F29D1EFF804FF-uuuuu-01-32','InChI=1S/C23H19NO5/c1-4-29-23(27)18-13(2)24(14-9-11-15(28-3)12-10-14)20-19(18)16-7-5-6-8-17(16)21(25)22(20)26/h5-12H,4H2,1-3H3','InChIKey=KOVAXUSVFZXVKF-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(-c3ccc(OC)cc3)c1C)C(=O)C(=O)c1ccccc1-2',NULL),
	(251901,0,1,NULL,'Consistent with Molecular Formula','C27H23NO6',457.4818,NULL,'015CEC44977E6043-FICuS-01-49','015CEC44977E6043-FICTS-01-28','1F897DCAA0489C38-uuuuu-01-21','InChI=1S/C27H23NO6/c1-4-34-27(33)22-16(3)28(17-11-9-15(2)10-12-17)26(32)19-8-6-5-7-18(19)25(31)24-21(30)14-13-20(29)23(22)24/h5-14,29-30H,4H2,1-3H3/b22-16+','InChIKey=BMMWQEJJKKYRJI-CJLVFECKSA-N','CCOC(=O)/C1=C(\\C)N(c2ccc(C)cc2)C(=O)c2ccccc2C(=O)c2c(O)ccc(O)c21','1'),
	(251902,0,1,NULL,'Consistent with Molecular Formula','C31H27NO8',541.5562,NULL,'01C3F682459F1ADB-FICuS-01-64','01C3F682459F1ADB-FICTS-01-43','684B69496DDC4EA1-uuuuu-01-22','InChI=1S/C31H27NO8/c1-6-38-31(37)26-18(3)32(21-13-11-17(2)12-14-21)30(36)23-10-8-7-9-22(23)29(35)28-25(40-20(5)34)16-15-24(27(26)28)39-19(4)33/h7-16H,6H2,1-5H3/b26-18+','InChIKey=PPTHKMQBOAHQSW-NLRVBDNBSA-N','CCOC(=O)/C1=C(\\C)N(c2ccc(C)cc2)C(=O)c2ccccc2C(=O)c2c(OC(C)=O)ccc(OC(C)=O)c21','1'),
	(251903,0,1,NULL,'Consistent with Molecular Formula','C27H21NO6',455.466,NULL,'DBE1880F09D3DBD6-FICuS-01-89','62D357ACE48D29E2-FICTS-01-4C','DBE1880F09D3DBD6-uuuuu-01-38','InChI=1S/C27H21NO6/c1-4-34-27(33)22-16(3)28(17-11-9-15(2)10-12-17)26(32)19-8-6-5-7-18(19)25(31)24-21(30)14-13-20(29)23(22)24/h5-14H,4H2,1-3H3/b22-16+','InChIKey=ZEFQGCAVAOUOKI-CJLVFECKSA-N','CCOC(=O)c1c(C)n(-c2ccc(C)cc2)c(=O)c2ccccc2c(=O)c2c(=O)ccc(=O)c1=2','1'),
	(251904,0,0,NULL,'Consistent with Molecular Formula','C27H23NO3',409.4836,NULL,'82A851DD1881FE10-FICuS-01-56','82A851DD1881FE10-FICTS-01-35','82A851DD1881FE10-uuuuu-01-05','InChI=1S/C27H23NO3/c1-4-31-27(30)25-17(3)28(20-11-9-16(2)10-12-20)26-22-14-19-8-6-5-7-18(19)13-21(22)24(29)15-23(25)26/h5-15,29H,4H2,1-3H3','InChIKey=NARYNHWGADAUEU-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(-c2ccc(C)cc2)c2c1cc(O)c1cc3ccccc3cc12',NULL),
	(251905,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'C51B3E59B4DCB351-FICuS-01-70','C51B3E59B4DCB351-FICTS-01-4F','C51B3E59B4DCB351-uuuuu-01-1F','InChI=1S/C24H25NO3/c1-5-28-24(27)22-15(4)25(13-14(2)3)23-19-11-17-9-7-6-8-16(17)10-18(19)21(26)12-20(22)23/h6-12,14,26H,5,13H2,1-4H3','InChIKey=FIDBYZHOAVXSDJ-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(CC(C)C)c2c1cc(O)c1cc3ccccc3cc12',NULL),
	(251906,0,0,NULL,'Consistent with Molecular Formula','C27H23NO4',425.483,NULL,'81C3E4F613409181-FICuS-01-36','81C3E4F613409181-FICTS-01-15','81C3E4F613409181-uuuuu-01-E5','InChI=1S/C27H23NO4/c1-4-32-27(30)25-16(2)28(19-9-11-20(31-3)12-10-19)26-22-14-18-8-6-5-7-17(18)13-21(22)24(29)15-23(25)26/h5-15,29H,4H2,1-3H3','InChIKey=LSMBEWKCHOIHRG-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(-c2ccc(OC)cc2)c2c1cc(O)c1cc3ccccc3cc12',NULL),
	(251907,0,0,NULL,'Consistent with Molecular Formula','C27H23NO3',409.4836,NULL,'6196A068CEC40709-FICuS-01-4B','6196A068CEC40709-FICTS-01-2A','6196A068CEC40709-uuuuu-01-FA','InChI=1S/C27H23NO3/c1-3-31-27(30)25-17(2)28(16-18-9-5-4-6-10-18)26-22-14-20-12-8-7-11-19(20)13-21(22)24(29)15-23(25)26/h4-15,29H,3,16H2,1-2H3','InChIKey=KUHJXDYHBWNTIS-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2c1cc(O)c1cc3ccccc3cc12',NULL),
	(251908,0,0,NULL,'Consistent with Molecular Formula','C22H17NO2',327.3818,'5-Benzyl-5,6,7,8-tetrahydro-indeno[1,2-b]indole-9,10-dione','CD30A8253CB28850-FICuS-01-50','CD30A8253CB28850-FICTS-01-2F','CD30A8253CB28850-uuuuu-01-FF','InChI=1S/C22H17NO2/c24-18-12-6-11-17-19(18)20-21(15-9-4-5-10-16(15)22(20)25)23(17)13-14-7-2-1-3-8-14/h1-5,7-10H,6,11-13H2','InChIKey=GCBBQAMPVJFUPC-UHFFFAOYSA-N','O=C1CCCc2c1c1c(n2Cc2ccccc2)-c2ccccc2C1=O',NULL),
	(251909,0,0,NULL,'Consistent with Molecular Formula','C26H15NO5',421.4082,'6-Benzyl-6H-benzo[f]naphtho[2,3-b]azocin-5,7,12,13,14-pentaone','5AA009D4EA58417A-FICuS-01-5F','5AA009D4EA58417A-FICTS-01-3E','5AA009D4EA58417A-uuuuu-01-0E','InChI=1S/C26H15NO5/c28-22-16-10-4-5-11-17(16)23(29)21-20(22)25(31)24(30)18-12-6-7-13-19(18)26(32)27(21)14-15-8-2-1-3-9-15/h1-13H,14H2','InChIKey=IETCHWOCXICTOJ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(=O)c(=O)c1ccccc1c(=O)n2Cc1ccccc1',NULL),
	(251910,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,'1-Diethylamino-3-phenyl-imidazo[5,1-a]isoindol-5-one','9AB735C71016DD89-FICuS-01-5D','9AB735C71016DD89-FICTS-01-3C','9AB735C71016DD89-uuuuu-01-0C','InChI=1S/C20H19N3O/c1-3-22(4-2)19-17-15-12-8-9-13-16(15)20(24)23(17)18(21-19)14-10-6-5-7-11-14/h5-13H,3-4H2,1-2H3','InChIKey=VTIBXOSVFKVQHV-UHFFFAOYSA-N','CCN(CC)c1nc(-c2ccccc2)n2c1-c1ccccc1C2=O',NULL),
	(251911,0,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,'3-Cyclohexyl-2-methyl-8-oxo-3,8-dihydro-3-aza-cyclopenta[a] indene-1-carboxylic acid ethyl ester','84EC675CA87E6237-FICuS-01-67','84EC675CA87E6237-FICTS-01-46','84EC675CA87E6237-uuuuu-01-16','InChI=1S/C21H23NO3/c1-3-25-21(24)17-13(2)22(14-9-5-4-6-10-14)19-15-11-7-8-12-16(15)20(23)18(17)19/h7-8,11-12,14H,3-6,9-10H2,1-2H3','InChIKey=OOGVZAGRBMQESQ-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(C3CCCCC3)c1C)-c1ccccc1C2=O',NULL),
	(251912,2,0,NULL,'Consistent with Molecular Formula','C25H21NO4',399.4452,'5-Benzyl-7-methyl-9,10-dioxo-5,6,7,8,9,10-hexahydro-indeno[1,2-b]indole-8-carboxylic acid methyl ester','954E889B44BD42E1-FICuS-01-63','954E889B44BD42E1-FICTS-01-42','954E889B44BD42E1-uuuuu-01-12','InChI=1S/C25H21NO4/c1-14-12-18-20(24(28)19(14)25(29)30-2)21-22(16-10-6-7-11-17(16)23(21)27)26(18)13-15-8-4-3-5-9-15/h3-11,14,19H,12-13H2,1-2H3','InChIKey=QZGUNYABOLLCIK-UHFFFAOYSA-N','COC(=O)C1C(=O)c2c3c(n(Cc4ccccc4)c2CC1C)-c1ccccc1C3=O','1'),
	(251913,2,0,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,'7-Methyl-9,10-dioxo-5,6,7,8,9,10-hexahydro-indeno[1,2-b]indole-8-carboxylic acid methyl ester','91DEC6AF86131367-FICuS-01-5D','91DEC6AF86131367-FICTS-01-3C','91DEC6AF86131367-uuuuu-01-0C','InChI=1S/C18H15NO4/c1-8-7-11-13(17(21)12(8)18(22)23-2)14-15(19-11)9-5-3-4-6-10(9)16(14)20/h3-6,8,12,19H,7H2,1-2H3','InChIKey=UPIALNJHXLIBKU-UHFFFAOYSA-N','COC(=O)C1C(=O)c2c([nH]c3c2C(=O)c2ccccc2-3)CC1C','1'),
	(251914,2,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,'4b,5,6,7,8,9,9b,10-Octahydro-4b,9b-dihydroxy-5,7,7-trimethyl indeno[1,2-b]indol-9,10-dione','694E0418346416D2-FICuS-01-2A','694E0418346416D2-FICTS-01-09','694E0418346416D2-uuuuu-01-D9','InChI=1S/C18H19NO4/c1-16(2)8-12-14(13(20)9-16)17(22)15(21)10-6-4-5-7-11(10)18(17,23)19(12)3/h4-7,22-23H,8-9H2,1-3H3','InChIKey=VPJVZGDHVGVUCJ-UHFFFAOYSA-N','CN1C2=C(C(=O)CC(C)(C)C2)C2(O)C(=O)c3ccccc3C12O','1'),
	(251915,11,0,'642-15-9','Inconsistent with Molecular Formula - Could not find formula fragment for C28H40N2O9 in C28H40N2O9','C56H80?N4O18',1097.264,'Antimycin A1','A6E4828D37F18AF3-FICuS-01-70','A6E4828D37F18AF3-FICTS-01-4F','38AB28031F660A20-uuuuu-01-E7','InChI=1S/2C28H40N2O9/c1-6-7-8-9-11-20-25(39-22(32)14-16(2)3)18(5)38-28(36)23(17(4)37-27(20)35)30-26(34)19-12-10-13-21(24(19)33)29-15-31;1-6-8-9-10-12-20-24(39-26(34)16(3)7-2)18(5)38-28(36)22(17(4)37-27(20)35)30-25(33)19-13-11-14-21(23(19)32)29-15-31/h10,1','InChIKey=JVAINPVOWPBHSW-BBKJQLRBSA-N','*.CCCCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2O)C(=O)OC(C)C1OC(=O)C(C)CC.CCCCCCC1C(=O)OC(C)C(NC(=O)c2cccc(NC=O)c2O)C(=O)OC(C)C1OC(=O)CC(C)C','1'),
	(251916,0,0,NULL,'Consistent with Molecular Formula','C16H7F5N2O3',370.2349,'1,4-di-N-oxide-6,7-difluor-2-phenylcarbonyl-3-trifluormethyl quinoxaline','B1F97675DD1EF81E-FICuS-01-84','B1F97675DD1EF81E-FICTS-01-63','B1F97675DD1EF81E-uuuuu-01-33','InChI=1S/C16H7F5N2O3/c17-9-6-11-12(7-10(9)18)23(26)15(16(19,20)21)13(22(11)25)14(24)8-4-2-1-3-5-8/h1-7H','InChIKey=HSJQAFINUTWIMP-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(251917,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O6',355.3062,'1,4-di-N-oxide-2-acetyl-3-[(4-nitro)-phenoxymethyl]quinoxali ne.','80C9E491E1994DB4-FICuS-01-64','80C9E491E1994DB4-FICTS-01-43','80C9E491E1994DB4-uuuuu-01-13','InChI=1S/C17H13N3O6/c1-11(21)17-16(10-26-13-8-6-12(7-9-13)20(24)25)18(22)14-4-2-3-5-15(14)19(17)23/h2-9H,10H2,1H3','InChIKey=GQPKSEMTAYCPHZ-UHFFFAOYSA-N','CC(=O)c1c(COc2ccc([N+](=O)[O-])cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251918,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,'1,4-di-N-oxide-2-acetyl-3-[(N,N-phenylmethyl)methylamino] quinoxaline.','D0C549BAD05293A1-FICuS-01-5C','D0C549BAD05293A1-FICTS-01-3B','D0C549BAD05293A1-uuuuu-01-0B','InChI=1S/C18H17N3O3/c1-13(22)18-17(12-19(2)14-8-4-3-5-9-14)20(23)15-10-6-7-11-16(15)21(18)24/h3-11H,12H2,1-2H3','InChIKey=GMMQWUHATYEDPT-UHFFFAOYSA-N','CC(=O)c1c(CN(C)c2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251919,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N2O3',286.2099,'1,4-di-N-oxide-2-etoxycarbonyl-3-trifluormethylquinoxaline.','56D7333DAA236C08-FICuS-01-52','56D7333DAA236C08-FICTS-01-31','56D7333DAA236C08-uuuuu-01-01','InChI=1S/C12H9F3N2O3/c1-2-9(18)10-11(12(13,14)15)17(20)8-6-4-3-5-7(8)16(10)19/h3-6H,2H2,1H3','InChIKey=LHHMKRZKHLQBPP-UHFFFAOYSA-N','CCC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251920,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2',243.2244,'1,4-di-N-oxide-3-amino-2-imidazolequinoxaline.','CC3AD5DD91AAD9BA-FICuS-01-AE','CC3AD5DD91AAD9BA-FICTS-01-8D','CC3AD5DD91AAD9BA-uuuuu-01-5D','InChI=1S/C11H9N5O2/c12-10-9(11-13-5-6-14-11)15(17)7-3-1-2-4-8(7)16(10)18/h1-6H,12H2,(H,13,14)','InChIKey=BIYWIUHMBSTMFS-UHFFFAOYSA-N','Nc1c(-c2ncc[nH]2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(251921,0,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N3S',390.3294,'1-(3-Chloro-phenyl)-4-[4-(4-chloro-phenyl)-thiazol-2-yl]-pip erazine','5150BC80656DC763-FICuS-01-47','5150BC80656DC763-FICTS-01-26','5150BC80656DC763-uuuuu-01-F6','InChI=1S/C19H17Cl2N3S/c20-15-6-4-14(5-7-15)18-13-25-19(22-18)24-10-8-23(9-11-24)17-3-1-2-16(21)12-17/h1-7,12-13H,8-11H2','InChIKey=XONVIPNSWGOLOH-UHFFFAOYSA-N','Clc1ccc(-c2csc(N3CCN(c4cccc(Cl)c4)CC3)n2)cc1',NULL),
	(251922,0,1,NULL,'Consistent with Molecular Formula','C15H10Cl2FNO',310.1545,'3-(4-Chloro-2-fluoro-phenylamino)-1-(4-chloro-phenyl)-propen one','DF7254627A1653F4-FICuS-01-4C','E81616612FE5DCF8-FICTS-01-4F','DF7254627A1653F4-uuuuu-01-FB','InChI=1S/C15H10Cl2FNO/c16-11-3-1-10(2-4-11)15(20)7-8-19-14-6-5-12(17)9-13(14)18/h1-9,19H/b8-7-','InChIKey=XJHYHSXOKDSJGZ-FPLPWBNLSA-N','O=C(/C=C\\Nc1ccc(Cl)cc1F)c1ccc(Cl)cc1','1'),
	(251923,0,1,NULL,'Consistent with Molecular Formula','C21H21F3N2O',374.4049,'1-p-Tolyl-3-[4-(3-trifluoromethyl-phenyl)-piperazin-1-yl]-pr openone','BBA1616C2570A21B-FICuS-01-51','BBA1616C2570A21B-FICTS-01-30','E357693D6113A2DA-uuuuu-01-03','InChI=1S/C21H21F3N2O/c1-16-5-7-17(8-6-16)20(27)9-10-25-11-13-26(14-12-25)19-4-2-3-18(15-19)21(22,23)24/h2-10,15H,11-14H2,1H3/b10-9+','InChIKey=CGRIBUPTAJPNPA-MDZDMXLPSA-N','Cc1ccc(C(=O)/C=C/N2CCN(c3cccc(C(F)(F)F)c3)CC2)cc1','1'),
	(251924,0,1,NULL,'Consistent with Molecular Formula','C23H16Cl2O2',395.2842,'1,5-Bis-(4-chloro-phenyl)-3-phenyl-pent-2-ene-1,5-dione','B224A22EA6DB97B0-FICuS-01-6A','B224A22EA6DB97B0-FICTS-01-49','CAF2761170A51B27-uuuuu-01-FA','InChI=1S/C23H16Cl2O2/c24-20-10-6-17(7-11-20)22(26)14-19(16-4-2-1-3-5-16)15-23(27)18-8-12-21(25)13-9-18/h1-14H,15H2/b19-14+','InChIKey=OFQLHSBQJNVIHL-XMHGGMMESA-N','O=C(/C=C(\\CC(=O)c1ccc(Cl)cc1)c1ccccc1)c1ccc(Cl)cc1','1'),
	(251925,0,2,NULL,'Consistent with Molecular Formula','C30H25ClN2O2S',513.0527,'5-[3-(4-Chloro-phenyl)-5-oxo-1,5-diphenyl-pent-2-enylidene]- 2-pyrrolidin-1-yl-thiazol-4-one','F7270E5BA672FD52-FICuS-01-6A','681A02F9AAF47A80-FICTS-01-43','F7270E5BA672FD52-uuuuu-01-19','InChI=1S/C30H25ClN2O2S/c31-25-15-13-21(14-16-25)24(20-27(34)23-11-5-2-6-12-23)19-26(22-9-3-1-4-10-22)28-29(35)32-30(36-28)33-17-7-8-18-33/h1-6,9-16,19H,7-8,17-18,20H2/b24-19+,28-26-','InChIKey=OQRZWNRQQINGGF-BGTKTZGMSA-N','O=C1N=C(N2CCCC2)S/C1=C(/C=C(\\CC(=O)c1ccccc1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(251926,0,1,NULL,'Consistent with Molecular Formula','C11H12ClN5',249.7023,'{2-[1-(4-Chloro-phenyl)-1H-tetrazol-5-yl]-vinyl}-dimethyl-am ine','D9B5E585C1D828ED-FICuS-01-85','D9B5E585C1D828ED-FICTS-01-64','906A6F544526313A-uuuuu-01-E4','InChI=1S/C11H12ClN5/c1-16(2)8-7-11-13-14-15-17(11)10-5-3-9(12)4-6-10/h3-8H,1-2H3/b8-7+','InChIKey=JEZPNFLAXIIAMB-BQYQJAHWSA-N','CN(C)/C=C/c1nnnn1-c1ccc(Cl)cc1','1'),
	(251927,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O2S2',292.37,'S-[3-(4-Methoxy-phneyl)-3-oxo-prop-1-en-1-yl]-S\'-methyl cyanimidodithiocarbonate','4558BCBCFED2BBBB-FICuS-01-B0','4558BCBCFED2BBBB-FICTS-01-8F','37002FF7E56C461B-uuuuu-01-05','InChI=1S/C13H12N2O2S2/c1-17-11-5-3-10(4-6-11)12(16)7-8-19-13(18-2)15-9-14/h3-8H,1-2H3/b8-7+,15-13+','InChIKey=VFJOWVMRXRBZPA-QOEFFGCWSA-N','COc1ccc(C(=O)/C=C/S/C(=N/C#N)SC)cc1','1'),
	(251928,0,1,NULL,'Consistent with Molecular Formula','C18H16FN5O',337.3557,'3-Dimethylamino-2-[1-(4-fluoro-phenyl)-1H-tetrazol-5-yl]-1-p henyl-propenone','194091BE375A1484-FICuS-01-37','194091BE375A1484-FICTS-01-16','960DD2D1780D9D25-uuuuu-01-0B','InChI=1S/C18H16FN5O/c1-23(2)12-16(17(25)13-6-4-3-5-7-13)18-20-21-22-24(18)15-10-8-14(19)9-11-15/h3-12H,1-2H3/b16-12+','InChIKey=HNWPNUPIZBWBHI-FOWTUZBSSA-N','CN(C)/C=C(\\C(=O)c1ccccc1)c1nnnn1-c1ccc(F)cc1','1'),
	(251929,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN7',349.7817,'4-(4-Chloro-phenyl)-5-(1-phenyl-1H-tetrazol-5-yl)-pyrimidin- 2-ylamine','F9BB1A47ABBD34CE-FICuS-01-9F','F9BB1A47ABBD34CE-FICTS-01-7E','F9BB1A47ABBD34CE-uuuuu-01-4E','InChI=1S/C17H12ClN7/c18-12-8-6-11(7-9-12)15-14(10-20-17(19)21-15)16-22-23-24-25(16)13-4-2-1-3-5-13/h1-10H,(H2,19,20,21)','InChIKey=ILNCMCDWLIMSRU-UHFFFAOYSA-N','Nc1ncc(-c2nnnn2-c2ccccc2)c(-c2ccc(Cl)cc2)n1',NULL),
	(251930,0,0,NULL,'Consistent with Molecular Formula','C18H9F3O2',314.2631,'2,2,2-Trifluoro-1-(10-oxa-benzo[b]fluoren-11-yl)-ethanone','E58B52432EACF2F9-FICuS-01-7B','E58B52432EACF2F9-FICTS-01-5A','E58B52432EACF2F9-uuuuu-01-2A','InChI=1S/C18H9F3O2/c19-18(20,21)17(22)15-12-7-3-2-6-11(12)13-9-10-5-1-4-8-14(10)23-16(13)15/h1-9H','InChIKey=PZRKIIYCVDAVEA-UHFFFAOYSA-N','O=C(c1c2oc3ccccc3cc-2c2ccccc12)C(F)(F)F',NULL),
	(251931,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl3N6',467.7439,'5-[5-(3-Chloro-phenyl)-1-(3,4-dichloro-phenyl)-1H-pyrazol-4- yl]-1-phenyl-1H-tetrazole','834D14E569885591-FICuS-01-3C','834D14E569885591-FICTS-01-1B','834D14E569885591-uuuuu-01-EB','InChI=1S/C22H13Cl3N6/c23-15-6-4-5-14(11-15)21-18(13-26-30(21)17-9-10-19(24)20(25)12-17)22-27-28-29-31(22)16-7-2-1-3-8-16/h1-13H','InChIKey=KIYFSVYZOREABF-UHFFFAOYSA-N','Clc1cccc(-c2c(-c3nnnn3-c3ccccc3)cnn2-c2ccc(Cl)c(Cl)c2)c1',NULL),
	(251932,0,0,NULL,'Consistent with Molecular Formula','C11H6F4N6',298.2022,'1-(4-Fluoro-phenyl)-5-(5-trifluoromethyl-1H-pyrazol-4-yl)-1H -tetrazole','2B7981843145D96F-FICuS-01-46','0DBCD07F66566447-FICTS-01-3C','2B7981843145D96F-uuuuu-01-F5','InChI=1S/C11H6F4N6/c12-6-1-3-7(4-2-6)21-10(18-19-20-21)8-5-16-17-9(8)11(13,14)15/h1-5H,(H,16,17)','InChIKey=PYYFKKRMALZHTM-UHFFFAOYSA-N','Fc1ccc(-n2nnnc2-c2cn[nH]c2C(F)(F)F)cc1',NULL),
	(251933,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS4',390.5504,'3-(6-Ethoxy-benzothiazol-2-ylsulfanylmethyl)-3H-benzothiazol e-2-thione','ED8AFDFD63E62F95-FICuS-01-A7','ED8AFDFD63E62F95-FICTS-01-86','ED8AFDFD63E62F95-uuuuu-01-56','InChI=1S/C17H14N2OS4/c1-2-20-11-7-8-12-15(9-11)23-16(18-12)22-10-19-13-5-3-4-6-14(13)24-17(19)21/h3-9H,2,10H2,1H3','InChIKey=KONLBBRIIBYZCQ-UHFFFAOYSA-N','CCOc1ccc2nc(SCn3c(=S)sc4ccccc43)sc2c1',NULL),
	(251934,0,0,NULL,'Consistent with Molecular Formula','C16H9F2N5O',325.2768,'5-[5-(3,5-Difluoro-phenyl)-isoxazol-4-yl]-1-phenyl-1-H-tetra zole','2B478AE9CC409168-FICuS-01-5F','2B478AE9CC409168-FICTS-01-3E','2B478AE9CC409168-uuuuu-01-0E','InChI=1S/C16H9F2N5O/c17-11-6-10(7-12(18)8-11)15-14(9-19-24-15)16-20-21-22-23(16)13-4-2-1-3-5-13/h1-9H','InChIKey=XUXMWGFUFOLSKK-UHFFFAOYSA-N','Fc1cc(F)cc(-c2oncc2-c2nnnn2-c2ccccc2)c1',NULL),
	(251935,1,0,NULL,'Consistent with Molecular Formula','C22H21ClN8O2',464.9133,'2-Amino-5-[4-(3-chloro-phenyl)-5-(1-phenyl-1H-tetrazol-5-yl) -pyrimidin-2-ylamino]-pentanoic acid','158E45FBF35E06ED-FICuS-01-7D','158E45FBF35E06ED-FICTS-01-5C','158E45FBF35E06ED-uuuuu-01-2C','InChI=1S/C22H21ClN8O2/c23-15-7-4-6-14(12-15)19-17(20-28-29-30-31(20)16-8-2-1-3-9-16)13-26-22(27-19)25-11-5-10-18(24)21(32)33/h1-4,6-9,12-13,18H,5,10-11,24H2,(H,32,33)(H,25,26,27)','InChIKey=WQRROZHZJANERX-UHFFFAOYSA-N','NC(CCCNc1ncc(-c2nnnn2-c2ccccc2)c(-c2cccc(Cl)c2)n1)C(=O)O','1'),
	(251936,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,'4-[(5-Methyl,1,2-dihydro-2-oxo-indol-3-ylidene) amino]-N (4,6-dimethyl-2-pyrimidinyl) benzene sulfonamide.','46C623690760AE61-FICuS-01-38','46C623690760AE61-FICTS-01-17','46C623690760AE61-uuuuu-01-E7','InChI=1S/C21H19N5O3S/c1-12-4-9-18-17(10-12)19(20(27)25-18)24-15-5-7-16(8-6-15)30(28,29)26-21-22-13(2)11-14(3)23-21/h4-11H,1-3H3,(H,22,23,26)(H,24,25,27)','InChIKey=LRRKHSBYHCQSJC-UHFFFAOYSA-N','Cc1ccc2c(c1)/C(=N/c1ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc1)C(=O)N2',NULL),
	(251937,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O3S',441.8911,'4-[(5-Chloro,1,2-dihydro-2-oxo-indol-3-ylidene) amino]-N (4,6-dimethyl-2-pyrimidinyl) benzene sulfonamide (SP III - 5 Cl)','4800A815E68F9B01-FICuS-01-47','4800A815E68F9B01-FICTS-01-26','4800A815E68F9B01-uuuuu-01-F6','InChI=1S/C20H16ClN5O3S/c1-11-9-12(2)23-20(22-11)26-30(28,29)15-6-4-14(5-7-15)24-18-16-10-13(21)3-8-17(16)25-19(18)27/h3-10H,1-2H3,(H,22,23,26)(H,24,25,27)','InChIKey=COASHEXYOFOFDE-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)Nc4ccc(Cl)cc43)cc2)n1',NULL),
	(251938,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O3S',407.446,'4-[(1,2-dihydro-2-oxo-3H-indol-3-ylidene) amino]-N (4,6-dimethyl-2-Pyrimidinyl) benzene sulfonamide (SP III - 5H).','BDCB3A0C83AF1CF2-FICuS-01-97','BDCB3A0C83AF1CF2-FICTS-01-76','BDCB3A0C83AF1CF2-uuuuu-01-46','InChI=1S/C20H17N5O3S/c1-12-11-13(2)22-20(21-12)25-29(27,28)15-9-7-14(8-10-15)23-18-16-5-3-4-6-17(16)24-19(18)26/h3-11H,1-2H3,(H,21,22,25)(H,23,24,26)','InChIKey=FRENNFRHCPLWKL-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)Nc4ccccc43)cc2)n1',NULL),
	(251939,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O4S',449.4832,'4-[(1-Acetyl,1,2-dihydro-2-oxo-indol-3-ylidene) amino]-N (4,6-dimethyl-2-pyrimidinyl) benzene sulfonamide (SP III - NA).','E3311486D79EA310-FICuS-01-44','E3311486D79EA310-FICTS-01-23','E3311486D79EA310-uuuuu-01-F3','InChI=1S/C22H19N5O4S/c1-13-12-14(2)24-22(23-13)26-32(30,31)17-10-8-16(9-11-17)25-20-18-6-4-5-7-19(18)27(15(3)28)21(20)29/h4-12H,1-3H3,(H,23,24,26)/b25-20-','InChIKey=ITJHCSIKHAPLTF-QQTULTPQSA-N','CC(=O)N1C(=O)/C(=N\\c2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)c2ccccc21',NULL),
	(251940,0,0,NULL,'Consistent with Molecular Formula','C12H9NO2',199.2086,'4-methyl-7H-pyrano[2,3-e]indol-2-one','EA4573E80EF1E1EE-FICuS-01-89','EA4573E80EF1E1EE-FICTS-01-68','EA4573E80EF1E1EE-uuuuu-01-38','InChI=1S/C12H9NO2/c1-7-6-11(14)15-12-8(7)2-3-10-9(12)4-5-13-10/h2-6,13H,1H3','InChIKey=OJKUEYKHPAQXAN-UHFFFAOYSA-N','Cc1cc(=O)oc2c1ccc1[nH]ccc12',NULL),
	(251941,0,0,NULL,'Consistent with Molecular Formula','C18H9F6NO2',385.265,'4-Methyl-8,11-bis-trifluoromethyl-7H-1-oxa-7,9,10-triaza-ben zo[c]fluoren-2-one or 9,10- Diaza-4-methyl-8,11-bis(trifluormethyl) benzopirrolo[2,7-H] coumarin','1788829154CB4F09-FICuS-01-44','1788829154CB4F09-FICTS-01-23','1788829154CB4F09-uuuuu-01-F3','InChI=1S/C18H9F6NO2/c1-7-6-12(26)27-16-8(7)2-5-11-14(16)13-9(17(19,20)21)3-4-10(15(13)25-11)18(22,23)24/h2-6,25H,1H3','InChIKey=DZNSLBBVDUWSIP-UHFFFAOYSA-N','Cc1cc(=O)oc2c1ccc1[nH]c3c(C(F)(F)F)ccc(C(F)(F)F)c3c12',NULL),
	(251942,0,0,NULL,'Consistent with Molecular Formula','C20H15NO6',365.3416,'4-Methyl-2-oxo-2,7-dihydro-1-oxa-7,9,10-triaza-benzo[c]fluor ene-8,11-dicarboxylic acid dimethyl ester or 9,10- Diaza-4-methyl-8,11-bis(methoxycarbonil) benzopyrrolo[2,7-H] coumarin','6257A0BD5448B765-FICuS-01-4B','6257A0BD5448B765-FICTS-01-2A','6257A0BD5448B765-uuuuu-01-FA','InChI=1S/C20H15NO6/c1-9-8-14(22)27-18-10(9)6-7-13-16(18)15-11(19(23)25-2)4-5-12(17(15)21-13)20(24)26-3/h4-8,21H,1-3H3','InChIKey=LIXZFYLIEKBYEZ-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2c1[nH]c1ccc3c(C)cc(=O)oc3c12',NULL),
	(251943,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O5',404.4214,'4-Methyl-2-oxo-8-(pyrrolidine-1-carbonyl)-2,7-dihydro-1-oxa- 7,9,10-triaza-benzo[c]fluorene-11-carboxylic acid methyl ester','4F9CCEF52AC0E697-FICuS-01-91','4F9CCEF52AC0E697-FICTS-01-70','4F9CCEF52AC0E697-uuuuu-01-40','InChI=1S/C23H20N2O5/c1-12-11-17(26)30-21-13(12)7-8-16-19(21)18-14(23(28)29-2)5-6-15(20(18)24-16)22(27)25-9-3-4-10-25/h5-8,11,24H,3-4,9-10H2,1-2H3','InChIKey=HPQHHNIHFLQUEC-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)N2CCCC2)c2[nH]c3ccc4c(C)cc(=O)oc4c3c12',NULL),
	(251944,0,0,NULL,'Consistent with Molecular Formula','C19H12O7',352.2996,'2-Oxo-2H-1,7-dioxa-9,10-diaza-benzo[c]fluorene-8,11-dicarbox ylic acid dimethyl ester','53704BC4342CF95F-FICuS-01-59','53704BC4342CF95F-FICTS-01-38','53704BC4342CF95F-uuuuu-01-08','InChI=1S/C19H12O7/c1-23-18(21)10-5-6-11(19(22)24-2)17-14(10)15-12(25-17)7-3-9-4-8-13(20)26-16(9)15/h3-8H,1-2H3','InChIKey=ICQWIHLPAITMPX-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2c1oc1ccc3ccc(=O)oc3c12',NULL),
	(251945,0,0,NULL,'Consistent with Molecular Formula','C20H14O7',366.3264,'4-Methyl-2-oxo-2H-1,7-dioxa-9,10-diaza-benzo[c]fluorene-8,11 -dicarboxylic acid dimethyl ester','87CBBD26CED6AA6C-FICuS-01-A6','87CBBD26CED6AA6C-FICTS-01-85','87CBBD26CED6AA6C-uuuuu-01-55','InChI=1S/C20H14O7/c1-9-8-14(21)27-17-10(9)6-7-13-16(17)15-11(19(22)24-2)4-5-12(18(15)26-13)20(23)25-3/h4-8H,1-3H3','InChIKey=CBKMVANMPMHEDI-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)OC)c2c1oc1ccc3c(C)cc(=O)oc3c12',NULL),
	(251946,0,0,NULL,'Consistent with Molecular Formula','C17H6F6O3',372.223,'1,4-Bis-trifluoromethyl-9,11-dioxa-2,3-diaza-benzo[b]fluoren -8-one or 9,10-Diaza-8,11-bis(trifluoromethyl)-benzofuro[2,3-h] coumarin','E2E13DA2534FAB58-FICuS-01-70','E2E13DA2534FAB58-FICTS-01-4F','E2E13DA2534FAB58-uuuuu-01-1F','InChI=1S/C17H6F6O3/c18-16(19,20)9-2-3-10(17(21,22)23)15-14(9)8-5-7-1-4-13(24)25-11(7)6-12(8)26-15/h1-6H','InChIKey=ZISKCTUOANRXDC-UHFFFAOYSA-N','O=c1ccc2cc3c(cc2o1)oc1c(C(F)(F)F)ccc(C(F)(F)F)c13',NULL),
	(251947,0,0,NULL,'Consistent with Molecular Formula','C17H6F6O3',372.223,'8,11-Bis-trifluoromethyl-1,7-dioxa-9,10-diaza-benzo[c]fluore n-2-one','721070D5687CEF6E-FICuS-01-5F','721070D5687CEF6E-FICTS-01-3E','721070D5687CEF6E-uuuuu-01-0E','InChI=1S/C17H6F6O3/c18-16(19,20)8-3-4-9(17(21,22)23)15-12(8)13-10(25-15)5-1-7-2-6-11(24)26-14(7)13/h1-6H','InChIKey=LAOKWKCMVMAIOA-UHFFFAOYSA-N','O=c1ccc2ccc3oc4c(C(F)(F)F)ccc(C(F)(F)F)c4c3c2o1',NULL),
	(251948,0,0,'195000-12-5','Consistent with Molecular Formula','C13H27NO6P2',355.3069,'[[(dicyclohexyl)amino]methylene]-1,1-bisphosphonate','5CC02DE7E410F8AA-FICuS-01-7E','5CC02DE7E410F8AA-FICTS-01-5D','5CC02DE7E410F8AA-uuuuu-01-2D','InChI=1S/C13H27NO6P2/c15-21(16,17)13(22(18,19)20)14(11-7-3-1-4-8-11)12-9-5-2-6-10-12/h11-13H,1-10H2,(H2,15,16,17)(H2,18,19,20)','InChIKey=CPSYRTULPWRBLU-UHFFFAOYSA-N','O=P(O)(O)C(N(C1CCCCC1)C1CCCCC1)P(=O)(O)O',NULL),
	(251949,0,0,NULL,'Consistent with Molecular Formula','C10H25NO6P2',317.2581,'N-nonyl-aminomethylene-bisphosphonate','944B4230D0C7E787-FICuS-01-4C','944B4230D0C7E787-FICTS-01-2B','944B4230D0C7E787-uuuuu-01-FB','InChI=1S/C10H25NO6P2/c1-2-3-4-5-6-7-8-9-11-10(18(12,13)14)19(15,16)17/h10-11H,2-9H2,1H3,(H2,12,13,14)(H2,15,16,17)','InChIKey=LACBURUYQJYAPW-UHFFFAOYSA-N','CCCCCCCCCNC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251950,0,0,'70010-87-6','Consistent with Molecular Formula','C6H10N2O6P2',268.1023,'[(3-pyridinylamino)methylene]-1,1-bisphosphonate','B52AC20960E4C657-FICuS-01-53','B52AC20960E4C657-FICTS-01-32','B52AC20960E4C657-uuuuu-01-02','InChI=1S/C6H10N2O6P2/c9-15(10,11)6(16(12,13)14)8-5-2-1-3-7-4-5/h1-4,6,8H,(H2,9,10,11)(H2,12,13,14)','InChIKey=IFOAJHQSAXHBDS-UHFFFAOYSA-N','O=P(O)(O)C(Nc1cccnc1)P(=O)(O)O',NULL),
	(251951,0,0,'118054-18-5','Consistent with Molecular Formula','C5H10N2O6P2S',288.1513,'[[(4-methyl-2-thiazolyl)amino]methylene]-1,1-bisphosphonate','CE1DAF9D5DE6B6C6-FICuS-01-AD','CE1DAF9D5DE6B6C6-FICTS-01-8C','CE1DAF9D5DE6B6C6-uuuuu-01-5C','InChI=1S/C5H10N2O6P2S/c1-3-2-16-4(6-3)7-5(14(8,9)10)15(11,12)13/h2,5H,1H3,(H,6,7)(H2,8,9,10)(H2,11,12,13)','InChIKey=WPRZJIVPPUKPKR-UHFFFAOYSA-N','Cc1csc(NC(P(=O)(O)O)P(=O)(O)O)n1',NULL),
	(251952,0,0,'144230-27-3','Consistent with Molecular Formula','C6H15NO7P2',275.1345,'[(4-hydroxy-1-piperidinyl)methylene-1,1-bisphosphonate','CF6438503B571BA0-FICuS-01-4F','CF6438503B571BA0-FICTS-01-2E','CF6438503B571BA0-uuuuu-01-FE','InChI=1S/C6H15NO7P2/c8-5-1-3-7(4-2-5)6(15(9,10)11)16(12,13)14/h5-6,8H,1-4H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=MDCNNIRRNBNADF-UHFFFAOYSA-N','O=P(O)(O)C(N1CCC(O)CC1)P(=O)(O)O',NULL),
	(251953,0,0,'32545-72-5','Consistent with Molecular Formula','C6H15NO6P2',259.1351,'1-piperidinylmethylene-1,1-bisphosphonate','670732B07EB910CA-FICuS-01-4E','670732B07EB910CA-FICTS-01-2D','670732B07EB910CA-uuuuu-01-FD','InChI=1S/C6H15NO6P2/c8-14(9,10)6(15(11,12)13)7-4-2-1-3-5-7/h6H,1-5H2,(H2,8,9,10)(H2,11,12,13)','InChIKey=JTLZXDRXWWHVHX-UHFFFAOYSA-N','O=P(O)(O)C(N1CCCCC1)P(=O)(O)O',NULL),
	(251954,0,0,'111072-49-2','Consistent with Molecular Formula','C5H13NO6P2S',277.1683,'4-thiomorpholinylmethylene-1,1-bisphosphonate','13CB0EB602D8BE57-FICuS-01-6E','13CB0EB602D8BE57-FICTS-01-4D','13CB0EB602D8BE57-uuuuu-01-1D','InChI=1S/C5H13NO6P2S/c7-13(8,9)5(14(10,11)12)6-1-3-15-4-2-6/h5H,1-4H2,(H2,7,8,9)(H2,10,11,12)','InChIKey=RZULBGMWKROXRP-UHFFFAOYSA-N','O=P(O)(O)C(N1CCSCC1)P(=O)(O)O',NULL),
	(251955,0,0,'71066-25-6','Consistent with Molecular Formula','C4H13NO6P2',233.0973,'Propylaminomethylene-1,1-bisphosphonate','54DDE16117DE55FA-FICuS-01-77','54DDE16117DE55FA-FICTS-01-56','54DDE16117DE55FA-uuuuu-01-26','InChI=1S/C4H13NO6P2/c1-2-3-5-4(12(6,7)8)13(9,10)11/h4-5H,2-3H2,1H3,(H2,6,7,8)(H2,9,10,11)','InChIKey=UOKUTISKLHJRGG-UHFFFAOYSA-N','CCCNC(P(=O)(O)O)P(=O)(O)O',NULL),
	(251956,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O6P2',302.5474,'N-2-chloro-(3-pyridyl)-aminomethylene-1,1-bisphosphonate','3840FF5AF7D58CEB-FICuS-01-90','3840FF5AF7D58CEB-FICTS-01-6F','3840FF5AF7D58CEB-uuuuu-01-3F','InChI=1S/C6H9ClN2O6P2/c7-5-4(2-1-3-8-5)9-6(16(10,11)12)17(13,14)15/h1-3,6,9H,(H2,10,11,12)(H2,13,14,15)','InChIKey=PPUKEDAGDUKXJE-UHFFFAOYSA-N','O=P(O)(O)C(Nc1cccnc1Cl)P(=O)(O)O',NULL),
	(251957,0,0,NULL,'Consistent with Molecular Formula','C6H9ClN2O6P2',302.5474,'N-6-chloro-(3-pyridyl)-aminomethylene-1,1-bisphosphonate','19507C7430D52B15-FICuS-01-31','19507C7430D52B15-FICTS-01-10','19507C7430D52B15-uuuuu-01-E0','InChI=1S/C6H9ClN2O6P2/c7-5-2-1-4(3-8-5)9-6(16(10,11)12)17(13,14)15/h1-3,6,9H,(H2,10,11,12)(H2,13,14,15)','InChIKey=ABVNVACQTBSWKQ-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ccc(Cl)nc1)P(=O)(O)O',NULL),
	(251958,1,0,NULL,'Consistent with Molecular Formula','C9H23NO6P2',303.2313,'(Methylhexyl)aminomethylene-1,1-bisphosphonate','C728D85373F82B67-FICuS-01-58','C728D85373F82B67-FICTS-01-37','C728D85373F82B67-uuuuu-01-07','InChI=1S/C9H23NO6P2/c1-3-4-5-6-7-8(2)10-9(17(11,12)13)18(14,15)16/h8-10H,3-7H2,1-2H3,(H2,11,12,13)(H2,14,15,16)','InChIKey=CXFJYWUVPVHZGJ-UHFFFAOYSA-N','CCCCCCC(C)NC(P(=O)(O)O)P(=O)(O)O','1'),
	(251959,0,0,NULL,'Consistent with Molecular Formula','C11H19NO6P2',323.2217,'(4-butylphenyl)aminomethylene-1,1-bisphosphonate','BBF1A8400BC442A8-FICuS-01-67','BBF1A8400BC442A8-FICTS-01-46','BBF1A8400BC442A8-uuuuu-01-16','InChI=1S/C11H19NO6P2/c1-2-3-4-9-5-7-10(8-6-9)12-11(19(13,14)15)20(16,17)18/h5-8,11-12H,2-4H2,1H3,(H2,13,14,15)(H2,16,17,18)','InChIKey=KMYNACROKQZKCW-UHFFFAOYSA-N','CCCCc1ccc(NC(P(=O)(O)O)P(=O)(O)O)cc1',NULL),
	(251960,0,0,NULL,'Consistent with Molecular Formula','C11H19NO7P2',339.2211,'(4-butoxyphenyl)aminomethyelene-1,1-bisphosphonate','9F3FB55B2DBB99E3-FICuS-01-91','9F3FB55B2DBB99E3-FICTS-01-70','9F3FB55B2DBB99E3-uuuuu-01-40','InChI=1S/C11H19NO7P2/c1-2-3-8-19-10-6-4-9(5-7-10)12-11(20(13,14)15)21(16,17)18/h4-7,11-12H,2-3,8H2,1H3,(H2,13,14,15)(H2,16,17,18)','InChIKey=PSQQQPVEEVZGTH-UHFFFAOYSA-N','CCCCOc1ccc(NC(P(=O)(O)O)P(=O)(O)O)cc1',NULL),
	(251961,0,0,'124351-91-3','Consistent with Molecular Formula','C4H11NO6P2',231.0815,'[[(cyclopropyl)amino]methylene]-1,1-bisphosphonate','CA7DEC5E42301669-FICuS-01-67','CA7DEC5E42301669-FICTS-01-46','CA7DEC5E42301669-uuuuu-01-16','InChI=1S/C4H11NO6P2/c6-12(7,8)4(13(9,10)11)5-3-1-2-3/h3-5H,1-2H2,(H2,6,7,8)(H2,9,10,11)','InChIKey=UGPXWDIZFKGVEG-UHFFFAOYSA-N','O=P(O)(O)C(NC1CC1)P(=O)(O)O',NULL),
	(251962,1,0,NULL,'Consistent with Molecular Formula','C6H17NO6P2',261.1509,'(2-methylbutyl)aminomethylene-1,1-bisphosphonate','806F43E28FE218C1-FICuS-01-5B','806F43E28FE218C1-FICTS-01-3A','806F43E28FE218C1-uuuuu-01-0A','InChI=1S/C6H17NO6P2/c1-3-5(2)4-7-6(14(8,9)10)15(11,12)13/h5-7H,3-4H2,1-2H3,(H2,8,9,10)(H2,11,12,13)','InChIKey=ODVPKSLIYNODOK-UHFFFAOYSA-N','CCC(C)CNC(P(=O)(O)O)P(=O)(O)O','1'),
	(251963,0,0,'71066-40-5','Consistent with Molecular Formula','C6H15NO6P2',259.1351,'Cyclopentylaminomethylene-1,1-bisphosphonate','D9B9DE02B36E8C57-FICuS-01-81','D9B9DE02B36E8C57-FICTS-01-60','D9B9DE02B36E8C57-uuuuu-01-30','InChI=1S/C6H15NO6P2/c8-14(9,10)6(15(11,12)13)7-5-3-1-2-4-5/h5-7H,1-4H2,(H2,8,9,10)(H2,11,12,13)','InChIKey=LYSZBLYYIMZCOO-UHFFFAOYSA-N','O=P(O)(O)C(NC1CCCC1)P(=O)(O)O',NULL),
	(251964,0,0,'124351-86-6','Consistent with Molecular Formula','C9H21NO6P2',301.2155,'Cyclooctylaminomethylen-1,1-bisphosphonate','D8B5CD44FDCAF936-FICuS-01-9F','D8B5CD44FDCAF936-FICTS-01-7E','D8B5CD44FDCAF936-uuuuu-01-4E','InChI=1S/C9H21NO6P2/c11-17(12,13)9(18(14,15)16)10-8-6-4-2-1-3-5-7-8/h8-10H,1-7H2,(H2,11,12,13)(H2,14,15,16)','InChIKey=YLTFIVZSTCIQHV-UHFFFAOYSA-N','O=P(O)(O)C(NC1CCCCCCC1)P(=O)(O)O',NULL),
	(251965,0,0,'70010-90-1','Consistent with Molecular Formula','C8H14N2O6P2',296.1559,'(4,6-dimethyl-2-pyridinyl)-aminomethylene-1,1-bisphosphonate','0EDFBD8A6ACFE044-FICuS-01-A2','0EDFBD8A6ACFE044-FICTS-01-81','0EDFBD8A6ACFE044-uuuuu-01-51','InChI=1S/C8H14N2O6P2/c1-5-3-6(2)9-7(4-5)10-8(17(11,12)13)18(14,15)16/h3-4,8H,1-2H3,(H,9,10)(H2,11,12,13)(H2,14,15,16)','InChIKey=MISHIOYEBLOUTF-UHFFFAOYSA-N','Cc1cc(C)nc(NC(P(=O)(O)O)P(=O)(O)O)c1',NULL),
	(251966,0,0,NULL,'Consistent with Molecular Formula','C10H17NO6P2',309.1949,'(3-phenylpropyl)aminomethylene-1,1-bisphosphonate','A0B0600304DFF984-FICuS-01-4C','A0B0600304DFF984-FICTS-01-2B','A0B0600304DFF984-uuuuu-01-FB','InChI=1S/C10H17NO6P2/c12-18(13,14)10(19(15,16)17)11-8-4-7-9-5-2-1-3-6-9/h1-3,5-6,10-11H,4,7-8H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=DWGKGCWXCPLGQR-UHFFFAOYSA-N','O=P(O)(O)C(NCCCc1ccccc1)P(=O)(O)O',NULL),
	(251967,1,0,NULL,'Consistent with Molecular Formula','C7H11NO6P2',267.1145,'1-(3-pyridyl)ethane-1,2-bisphosphonate','AA3D5FEC13B9CD13-FICuS-01-8D','AA3D5FEC13B9CD13-FICTS-01-6C','AA3D5FEC13B9CD13-uuuuu-01-3C','InChI=1S/C7H11NO6P2/c9-15(10,11)5-7(16(12,13)14)6-2-1-3-8-4-6/h1-4,7H,5H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=UMDOGFHRQCJNDJ-UHFFFAOYSA-N','O=P(O)(O)CC(c1cccnc1)P(=O)(O)O','1'),
	(251968,1,0,NULL,'Consistent with Molecular Formula','C7H11NO6P2',267.1145,'1-(4-pyridyl)ethane-1,2-bisphosphonate','AEB4CBDF07FA2D0D-FICuS-01-AA','AEB4CBDF07FA2D0D-FICTS-01-89','AEB4CBDF07FA2D0D-uuuuu-01-59','InChI=1S/C7H11NO6P2/c9-15(10,11)5-7(16(12,13)14)6-1-3-8-4-2-6/h1-4,7H,5H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=LMEUGMVMKAWITH-UHFFFAOYSA-N','O=P(O)(O)CC(c1ccncc1)P(=O)(O)O','1'),
	(251969,0,0,'124351-87-7','Consistent with Molecular Formula','C5H13NO6P2',245.1083,'[[(cyclobutyl)amino]methylene]-1,1-bisphosphonate','AA07527F4E822002-FICuS-01-3B','AA07527F4E822002-FICTS-01-1A','AA07527F4E822002-uuuuu-01-EA','InChI=1S/C5H13NO6P2/c7-13(8,9)5(14(10,11)12)6-4-2-1-3-4/h4-6H,1-3H2,(H2,7,8,9)(H2,10,11,12)','InChIKey=UNLQCNUHOMXEEC-UHFFFAOYSA-N','O=P(O)(O)C(NC1CCC1)P(=O)(O)O',NULL),
	(251970,0,0,NULL,'Consistent with Molecular Formula','C4H10O7P2',232.0663,'Cyclopropyl-1-hydroxy- methylene-1,1-bisphosphonate','16EC1C3AB2169A29-FICuS-01-5E','16EC1C3AB2169A29-FICTS-01-3D','16EC1C3AB2169A29-uuuuu-01-0D','InChI=1S/C4H10O7P2/c5-4(3-1-2-3,12(6,7)8)13(9,10)11/h3,5H,1-2H2,(H2,6,7,8)(H2,9,10,11)','InChIKey=DFAZXWJPWBVRNQ-UHFFFAOYSA-N','O=P(O)(O)C(O)(C1CC1)P(=O)(O)O',NULL),
	(251971,0,0,NULL,'Consistent with Molecular Formula','C5H12O7P2',246.0931,'Cyclobutyl-1-hydroxy- methylene-1,1-bisphosphonate','440D769035801BCB-FICuS-01-41','440D769035801BCB-FICTS-01-20','440D769035801BCB-uuuuu-01-F0','InChI=1S/C5H12O7P2/c6-5(13(7,8)9,14(10,11)12)4-2-1-3-4/h4,6H,1-3H2,(H2,7,8,9)(H2,10,11,12)','InChIKey=AKPMNJIGJUFOAE-UHFFFAOYSA-N','O=P(O)(O)C(O)(C1CCC1)P(=O)(O)O',NULL),
	(251972,0,0,'34393-98-1','Consistent with Molecular Formula','C7H16O7P2',274.1467,'Cyclohexyl-1-hydroxy- methylene-1,1-bisphosphonate','A0064DC61795992A-FICuS-01-4A','A0064DC61795992A-FICTS-01-29','A0064DC61795992A-uuuuu-01-F9','InChI=1S/C7H16O7P2/c8-7(15(9,10)11,16(12,13)14)6-4-2-1-3-5-6/h6,8H,1-5H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=YMOJUZRGXNRXAD-UHFFFAOYSA-N','O=P(O)(O)C(O)(C1CCCCC1)P(=O)(O)O',NULL),
	(251973,7,0,'93710-24-8','Consistent with Molecular Formula','C20H32O3',320.471,'Dictyotriol A','B38A5EB961F95786-FICuS-01-6A','B38A5EB961F95786-FICTS-01-49','734E1592BAD79D0C-uuuuu-01-18','InChI=1S/C20H32O3/c1-11(2)6-9-17(21)14(5)16-10-18(22)13(4)15-8-7-12(3)19(15)20(16)23/h6-7,14-23H,4,8-10H2,1-3,5H3/t14?,15-,16-,17?,18+,19+,20+/m0/s1','InChIKey=QTQJXLVBOFJYKO-KNXWGQIOSA-N','C=C1C(O)CC(C(C)C(O)CC=C(C)C)C(O)C2C(C)=CCC12','1'),
	(251974,0,0,'287714-35-6','Consistent with Molecular Formula','C6H5ClN2O2',172.5707,'methyl 5-chloropyrazinoate','B80FC16BDF8DD2BF-FICuS-01-A7','B80FC16BDF8DD2BF-FICTS-01-86','B80FC16BDF8DD2BF-uuuuu-01-56','InChI=1S/C6H5ClN2O2/c1-11-6(10)4-2-9-5(7)3-8-4/h2-3H,1H3','InChIKey=CVVMLRFXZPKILB-UHFFFAOYSA-N','COC(=O)c1cnc(Cl)cn1',NULL),
	(251975,0,0,'169335-45-9','Consistent with Molecular Formula','C14H21ClN2O2',284.7851,'5-Chloro-pyrazine-2-carboxylic acid nonyl ester','D26BBEFA5B8C2D37-FICuS-01-95','D26BBEFA5B8C2D37-FICTS-01-74','D26BBEFA5B8C2D37-uuuuu-01-44','InChI=1S/C14H21ClN2O2/c1-2-3-4-5-6-7-8-9-19-14(18)12-10-17-13(15)11-16-12/h10-11H,2-9H2,1H3','InChIKey=FWCNZZHMKBQNLO-UHFFFAOYSA-N','CCCCCCCCCOC(=O)c1cnc(Cl)cn1',NULL),
	(251976,0,0,'169335-50-6','Consistent with Molecular Formula','C9H11ClN2O2',214.6511,'5-Chloro-pyrazine-2-carboxylic acid tert-butyl ester','D9081E7CB20E9551-FICuS-01-59','D9081E7CB20E9551-FICTS-01-38','D9081E7CB20E9551-uuuuu-01-08','InChI=1S/C9H11ClN2O2/c1-9(2,3)14-8(13)6-4-12-7(10)5-11-6/h4-5H,1-3H3','InChIKey=HVVYCXYNSSYJOR-UHFFFAOYSA-N','CC(C)(C)OC(=O)c1cnc(Cl)cn1',NULL),
	(251977,0,0,NULL,'Consistent with Molecular Formula','C11H16ClN3O',241.7199,'5-Chloro-pyrazine-2-carboxylic acid hexylamide','89F888BA5672B72F-FICuS-01-6E','89F888BA5672B72F-FICTS-01-4D','89F888BA5672B72F-uuuuu-01-1D','InChI=1S/C11H16ClN3O/c1-2-3-4-5-6-13-11(16)9-7-15-10(12)8-14-9/h7-8H,2-6H2,1H3,(H,13,16)','InChIKey=NLMDXWYTMRLMOX-UHFFFAOYSA-N','CCCCCCNC(=O)c1cnc(Cl)cn1',NULL),
	(251978,0,0,NULL,'Consistent with Molecular Formula','C12H10ClN3O',247.6835,'5-Chloro-pyrazine-2-carboxylic acid benzylamide','046B9B4498DF8AEC-FICuS-01-82','046B9B4498DF8AEC-FICTS-01-61','046B9B4498DF8AEC-uuuuu-01-31','InChI=1S/C12H10ClN3O/c13-11-8-14-10(7-15-11)12(17)16-6-9-4-2-1-3-5-9/h1-5,7-8H,6H2,(H,16,17)','InChIKey=ACZUOVLQJHTYDK-UHFFFAOYSA-N','O=C(NCc1ccccc1)c1cnc(Cl)cn1',NULL),
	(251979,1,0,NULL,'Consistent with Molecular Formula','C27H27FN4O4',490.5331,'8-{3-[6-(4-fluorophenyl)-2-methyl-4-pyrimidinyloxyl]propoxy} -7-methoxy-(11aS)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1, 2-a][1,4]diazepin-5-one','6707EBCE0BBA6073-FICuS-01-6F','6707EBCE0BBA6073-FICTS-01-4E','C8C98583A0D62023-uuuuu-01-F7','InChI=1S/C27H27FN4O4/c1-17-30-22(18-6-8-19(28)9-7-18)15-26(31-17)36-12-4-11-35-25-14-23-21(13-24(25)34-2)27(33)32-10-3-5-20(32)16-29-23/h6-9,13-16,20H,3-5,10-12H2,1-2H3/t20-/m0/s1','InChIKey=LFEWRLNEOAGMCF-FQEVSTJZSA-N','COc1cc2c(cc1OCCCOc1cc(-c3ccc(F)cc3)nc(C)n1)N=CC1CCCN1C2=O','1'),
	(251980,2,0,NULL,'Consistent with Molecular Formula','C29H34N4O6',534.6108,'7-methoxy-8-{3-[7-methoxy (11aS)-1,2,3,10,11,11a-hexahydro-5H-pyrrolo[2,1-c][1,4]benzo diazepin-5-one-8-yloxy]propoxy}-(11aS)-1,2,3,11a-tetrahydro- 5H-pyrrolo[2,1-c][1,4]benzodiazepin-5-one','3763E1809619155A-FICuS-01-2D','3763E1809619155A-FICTS-01-0C','2E4C8F3BF4067A6E-uuuuu-01-2A','InChI=1S/C29H34N4O6/c1-36-24-12-20-22(30-16-18-6-3-8-32(18)28(20)34)14-26(24)38-10-5-11-39-27-15-23-21(13-25(27)37-2)29(35)33-9-4-7-19(33)17-31-23/h12-16,18-19,31H,3-11,17H2,1-2H3/t18-,19-/m0/s1','InChIKey=BAPOMQVULWAKDQ-OALUTQOASA-N','COc1cc2c(cc1OCCCOc1cc3c(cc1OC)C(=O)N1CCCC1CN3)N=CC1CCCN1C2=O','1'),
	(251981,2,0,NULL,'Consistent with Molecular Formula','C31H38N4O6',562.6644,'7-methoxy-8-{5-[7-methoxy-(11aS)-1,2,3,10,11,11a-hexahydro-5 H-pyrrolo[2,1-c][1,4]benzodiazepine-5-one-8yloxy]pentyloxy}- (11aS)-1,2,3,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiaze pine-5-one','A52D699174E17E19-FICuS-01-53','A52D699174E17E19-FICTS-01-32','B99B06E3AB5695CF-uuuuu-01-2F','InChI=1S/C31H38N4O6/c1-38-26-14-22-24(32-18-20-8-6-10-34(20)30(22)36)16-28(26)40-12-4-3-5-13-41-29-17-25-23(15-27(29)39-2)31(37)35-11-7-9-21(35)19-33-25/h14-18,20-21,33H,3-13,19H2,1-2H3/t20-,21-/m0/s1','InChIKey=RWZMDZPJEOYCMB-SFTDATJTSA-N','COc1cc2c(cc1OCCCCCOc1cc3c(cc1OC)C(=O)N1CCCC1CN3)N=CC1CCCN1C2=O','1'),
	(251982,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O5S',324.3508,'7-methoxy-5-(11aS)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrro[1,2 -a][1,4]diazepin-8-yl methanesulfonate','D63519383C695203-FICuS-01-2D','D63519383C695203-FICTS-01-0C','38751058F479A448-uuuuu-01-E6','InChI=1S/C14H16N2O5S/c1-20-12-6-10-11(7-13(12)21-22(2,18)19)15-8-9-4-3-5-16(9)14(10)17/h6-9H,3-5H2,1-2H3/t9-/m0/s1','InChIKey=NDQASSHSCOZLOG-VIFPVBQESA-N','COc1cc2c(cc1OS(C)(=O)=O)N=CC1CCCN1C2=O','1'),
	(251983,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O6S',368.4038,'2-[7-methoxy-5-oxo-(11aS)-2,3,511a-tetrahydro-1H-benzo[e]pyr rolo[1,2-a][1,4]diazepin-8-yloxy]ethyl methanesulfonate','C29C488FEC87F8DD-FICuS-01-9F','C29C488FEC87F8DD-FICTS-01-7E','7C2A08D4732E27C3-uuuuu-01-03','InChI=1S/C16H20N2O6S/c1-22-14-8-12-13(9-15(14)23-6-7-24-25(2,20)21)17-10-11-4-3-5-18(11)16(12)19/h8-11H,3-7H2,1-2H3/t11-/m0/s1','InChIKey=FCWHJANEFNPUIU-NSHDSACASA-N','COc1cc2c(cc1OCCOS(C)(=O)=O)N=CC1CCCN1C2=O','1'),
	(251984,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O6S',382.4306,'3-[7-methoxy-5-oxo-(11aS)-2,3,5,11a-tetrahydro-1H-benxo[e]py rrolo[1,2-a][1,4]diazepin-8-yloxy]propyl methanesulfonate','B1F223B3544CD603-FICuS-01-49','B1F223B3544CD603-FICTS-01-28','C3F6BAE39D697273-uuuuu-01-22','InChI=1S/C17H22N2O6S/c1-23-15-9-13-14(18-11-12-5-3-6-19(12)17(13)20)10-16(15)24-7-4-8-25-26(2,21)22/h9-12H,3-8H2,1-2H3/t12-/m0/s1','InChIKey=ONUWKIHUDIFIBM-LBPRGKRZSA-N','COc1cc2c(cc1OCCCOS(C)(=O)=O)N=CC1CCCN1C2=O','1'),
	(251985,1,0,NULL,'Consistent with Molecular Formula','C27H29ClN4O5',525.0029,'8-[4-(4-chloro-6-methyl-7-quinazolinyloxy)butoxy]7-methoxy-( 11aS)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]dia zepin-5-one','23560F3EA5594F32-FICuS-01-48','23560F3EA5594F32-FICTS-01-27','3383F4B2288D58FA-uuuuu-01-0F','InChI=1S/C27H29ClN4O5/c1-16-30-21-14-25(22(34-2)11-18(21)26(28)31-16)37-10-5-4-9-36-24-13-20-19(12-23(24)35-3)27(33)32-8-6-7-17(32)15-29-20/h11-15,17H,4-10H2,1-3H3/t17-/m0/s1','InChIKey=KCOCPXADFPOADF-KRWDZBQOSA-N','COc1cc2c(cc1OCCCCOc1cc3nc(C)nc(Cl)c3cc1OC)N=CC1CCCN1C2=O','1'),
	(251986,1,0,NULL,'Consistent with Molecular Formula','C7H11NO6P2',267.1145,'1-(2-pyridyl)ethane-1,2-bisphosphonate','4CBDADCB6EDDB486-FICuS-01-B5','4CBDADCB6EDDB486-FICTS-01-94','4CBDADCB6EDDB486-uuuuu-01-64','InChI=1S/C7H11NO6P2/c9-15(10,11)5-7(16(12,13)14)6-3-1-2-4-8-6/h1-4,7H,5H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=MOGYYGYIIWDQFH-UHFFFAOYSA-N','O=P(O)(O)CC(c1ccccn1)P(=O)(O)O','1'),
	(251987,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O2',338.7525,NULL,'07A992078D3057E4-FICuS-01-3E','07A992078D3057E4-FICTS-01-1D','07A992078D3057E4-uuuuu-01-ED','InChI=1S/C17H11ClN4O2/c18-12-6-8-13(9-7-12)22-10-14(23)15(21-22)17-20-19-16(24-17)11-4-2-1-3-5-11/h1-10,23H','InChIKey=PFEPZIMNLUUCBV-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1nnc(-c2ccccc2)o1',NULL),
	(251988,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5OS',369.8277,NULL,'4B5010C859593473-FICuS-01-2B','4B5010C859593473-FICTS-01-0A','4B5010C859593473-uuuuu-01-DA','InChI=1S/C17H12ClN5OS/c18-11-6-8-13(9-7-11)23-10-14(24)15(22-23)16-20-21-17(25-16)19-12-4-2-1-3-5-12/h1-10,24H,(H,19,21)','InChIKey=KGXFRCCEZJGQMV-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1nnc(Nc2ccccc2)s1',NULL),
	(251989,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O2',353.7671,NULL,'D0751A39CEF8AA0D-FICuS-01-81','D0751A39CEF8AA0D-FICTS-01-60','D0751A39CEF8AA0D-uuuuu-01-30','InChI=1S/C17H12ClN5O2/c18-11-6-8-13(9-7-11)23-10-14(24)15(22-23)16-20-21-17(25-16)19-12-4-2-1-3-5-12/h1-10,24H,(H,19,21)','InChIKey=MSCYCDDWOWJYKP-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1nnc(Nc2ccccc2)o1',NULL),
	(251990,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5OS',369.8277,NULL,'57C7C088DC66E1C8-FICuS-01-74','4D02DDE642C8ED59-FICTS-01-5B','57C7C088DC66E1C8-uuuuu-01-23','InChI=1S/C17H12ClN5OS/c18-11-6-8-12(9-7-11)22-10-14(24)15(21-22)16-19-20-17(25)23(16)13-4-2-1-3-5-13/h1-10,24H,(H,20,25)','InChIKey=CEINKXAFWDLUCW-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1n[nH]c(=S)n1-c1ccccc1',NULL),
	(251991,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O2S',294.7149,NULL,'8835AF459A1317DA-FICuS-01-5A','3276F0BFA7365CBA-FICTS-01-52','8835AF459A1317DA-uuuuu-01-09','InChI=1S/C11H7ClN4O2S/c12-6-1-3-7(4-2-6)16-5-8(17)9(15-16)10-13-14-11(19)18-10/h1-5,17H,(H,14,19)','InChIKey=WVMKBFOKYSWGER-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1n[nH]c(=S)o1',NULL),
	(251992,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O4',336.7341,NULL,'E45F74F464AEBC0E-FICuS-01-8A','E45F74F464AEBC0E-FICTS-01-69','E45F74F464AEBC0E-uuuuu-01-39','InChI=1S/C14H13ClN4O4/c1-8(20)16-17-14(22)13-12(23-9(2)21)7-19(18-13)11-5-3-10(15)4-6-11/h3-7H,1-2H3,(H,16,20)(H,17,22)','InChIKey=MPJIEKGYLDJUBW-UHFFFAOYSA-N','CC(=O)NNC(=O)c1nn(-c2ccc(Cl)cc2)cc1OC(C)=O',NULL),
	(251993,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,'4-(4\'-Methoxy-phenyl)-5,10-dihydro-3H-indenopyrrol[2,3-d]-py ridazin-1(2H)-one','F17C86F67306A9CC-FICuS-01-72','B80CEE497430FE9A-FICTS-01-5D','F17C86F67306A9CC-uuuuu-01-21','InChI=1S/C20H15N3O2/c1-25-13-8-6-11(7-9-13)17-19-16(20(24)23-22-17)15-10-12-4-2-3-5-14(12)18(15)21-19/h2-9,21H,10H2,1H3,(H,23,24)','InChIKey=COIBGCNFRGWQQC-UHFFFAOYSA-N','COc1ccc(-c2n[nH]c(=O)c3c4c([nH]c23)-c2ccccc2C4)cc1',NULL),
	(251994,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O4',389.4098,'4-(3,4,5-trimethoxy-phenyl)-5,10-dihydro-3H-indenopyrrol[ 2,3-d]pyridazin-1(2H)-one','07579C4B0EF0FE92-FICuS-01-6D','79F03A7077678318-FICTS-01-16','07579C4B0EF0FE92-uuuuu-01-1C','InChI=1S/C22H19N3O4/c1-27-15-9-12(10-16(28-2)21(15)29-3)18-20-17(22(26)25-24-18)14-8-11-6-4-5-7-13(11)19(14)23-20/h4-7,9-10,23H,8H2,1-3H3,(H,25,26)','InChIKey=MZRIJOQUXXFHLP-UHFFFAOYSA-N','COc1cc(-c2n[nH]c(=O)c3c4c([nH]c23)-c2ccccc2C4)cc(OC)c1OC',NULL),
	(251995,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN3O',333.7763,'4-(4\'-chloro-phenyl)-5,10-dihydro-3H-indenopyrrol[2,3-d]pyri dazin-1(2H)-one','4F65C9F18E5093EA-FICuS-01-73','BA11B9F099BC166F-FICTS-01-56','4F65C9F18E5093EA-uuuuu-01-22','InChI=1S/C19H12ClN3O/c20-12-7-5-10(6-8-12)16-18-15(19(24)23-22-16)14-9-11-3-1-2-4-13(11)17(14)21-18/h1-8,21H,9H2,(H,23,24)','InChIKey=CQPDPMNLIOOFOC-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)c2[nH]c3c(c12)Cc1ccccc1-3',NULL),
	(251996,0,0,NULL,'Consistent with Molecular Formula','C19H11ClN4O3',378.7739,'4-(3\'-nitro-4\'-chloro-phenyl)-5,10-dihydro-3H-indenopyrrol[2 ,3-d]pyridazin-1(2H)-one','B64B234A77E66D48-FICuS-01-5E','7D3E2E90DB22E710-FICTS-01-40','B64B234A77E66D48-uuuuu-01-0D','InChI=1S/C19H11ClN4O3/c20-13-6-5-10(8-14(13)24(26)27)16-18-15(19(25)23-22-16)12-7-9-3-1-2-4-11(9)17(12)21-18/h1-6,8,21H,7H2,(H,23,25)','InChIKey=NLRMFMJCNPMLMY-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)c([N+](=O)[O-])c2)c2[nH]c3c(c12)Cc1ccccc1-3',NULL),
	(251997,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN3O6',487.9389,'6-[3-(2-Amino-ethylamino)-1-propyl]-5,6-dihydro-2,3-dimethox y-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinolin e hydrochloride','8CCED3C83C67CEF7-FICuS-01-A4','8CCED3C83C67CEF7-FICTS-01-83','8C32742D03EA17B9-uuuuu-01-03','InChI=1S/C24H25N3O6.ClH/c1-30-17-8-13-16(11-18(17)31-2)24(29)27(7-3-5-26-6-4-25)22-14-9-19-20(33-12-32-19)10-15(14)23(28)21(13)22;/h8-11,26H,3-7,12,25H2,1-2H3;1H','InChIKey=DKYMXCAOVXPMDJ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(251998,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O6',436.4634,'3-[(N,N-Dimethylamino)-1-propyl]-5,6-dihydro-2,3-dimethoxy-8 ,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','2847028D9783C33B-FICuS-01-40','2847028D9783C33B-FICTS-01-1F','2847028D9783C33B-uuuuu-01-EF','InChI=1S/C24H24N2O6/c1-25(2)6-5-7-26-22-14-9-19-20(32-12-31-19)10-15(14)23(27)21(22)13-8-17(29-3)18(30-4)11-16(13)24(26)28/h8-11H,5-7,12H2,1-4H3','InChIKey=UYIMRGCQWUTROS-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN(C)C)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(251999,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN4O6',545.0339,'6-{3-[2-(3-Amino-propylamino)-ethylamino]-1-propyl}-5,6-dihy dro-2,3-dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1 ,2-c]isoquinoline hydrochloride','9BF00148D6AF48A0-FICuS-01-63','9BF00148D6AF48A0-FICTS-01-42','9B0CA6ADE92291EE-uuuuu-01-36','InChI=1S/C27H32N4O6.ClH/c1-34-20-11-16-19(14-21(20)35-2)27(33)31(10-4-7-30-9-8-29-6-3-5-28)25-17-12-22-23(37-15-36-22)13-18(17)26(32)24(16)25;/h11-14,29-30H,3-10,15,28H2,1-2H3;1H','InChIKey=BLYRLHUHKWDKKE-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCNCCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(252000,0,2,NULL,'Consistent with Molecular Formula','C18H16F2N4O2S',390.4068,'(2-fluoro-benzylidene-hydrazinocarbonylmethylsulfanyl)-aceti c acid (2-fluorobenzylidene)-hydrazide','D566BA25A52AD1BF-FICuS-01-7C','D566BA25A52AD1BF-FICTS-01-5B','2A33BE6E5A340A5C-uuuuu-01-17','InChI=1S/C18H16F2N4O2S/c19-15-7-3-1-5-13(15)9-21-23-17(25)11-27-12-18(26)24-22-10-14-6-2-4-8-16(14)20/h1-10H,11-12H2,(H,23,25)(H,24,26)/b21-9-,22-10-','InChIKey=CWBVQYFHHLGLJL-KGIZCEIGSA-N','O=C(CSCC(=O)N/N=C\\c1ccccc1F)N/N=C\\c1ccccc1F','1'),
	(252001,0,2,NULL,'Consistent with Molecular Formula','C18H14Cl4N4O4S',524.205,'(3,5-dichloro-2-hydroxy-benzylidene-hydrazinocarbonylmethyls ulfanylacetic acid (3,5-dichloro-2-hydroxy-benzylidene)-hydrazide','D2C79064DC698C98-FICuS-01-6C','430D8FB815ED7468-FICTS-01-41','D2C79064DC698C98-uuuuu-01-1B','InChI=1S/C18H14Cl4N4O4S/c19-11-1-9(17(29)13(21)3-11)5-23-25-15(27)7-31-8-16(28)26-24-6-10-2-12(20)4-14(22)18(10)30/h1-6,29-30H,7-8H2,(H,25,27)(H,26,28)/b23-5-,24-6-','InChIKey=PAUJVTJURUVVRG-XIBKSJEISA-N','O=C(CSCC(=O)N/N=C\\c1cc(Cl)cc(Cl)c1O)N/N=C\\c1cc(Cl)cc(Cl)c1O','1'),
	(252002,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O8S',450.4222,'(2,3,4-trihydroxy-benzylidene-hydrazinocarbonylmethylsulfany l)acetic acid (2,3,4-trihydroxy-benzylidene)hydrazide','152EA9A2E87BA591-FICuS-01-67','152EA9A2E87BA591-FICTS-01-46','90E477D02E7B72E1-uuuuu-01-09','InChI=1S/C18H18N4O8S/c23-11-3-1-9(15(27)17(11)29)5-19-21-13(25)7-31-8-14(26)22-20-6-10-2-4-12(24)18(30)16(10)28/h1-6,23-24,27-30H,7-8H2,(H,21,25)(H,22,26)/b19-5-,20-6-','InChIKey=JZCWAIMSRVCZJM-FDWQPRGYSA-N','O=C(CSCC(=O)N/N=C\\c1ccc(O)c(O)c1O)N/N=C\\c1ccc(O)c(O)c1O','1'),
	(252003,0,2,NULL,'Consistent with Molecular Formula','C18H16N6O6S',444.421,'(3-nitro-benzylidene-hydrazinocarbonylmethylsulfanyl)-acetic acid (3-nitro-benzylidene)-hydrazide','B747273CA524CCFA-FICuS-01-73','B747273CA524CCFA-FICTS-01-52','E290A815637D4D1E-uuuuu-01-07','InChI=1S/C18H16N6O6S/c25-17(21-19-9-13-3-1-5-15(7-13)23(27)28)11-31-12-18(26)22-20-10-14-4-2-6-16(8-14)24(29)30/h1-10H,11-12H2,(H,21,25)(H,22,26)/b19-9-,20-10-','InChIKey=BWSGFTCCTCBPTE-QJUDHZBZSA-N','O=C(CSCC(=O)N/N=C\\c1cccc([N+](=O)[O-])c1)N/N=C\\c1cccc([N+](=O)[O-])c1','1'),
	(252004,0,2,NULL,'Consistent with Molecular Formula','C30H26N4O2S',506.621,'(biphenyl-4-methylene-hydrazinomethylcarbonylsulfanyl)acetic acid (biphenyl-4-methylene)-hydrazide','BEFBFBDE5721B178-FICuS-01-98','BEFBFBDE5721B178-FICTS-01-77','A36B8B12599C36F0-uuuuu-01-08','InChI=1S/C30H26N4O2S/c35-29(33-31-19-23-11-15-27(16-12-23)25-7-3-1-4-8-25)21-37-22-30(36)34-32-20-24-13-17-28(18-14-24)26-9-5-2-6-10-26/h1-20H,21-22H2,(H,33,35)(H,34,36)/b31-19-,32-20-','InChIKey=WYBKVSMSWJMAFI-CDSIFPFTSA-N','O=C(CSCC(=O)N/N=C\\c1ccc(-c2ccccc2)cc1)N/N=C\\c1ccc(-c2ccccc2)cc1','1'),
	(252005,0,2,NULL,'Consistent with Molecular Formula','C18H14Br4N4O4S',702.009,'(3,5-dibromo-2-hydroxy-benzylidene-hydrazinocarbonylmethylsu lfanyl)acetic acid (3,5-dibromo-2-hydroxy-benzylidene)-hydrazide','2249068B00A348F7-FICuS-01-35','5D6297A6056FCF38-FICTS-01-43','2249068B00A348F7-uuuuu-01-E4','InChI=1S/C18H14Br4N4O4S/c19-11-1-9(17(29)13(21)3-11)5-23-25-15(27)7-31-8-16(28)26-24-6-10-2-12(20)4-14(22)18(10)30/h1-6,29-30H,7-8H2,(H,25,27)(H,26,28)/b23-5-,24-6-','InChIKey=OTZZLFLYYBVBKH-XIBKSJEISA-N','O=C(CSCC(=O)N/N=C\\c1cc(Br)cc(Br)c1O)N/N=C\\c1cc(Br)cc(Br)c1O','1'),
	(252006,0,2,NULL,'Consistent with Molecular Formula','C18H14F4N4O2S',426.3878,'(2,4-difluoro-benzylidene-hydrazinocarbonylmethylsulfanyl)ac etic acid (2,4-difluoro-benzylidene)-hydrazide','6FE85539B3103317-FICuS-01-3A','6FE85539B3103317-FICTS-01-19','12F5BA36C4F46418-uuuuu-01-04','InChI=1S/C18H14F4N4O2S/c19-13-3-1-11(15(21)5-13)7-23-25-17(27)9-29-10-18(28)26-24-8-12-2-4-14(20)6-16(12)22/h1-8H,9-10H2,(H,25,27)(H,26,28)/b23-7-,24-8-','InChIKey=SSHRGHTUXIMYAH-YLSUZJBISA-N','O=C(CSCC(=O)N/N=C\\c1ccc(F)cc1F)N/N=C\\c1ccc(F)cc1F','1'),
	(252007,0,2,NULL,'Consistent with Molecular Formula','C18H16Br2N4O2S',512.218,'(3-bromo-benzylidene-hydrazinocarbonylmethylsulfanyl)acetic acid (3-bromo-benzylidene)-hydrazide','9C66FB05354EA243-FICuS-01-57','9C66FB05354EA243-FICTS-01-36','CB889D44BF610E00-uuuuu-01-14','InChI=1S/C18H16Br2N4O2S/c19-15-5-1-3-13(7-15)9-21-23-17(25)11-27-12-18(26)24-22-10-14-4-2-6-16(20)8-14/h1-10H,11-12H2,(H,23,25)(H,24,26)/b21-9-,22-10-','InChIKey=SRBSSBJJZYHIJO-KGIZCEIGSA-N','O=C(CSCC(=O)N/N=C\\c1cccc(Br)c1)N/N=C\\c1cccc(Br)c1','1'),
	(252008,49,1,NULL,'Consistent with Molecular Formula','C88H141NO43',1901.0628,'Desmonoterpenyl elliptoside A','3B0435FF7A619ABE-FICuS-01-74','3B0435FF7A619ABE-FICTS-01-53','C412B3B319E7A00E-uuuuu-01-06','InChI=1S/C88H141NO43/c1-14-84(10,132-78-66(112)59(105)51(97)33(2)118-78)21-15-16-37(27-90)72(114)125-49-26-88(81(115)131-80-71(62(108)55(101)42(29-92)123-80)130-77-67(113)69(128-76-65(111)60(106)54(100)41(28-91)121-76)68(35(4)120-77)127-75-64(110)56(102)4','InChIKey=CPYYSAAISPCOSH-FDUMAKPYSA-N','C=CC(C)(CC/C=C(/CO)C(=O)OC1CC2(C(=O)OC3OC(CO)C(O)C(O)C3OC3OC(C)C(OC4OC(CO)C(O)C4O)C(OC4OC(CO)C(O)C(O)C4O)C3O)C(O)CC3(C)C(=CCC4C5(C)CCC(OC6OC(COC7OC(C)C(O)C(O)C7OC7OCC(O)C(O)C7O)C(O)C(O)C6NC(C)=O)C(C)(C)C5CCC43C)C2CC1(C)C)OC1OC(C)C(O)C(O)C1O','1'),
	(252009,0,0,NULL,'Consistent with Molecular Formula','C8H8N4O',176.1774,NULL,'A85C067EEDB1F23D-FICuS-01-85','6ECBFC6B4E89AC9D-FICTS-01-92','A85C067EEDB1F23D-uuuuu-01-34','InChI=1S/C8H8N4O/c9-10-7-5-3-1-2-4-6(5)8(13)12-11-7/h1-4H,9H2,(H,10,11)(H,12,13)','InChIKey=GSXANHNUSCYGEW-UHFFFAOYSA-N','NNc1n[nH]c(=O)c2ccccc12',NULL),
	(252010,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,NULL,'8BFF5BCAB0AB5C7B-FICuS-01-AE','D39E7A31A3219D3A-FICTS-01-3F','7EA5EE7A0F2CCB09-uuuuu-01-43','InChI=1S/C16H14N4O2/c1-22-12-8-6-11(7-9-12)10-17-18-15-13-4-2-3-5-14(13)16(21)20-19-15/h2-10H,1H3,(H,18,19)(H,20,21)/b17-10-','InChIKey=GRUMEXHGQCWZQP-YVLHZVERSA-N','COc1ccc(/C=N\\Nc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252011,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4O',298.7311,NULL,'5CEF3C27082ECC6D-FICuS-01-88','6B48DFE1CA6D3635-FICTS-01-59','E1F647CA9BE2D9EB-uuuuu-01-4D','InChI=1S/C15H11ClN4O/c16-11-7-5-10(6-8-11)9-17-18-14-12-3-1-2-4-13(12)15(21)20-19-14/h1-9H,(H,18,19)(H,20,21)/b17-9-','InChIKey=UCCFIDQIOVTJPG-MFOYZWKCSA-N','O=c1[nH]nc(N/N=C\\c2ccc(Cl)cc2)c2ccccc12','1'),
	(252012,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'4BF4A59CE7527007-FICuS-01-5A','4BF4A59CE7527007-FICTS-01-39','4BF4A59CE7527007-uuuuu-01-09','InChI=1S/C16H12N4O2/c1-22-11-8-6-10(7-9-11)14-17-18-15-12-4-2-3-5-13(12)16(21)19-20(14)15/h2-9H,1H3,(H,19,21)','InChIKey=IJIKKYUDVPQLGL-UHFFFAOYSA-N','COc1ccc(-c2nnc3c4ccccc4c(=O)[nH]n23)cc1',NULL),
	(252013,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN4O',296.7153,NULL,'81B0ACF2C989A3A5-FICuS-01-75','81B0ACF2C989A3A5-FICTS-01-54','81B0ACF2C989A3A5-uuuuu-01-24','InChI=1S/C15H9ClN4O/c16-10-7-5-9(6-8-10)13-17-18-14-11-3-1-2-4-12(11)15(21)19-20(13)14/h1-8H,(H,19,21)','InChIKey=DVZKPVCJANSXSR-UHFFFAOYSA-N','O=c1[nH]n2c(-c3ccc(Cl)cc3)nnc2c2ccccc12',NULL),
	(252014,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2',340.7683,NULL,'F2BD24113CC74B6B-FICuS-01-6B','F2BD24113CC74B6B-FICTS-01-4A','F2BD24113CC74B6B-uuuuu-01-1A','InChI=1S/C17H13ClN4O2/c1-10(23)21-17(11-6-8-12(18)9-7-11)22-15(19-21)13-4-2-3-5-14(13)16(24)20-22/h2-9,17H,1H3,(H,20,24)','InChIKey=BTHNLABMFZLVLB-UHFFFAOYSA-N','CC(=O)N1N=C2c3ccccc3C(=O)NN2C1c1ccc(Cl)cc1','1'),
	(252015,0,1,NULL,'Consistent with Molecular Formula','C15H17N5O2S',331.3916,NULL,'9FDBC3AB34A73A73-FICuS-01-82','34F040330CC45867-FICTS-01-11','D27B3DFE3B3B11F3-uuuuu-01-2C','InChI=1S/C15H17N5O2S/c1-2-3-8-20-12(21)9-23-15(20)19-17-13-10-6-4-5-7-11(10)14(22)18-16-13/h4-7H,2-3,8-9H2,1H3,(H,16,17)(H,18,22)/b19-15-','InChIKey=KNKZWCVRUKFEAI-CYVLTUHYSA-N','CCCCN1C(=O)CS/C1=N\\Nc1n[nH]c(=O)c2ccccc12','1'),
	(252016,1,1,NULL,'Consistent with Molecular Formula','C21H22ClN5OS',427.9507,NULL,'09848CCEC1A41A3E-FICuS-01-72','6D0200AD88A2BBBD-FICTS-01-54','BEF5AE5C4DB3E3C0-uuuuu-01-4E','InChI=1S/C21H22ClN5OS/c1-2-3-12-27-18(14-8-10-15(22)11-9-14)13-29-21(27)26-24-19-16-6-4-5-7-17(16)20(28)25-23-19/h4-11,18H,2-3,12-13H2,1H3,(H,23,24)(H,25,28)/b26-21-','InChIKey=LVCRBPPARDFEHP-QLYXXIJNSA-N','CCCCN1/C(=N/Nc2n[nH]c(=O)c3ccccc23)SCC1c1ccc(Cl)cc1','1'),
	(252017,0,0,NULL,'Consistent with Molecular Formula','C13H15N5O',257.2944,NULL,'B51EDE32AC7FA4E9-FICuS-01-96','B51EDE32AC7FA4E9-FICTS-01-75','B51EDE32AC7FA4E9-uuuuu-01-45','InChI=1S/C13H15N5O/c1-2-3-8-14-13-16-15-11-9-6-4-5-7-10(9)12(19)17-18(11)13/h4-7H,2-3,8H2,1H3,(H,14,16)(H,17,19)','InChIKey=SSNXQXHAKABLHE-UHFFFAOYSA-N','CCCCNc1nnc2c3ccccc3c(=O)[nH]n12',NULL),
	(252018,0,1,NULL,'Consistent with Molecular Formula','C18H15N5O2S',365.4088,NULL,'45A521E31EC3FBFD-FICuS-01-7F','4BB3BDADC6366173-FICTS-01-4F','D8238A40D236B55E-uuuuu-01-04','InChI=1S/C18H15N5O2S/c1-11-6-8-12(9-7-11)23-15(24)10-26-18(23)22-20-16-13-4-2-3-5-14(13)17(25)21-19-16/h2-9H,10H2,1H3,(H,19,20)(H,21,25)/b22-18-','InChIKey=ZMQQSTDIWGSFID-PYCFMQQDSA-N','Cc1ccc(N2C(=O)CS/C2=N\\Nc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252019,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN8OS',386.8179,'4-{4-(p-Chlorophenyl)azo-3-methyl-5-oxo-1-pyrazolyl}6-thioxo pyrazolo[3,4-d]pyrimidine','EB0564A325ABCFDF-FICuS-01-8E','DD3CADEE9568095C-FICTS-01-70','EB0564A325ABCFDF-uuuuu-01-3D','InChI=1S/C15H11ClN8OS/c1-7-11(21-20-9-4-2-8(16)3-5-9)14(25)24(23-7)13-10-6-17-22-12(10)18-15(26)19-13/h2-6,20H,1H3,(H2,17,18,19,22,26)/b21-11-','InChIKey=UNZQYCYHPSYQPE-NHDPSOOVSA-N','CC1=NN(c2nc(=S)[nH]c3[nH]ncc23)C(=O)/C1=N\\Nc1ccc(Cl)cc1','1'),
	(252020,1,0,NULL,'Consistent with Molecular Formula','C12H10N6OS3',350.4306,'4-(4-Oxo-2-thienyl-3-thiazolyl)amino-6-thioxo pyrazolo[3,4-d]pyrimidine','8D02C5DC526E04CB-FICuS-01-6F','C9BC8E771D73D1DA-FICTS-01-6B','8D02C5DC526E04CB-uuuuu-01-1E','InChI=1S/C12H10N6OS3/c19-8-5-22-11(7-2-1-3-21-7)18(8)17-10-6-4-13-16-9(6)14-12(20)15-10/h1-4,11H,5H2,(H3,13,14,15,16,17,20)','InChIKey=DWVIMJUTNHLGNJ-UHFFFAOYSA-N','O=C1CSC(c2cccs2)N1Nc1nc(=S)[nH]c2[nH]ncc12','1'),
	(252021,0,0,NULL,'Consistent with Molecular Formula','C14H13N7S',311.3636,'6-Benzylthio-3-cyanomethyl-4-hydrazino pyrazolo[3,4-d]pyrimidine','C651125A351ED61E-FICuS-01-4D','344E46AE1D550627-FICTS-01-24','C651125A351ED61E-uuuuu-01-FC','InChI=1S/C14H13N7S/c15-7-6-10-11-12(19-16)17-14(18-13(11)21-20-10)22-8-9-4-2-1-3-5-9/h1-5H,6,8,16H2,(H2,17,18,19,20,21)','InChIKey=JLZJAVIRGHPENJ-UHFFFAOYSA-N','N#CCc1n[nH]c2nc(SCc3ccccc3)nc(NN)c12',NULL),
	(252022,0,1,NULL,'Consistent with Molecular Formula','C19H15N7S2',405.4944,'6-Benzylthio-3-cyanometyhl-4-thienylidenehydrazino pyrazolo[3,4-d]pyrimidine','D77F3E47F711D2AE-FICuS-01-7D','D77F3E47F711D2AE-FICTS-01-5C','B8E2E4F5D93A405F-uuuuu-01-2B','InChI=1S/C19H15N7S2/c20-9-8-15-16-17(25-21-11-14-7-4-10-27-14)22-19(23-18(16)26-24-15)28-12-13-5-2-1-3-6-13/h1-7,10-11H,8,12H2,(H2,22,23,24,25,26)/b21-11+','InChIKey=FYAWNYXGVWEQDP-SRZZPIQSSA-N','N#CCc1n[nH]c2nc(SCc3ccccc3)nc(N/N=C/c3cccs3)c12','1'),
	(252023,0,1,NULL,'Consistent with Molecular Formula','C24H18ClN9OS',515.9789,'6-Benzylthio-3-cyanomethyl-4-{3-methyl-4-(p-chlorophenyl)azo -5-oxo-1-pyrazolyl}pyrazolo[3,4-d]pyrimidine','AC3571C1A7132599-FICuS-01-44','DC0988DE1BC50CEA-FICTS-01-73','AC3571C1A7132599-uuuuu-01-F3','InChI=1S/C24H18ClN9OS/c1-14-20(31-29-17-9-7-16(25)8-10-17)23(35)34(33-14)22-19-18(11-12-26)30-32-21(19)27-24(28-22)36-13-15-5-3-2-4-6-15/h2-10,29H,11,13H2,1H3,(H,27,28,30,32)/b31-20-','InChIKey=QVWDIFIXCXKDOP-GTWSWNCMSA-N','CC1=NN(c2nc(SCc3ccccc3)nc3[nH]nc(CC#N)c23)C(=O)/C1=N\\Nc1ccc(Cl)cc1','1'),
	(252024,0,0,NULL,'Consistent with Molecular Formula','C18H18N6OS',366.4398,'6-Benzylthio-3-cyanomethyl-4-morpholino pyrazolo[3,4-d]pyrimidine','E8BD71584BC9ED03-FICuS-01-7D','E8BD71584BC9ED03-FICTS-01-5C','E8BD71584BC9ED03-uuuuu-01-2C','InChI=1S/C18H18N6OS/c19-7-6-14-15-16(23-22-14)20-18(26-12-13-4-2-1-3-5-13)21-17(15)24-8-10-25-11-9-24/h1-5H,6,8-12H2,(H,20,21,22,23)','InChIKey=XTTWGAJNKNFWOL-UHFFFAOYSA-N','N#CCc1n[nH]c2nc(SCc3ccccc3)nc(N3CCOCC3)c12',NULL),
	(252025,0,1,NULL,'Consistent with Molecular Formula','C12H9N7S2',315.37,'3-Cyanomethyl-4-thienylidenehydrazino-6-thioxo pyrazolo[3,4-d]pyrimidine','EED7B3A2B896A0D1-FICuS-01-83','BA279F0F281FDBBD-FICTS-01-74','5A2ECB806E9A7F5F-uuuuu-01-3D','InChI=1S/C12H9N7S2/c13-4-3-8-9-10(15-12(20)16-11(9)19-17-8)18-14-6-7-2-1-5-21-7/h1-2,5-6H,3H2,(H3,15,16,17,18,19,20)/b14-6+','InChIKey=BBUDNOYNUNAYSS-MKMNVTDBSA-N','N#CCc1n[nH]c2[nH]c(=S)nc(N/N=C/c3cccs3)c12','1'),
	(252026,0,2,NULL,'Consistent with Molecular Formula','C17H11N7S3',409.5008,'3-(1-Cyano-1-thienylidene)methyl-4-thienylidenehydrazino-6-t hioxo pyrazolo[3,4-d]pyrimidine','91947C2392EDA7E1-FICuS-01-5F','52DE704CCC1254A5-FICTS-01-3C','D7ED98BDEB16515F-uuuuu-01-40','InChI=1S/C17H11N7S3/c18-7-11(6-10-3-5-26-9-10)14-13-15(20-17(25)21-16(13)24-22-14)23-19-8-12-2-1-4-27-12/h1-6,8-9H,(H3,20,21,22,23,24,25)/b11-6+,19-8+','InChIKey=LKZBWFXRZIIALO-NFHJUDNDSA-N','N#C/C(=C\\c1ccsc1)c1n[nH]c2[nH]c(=S)nc(N/N=C/c3cccs3)c12','1'),
	(252027,0,0,NULL,'Consistent with Molecular Formula','C12H17N5O2S',295.3586,'6-Ethylthio-1-hydroxymethyl-4-morpholino pyrazolo[3,4-d]pyrimidine','803A208D7158DB7C-FICuS-01-56','803A208D7158DB7C-FICTS-01-35','803A208D7158DB7C-uuuuu-01-05','InChI=1S/C12H17N5O2S/c1-2-20-12-14-10(16-3-5-19-6-4-16)9-7-13-17(8-18)11(9)15-12/h7,18H,2-6,8H2,1H3','InChIKey=JZAMFADATLNTFE-UHFFFAOYSA-N','CCSc1nc(N2CCOCC2)c2cnn(CO)c2n1',NULL),
	(252028,1,0,NULL,'Consistent with Molecular Formula','C16H19N5OS',329.419,'6-Ethylthio-1-hydroxymethyl-4-(1-methylbenzyl)aminopyrazolo[ 3,4-d]pyrimidine','ACEB2FA82687E6A5-FICuS-01-8B','ACEB2FA82687E6A5-FICTS-01-6A','ACEB2FA82687E6A5-uuuuu-01-3A','InChI=1S/C16H19N5OS/c1-3-23-16-19-14(13-9-17-21(10-22)15(13)20-16)18-11(2)12-7-5-4-6-8-12/h4-9,11,22H,3,10H2,1-2H3,(H,18,19,20)','InChIKey=OTORGZMUGNAEOC-UHFFFAOYSA-N','CCSc1nc(NC(C)c2ccccc2)c2cnn(CO)c2n1','1'),
	(252029,0,1,NULL,'Consistent with Molecular Formula','C13H14N6OS2',334.4132,'6-Ethylthio-1-hydroxymethyl-4-thienylidenehydrazino pyrazolo[3,4-d]pyrimidine','AB505C28855229D3-FICuS-01-47','AB505C28855229D3-FICTS-01-26','E5C49AB516F49BEC-uuuuu-01-3C','InChI=1S/C13H14N6OS2/c1-2-21-13-16-11(18-14-6-9-4-3-5-22-9)10-7-15-19(8-20)12(10)17-13/h3-7,20H,2,8H2,1H3,(H,16,17,18)/b14-6+','InChIKey=ZGLGROHLZGHDDU-MKMNVTDBSA-N','CCSc1nc(N/N=C/c2cccs2)c2cnn(CO)c2n1','1'),
	(252030,0,1,NULL,'Consistent with Molecular Formula','C15H18N6OS3',394.5268,'1-(Ethan-2-ol methyl thioether)-6-ethylthio-4-thienylidenehydrazino pyrazolo[3,4-d]pyrimidine','AD9EE78828DB6D7A-FICuS-01-98','AD9EE78828DB6D7A-FICTS-01-77','66349E4CF2695102-uuuuu-01-ED','InChI=1S/C15H18N6OS3/c1-2-24-15-18-13(20-16-8-11-4-3-6-25-11)12-9-17-21(14(12)19-15)10-23-7-5-22/h3-4,6,8-9,22H,2,5,7,10H2,1H3,(H,18,19,20)/b16-8+','InChIKey=BZLUSKATDGLBTG-LZYBPNLTSA-N','CCSc1nc(N/N=C/c2cccs2)c2cnn(CSCCO)c2n1','1'),
	(252031,0,0,NULL,'Consistent with Molecular Formula','C17H12N6S',332.382,'2-{4-(5-Amino-4-cyano-3-pyrazolyl)amino}phenyl benzothiazole','400D52A882426F2E-FICuS-01-42','196528536B0EFC95-FICTS-01-31','400D52A882426F2E-uuuuu-01-F1','InChI=1S/C17H12N6S/c18-9-12-15(19)22-23-16(12)20-11-7-5-10(6-8-11)17-21-13-3-1-2-4-14(13)24-17/h1-8H,(H4,19,20,22,23)','InChIKey=SMCPEQRFEKYGQQ-UHFFFAOYSA-N','N#Cc1c(Nc2ccc(-c3nc4ccccc4s3)cc2)n[nH]c1N',NULL),
	(252032,0,0,NULL,'Consistent with Molecular Formula','C18H13N7S',359.4076,'2-{4-[4-Aminopyrazolo(3,4-d)pyrimidine]amino}phenyl benzothiazole','D0E9437CA498A2D1-FICuS-01-68','D0E9437CA498A2D1-FICTS-01-47','D0E9437CA498A2D1-uuuuu-01-17','InChI=1S/C18H13N7S/c19-15-14-16(21-9-20-15)24-25-17(14)22-11-7-5-10(6-8-11)18-23-12-3-1-2-4-13(12)26-18/h1-9H,(H4,19,20,21,22,24,25)','InChIKey=AEKXXFHUQPMWST-UHFFFAOYSA-N','Nc1ncnc2[nH]nc(Nc3ccc(-c4nc5ccccc5s4)cc3)c12',NULL),
	(252033,1,0,NULL,'Consistent with Molecular Formula','C18H23N5OS2',389.5326,'1-(Ethan-2-ol mrthyl thioether)-6-ethylthio-4-(1-methylbenzyl)amino pyrazolo[3,4-d]pyrimidine','4E590A13A790D989-FICuS-01-52','4E590A13A790D989-FICTS-01-31','4E590A13A790D989-uuuuu-01-01','InChI=1S/C18H23N5OS2/c1-3-26-18-21-16(20-13(2)14-7-5-4-6-8-14)15-11-19-23(17(15)22-18)12-25-10-9-24/h4-8,11,13,24H,3,9-10,12H2,1-2H3,(H,20,21,22)','InChIKey=JWYCLVINWDRYNB-UHFFFAOYSA-N','CCSc1nc(NC(C)c2ccccc2)c2cnn(CSCCO)c2n1','1'),
	(252034,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN6O',442.9067,NULL,'28C8993372821A1B-FICuS-01-3C','3067F092CEC21581-FICTS-01-23','28C8993372821A1B-uuuuu-01-EB','InChI=1S/C24H19ClN6O/c1-15-6-12-18(13-7-15)31-21(16-8-10-17(25)11-9-16)14-26-24(31)30-28-22-19-4-2-3-5-20(19)23(32)29-27-22/h2-14H,1H3,(H,26,30)(H,27,28)(H,29,32)','InChIKey=XACSMNWSFMRKGJ-UHFFFAOYSA-N','Cc1ccc(-n2c(-c3ccc(Cl)cc3)c[nH]/c2=N\\Nc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252035,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O',291.3116,NULL,'F55B1A0111311600-FICuS-01-19','F55B1A0111311600-FICTS-01-F8','F55B1A0111311600-uuuuu-01-C8','InChI=1S/C16H13N5O/c1-10-6-8-11(9-7-10)17-16-19-18-14-12-4-2-3-5-13(12)15(22)20-21(14)16/h2-9H,1H3,(H,17,19)(H,20,22)','InChIKey=DVHXAURDUCJRFN-UHFFFAOYSA-N','Cc1ccc(Nc2nnc3c4ccccc4c(=O)[nH]n23)cc1',NULL),
	(252036,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'728B8D9565E7EB76-FICuS-01-6F','728B8D9565E7EB76-FICTS-01-4E','728B8D9565E7EB76-uuuuu-01-1E','InChI=1S/C16H12N4O/c21-16-13-9-5-4-8-12(13)15-18-17-14(10-20(15)19-16)11-6-2-1-3-7-11/h1-9H,10H2,(H,19,21)','InChIKey=RDFSDFSADMCVKD-UHFFFAOYSA-N','O=C1NN2CC(c3ccccc3)=NN=C2c2ccccc21',NULL),
	(252037,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O',310.7421,NULL,'63892E9E01A28F4D-FICuS-01-60','63892E9E01A28F4D-FICTS-01-3F','63892E9E01A28F4D-uuuuu-01-0F','InChI=1S/C16H11ClN4O/c17-11-7-5-10(6-8-11)14-9-21-15(19-18-14)12-3-1-2-4-13(12)16(22)20-21/h1-8H,9H2,(H,20,22)','InChIKey=UATFNZVAIONQHN-UHFFFAOYSA-N','O=C1NN2CC(c3ccc(Cl)cc3)=NN=C2c2ccccc21',NULL),
	(252038,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN5O',382.2187,NULL,'2C240778E27594CE-FICuS-01-50','B20379306365E0F0-FICTS-01-0F','2C240778E27594CE-uuuuu-01-FF','InChI=1S/C17H12BrN5O/c18-11-7-5-10(6-8-11)14-9-15(19)23(22-14)16-12-3-1-2-4-13(12)17(24)21-20-16/h1-9H,19H2,(H,21,24)','InChIKey=CWUZKMNWPSLFTD-UHFFFAOYSA-N','Nc1cc(-c2ccc(Br)cc2)nn1-c1n[nH]c(=O)c2ccccc12',NULL),
	(252039,0,0,NULL,'Consistent with Molecular Formula','C10H8N4O',200.1994,NULL,'2E2467700450BC29-FICuS-01-31','2E2467700450BC29-FICTS-01-10','2E2467700450BC29-uuuuu-01-E0','InChI=1S/C10H8N4O/c1-6-11-12-9-7-4-2-3-5-8(7)10(15)13-14(6)9/h2-5H,1H3,(H,13,15)','InChIKey=GTGVPBYAENFIOE-UHFFFAOYSA-N','Cc1nnc2c3ccccc3c(=O)[nH]n12',NULL),
	(252040,0,0,NULL,'Consistent with Molecular Formula','C9H6N4O',186.1726,NULL,'0BF2FEE736F83BB2-FICuS-01-88','0BF2FEE736F83BB2-FICTS-01-67','0BF2FEE736F83BB2-uuuuu-01-37','InChI=1S/C9H6N4O/c14-9-7-4-2-1-3-6(7)8-11-10-5-13(8)12-9/h1-5H,(H,12,14)','InChIKey=HJRRAJFKUHJEGW-UHFFFAOYSA-N','O=c1[nH]n2cnnc2c2ccccc12',NULL),
	(252041,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O3',248.2408,NULL,'E67AEBD54555979A-FICuS-01-77','DF5C71850F31904C-FICTS-01-37','E67AEBD54555979A-uuuuu-01-26','InChI=1S/C11H12N4O3/c1-2-18-11(17)15-13-9-7-5-3-4-6-8(7)10(16)14-12-9/h3-6H,2H2,1H3,(H,12,13)(H,14,16)(H,15,17)','InChIKey=DCJOPAWDRRSOLR-UHFFFAOYSA-N','CCOC(=O)NNc1n[nH]c(=O)c2ccccc12',NULL),
	(252042,0,0,NULL,'Consistent with Molecular Formula','C9H6N4OS',218.2326,NULL,'A673ED687990C340-FICuS-01-52','A3606E16E550BCCE-FICTS-01-4E','A673ED687990C340-uuuuu-01-01','InChI=1S/C9H6N4OS/c14-8-6-4-2-1-3-5(6)7-10-11-9(15)13(7)12-8/h1-4H,(H,11,15)(H,12,14)','InChIKey=RNSRXFXCOHOCAN-UHFFFAOYSA-N','O=c1[nH]n2c(=S)[nH]nc2c2ccccc12',NULL),
	(252043,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'EC331051F1FE7967-FICuS-01-5B','EC331051F1FE7967-FICTS-01-3A','EC331051F1FE7967-uuuuu-01-0A','InChI=1S/C16H12N4OS/c21-15-13-9-5-4-8-12(13)14-17-18-16(20(14)19-15)22-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,19,21)','InChIKey=OMGSIKJXFHZGSO-UHFFFAOYSA-N','O=c1[nH]n2c(SCc3ccccc3)nnc2c2ccccc12',NULL),
	(252044,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,NULL,'6E92BF431FB74D0B-FICuS-01-76','1AC9541C57141609-FICTS-01-12','6E92BF431FB74D0B-uuuuu-01-25','InChI=1S/C13H12N4O/c1-8-7-9(2)17(16-8)12-10-5-3-4-6-11(10)13(18)15-14-12/h3-7H,1-2H3,(H,15,18)','InChIKey=CGAXZDLZXWOCKR-UHFFFAOYSA-N','Cc1cc(C)n(-c2n[nH]c(=O)c3ccccc23)n1',NULL),
	(252045,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3',244.2092,NULL,'2873C953BEF38B92-FICuS-01-64','ED8B12629D10AAFF-FICTS-01-60','2873C953BEF38B92-uuuuu-01-13','InChI=1S/C11H8N4O3/c16-8-5-9(17)15(14-8)10-6-3-1-2-4-7(6)11(18)13-12-10/h1-4H,5H2,(H,13,18)(H,14,16)','InChIKey=OIEOMBJIORQVAF-UHFFFAOYSA-N','O=C1CC(=O)N(c2n[nH]c(=O)c3ccccc23)N1',NULL),
	(252046,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,NULL,'875EAC194CD4BE1A-FICuS-01-86','17DE82A460CD93F1-FICTS-01-46','875EAC194CD4BE1A-uuuuu-01-35','InChI=1S/C14H15N3O2/c1-3-5-11(9(2)18)14(19)16-12-7-4-6-10-8-15-17-13(10)12/h3-4,6-8,11H,1,5H2,2H3,(H,15,17)(H,16,19)','InChIKey=URYUSGPHVYELRU-UHFFFAOYSA-N','C=CCC(C(C)=O)C(=O)Nc1cccc2cn[nH]c12','1'),
	(252047,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O2',201.1842,NULL,'38F86AB7880EDF2E-FICuS-01-86','38F86AB7880EDF2E-FICTS-01-65','38F86AB7880EDF2E-uuuuu-01-35','InChI=1S/C10H7N3O2/c14-8-4-9(15)13-10-6(5-11-13)2-1-3-7(10)12-8/h1-3,5H,4H2,(H,12,14)','InChIKey=VCYIFYJCQXQAGN-UHFFFAOYSA-N','O=C1CC(=O)n2ncc3cccc(c32)N1',NULL),
	(252048,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O',199.2116,NULL,'BB249208BEC6E954-FICuS-01-6B','BB249208BEC6E954-FICTS-01-4A','BB249208BEC6E954-uuuuu-01-1A','InChI=1S/C11H9N3O/c1-7-5-10(15)13-9-4-2-3-8-6-12-14(7)11(8)9/h2-6H,1H3,(H,13,15)','InChIKey=IXHIWIBFUWTQSZ-UHFFFAOYSA-N','CC1=CC(=O)Nc2cccc3cnn1c23',NULL),
	(252049,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'53FD14DD73F089C8-FICuS-01-72','53FD14DD73F089C8-FICTS-01-51','53FD14DD73F089C8-uuuuu-01-21','InChI=1S/C14H13N3O/c1-3-5-11-9(2)17-13-10(8-15-17)6-4-7-12(13)16-14(11)18/h3-4,6-8H,1,5H2,2H3,(H,16,18)','InChIKey=LMYAVIGQBDUTER-UHFFFAOYSA-N','C=CCC1=C(C)n2ncc3cccc(c32)NC1=O',NULL),
	(252050,1,0,NULL,'Consistent with Molecular Formula','C24H24N4O2',400.4792,NULL,'403F4FB3EFABF5DE-FICuS-01-A5','403F4FB3EFABF5DE-FICTS-01-84','403F4FB3EFABF5DE-uuuuu-01-54','InChI=1S/C24H24N4O2/c1-14-8-15(2)23(16(3)9-14)20-11-19(30-26-20)13-27-21-7-5-6-18-12-25-28(24(18)21)17(4)10-22(27)29/h5-10,12,19H,11,13H2,1-4H3','InChIKey=SJDDDJXFALBZMC-UHFFFAOYSA-N','CC1=CC(=O)N(CC2CC(c3c(C)cc(C)cc3C)=NO2)c2cccc3cnn1c23','1'),
	(252051,1,0,NULL,'Consistent with Molecular Formula','C24H24N4O2',400.4792,NULL,'6DB6412AB852D798-FICuS-01-5E','6DB6412AB852D798-FICTS-01-3D','6DB6412AB852D798-uuuuu-01-0D','InChI=1S/C24H24N4O2/c1-13-8-14(2)22(15(3)9-13)21-11-18(30-27-21)10-19-16(4)28-23-17(12-25-28)6-5-7-20(23)26-24(19)29/h5-9,12,18H,10-11H2,1-4H3,(H,26,29)','InChIKey=AUXOOVBSTNQRQR-UHFFFAOYSA-N','CC1=C(CC2CC(c3c(C)cc(C)cc3C)=NO2)C(=O)Nc2cccc3cnn1c23','1'),
	(252052,1,0,NULL,'Consistent with Molecular Formula','C29H26N4O2',462.55,NULL,'A5D84193481CE341-FICuS-01-47','A5D84193481CE341-FICTS-01-26','A5D84193481CE341-uuuuu-01-F6','InChI=1S/C29H26N4O2/c1-18-12-19(2)28(20(3)13-18)24-14-23(35-31-24)17-32-25-11-7-10-22-16-30-33(29(22)25)26(15-27(32)34)21-8-5-4-6-9-21/h4-13,15-16,23H,14,17H2,1-3H3','InChIKey=VEBRVVDNVGKLDR-UHFFFAOYSA-N','Cc1cc(C)c(C2=NOC(CN3C(=O)C=C(c4ccccc4)n4ncc5cccc3c54)C2)c(C)c1','1'),
	(252053,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'1617F231027BC5D8-FICuS-01-41','1617F231027BC5D8-FICTS-01-20','1617F231027BC5D8-uuuuu-01-F0','InChI=1S/C19H14ClN3O/c1-2-11-22-15-10-6-9-14-12-21-23(17(14)15)18(16(20)19(22)24)13-7-4-3-5-8-13/h2-10,12H,1,11H2','InChIKey=DHFKEWSPAYJWFH-UHFFFAOYSA-N','C=CCN1C(=O)C(Cl)=C(c2ccccc2)n2ncc3cccc1c32',NULL),
	(252054,0,0,NULL,'Consistent with Molecular Formula','C19H13N3S',315.3918,NULL,'0C95C800852A041A-FICuS-01-39','0C95C800852A041A-FICTS-01-18','0C95C800852A041A-uuuuu-01-E8','InChI=1S/C19H13N3S/c1-2-11-23-18-12-17(14-7-4-3-5-8-14)22-19-15(13-20-22)9-6-10-16(19)21-18/h1,3-10,12-13H,11H2','InChIKey=ZAMSHTHUIQZQDE-UHFFFAOYSA-N','C#CCSC1=Nc2cccc3cnn(c23)C(c2ccccc2)=C1',NULL),
	(252055,2,0,NULL,'Consistent with Molecular Formula','C18H19N5O6',401.378,'5\'-isonicotinylhydrazinyl acetyl stavudine','DD88898C327572F3-FICuS-01-5E','DD88898C327572F3-FICTS-01-3D','DD88898C327572F3-uuuuu-01-0D','InChI=1S/C18H19N5O6/c1-11-9-23(18(27)21-16(11)25)14-3-2-13(29-14)10-28-15(24)8-20-22-17(26)12-4-6-19-7-5-12/h2-7,9,13-14,20H,8,10H2,1H3,(H,22,26)(H,21,25,27)','InChIKey=CSAAOMBCPFCSFJ-UHFFFAOYSA-N','Cc1cn(C2C=CC(COC(=O)CNNC(=O)c3ccncc3)O2)c(=O)[nH]c1=O','1'),
	(252056,3,0,NULL,'Consistent with Molecular Formula','C28H31FN8O8',626.6001,'5\'-Norfloxacinylacetyl Stavudine','11FF564DC0ADFCB1-FICuS-01-8C','11FF564DC0ADFCB1-FICTS-01-6B','11FF564DC0ADFCB1-uuuuu-01-3B','InChI=1S/C28H31FN8O8/c1-3-35-12-17(27(41)42)25(39)16-8-18(29)21(10-20(16)35)36-6-4-34(5-7-36)13-24(38)44-14-22-19(32-33-30)9-23(45-22)37-11-15(2)26(40)31-28(37)43/h8,10-12,19,22-23H,3-7,9,13-14H2,1-2H3,(H,41,42)(H,31,40,43)','InChIKey=AVLPHUAEVLULHI-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CC(=O)OCC4OC(n5cc(C)c(=O)[nH]c5=O)CC4N=[N+]=[N-])CC3)cc21','1'),
	(252057,3,0,NULL,'Consistent with Molecular Formula','C29H31FN8O8',638.6111,'5\'-Ciprofloxacinylacetyl zidovudine','8B5FF974E1A99B54-FICuS-01-7A','8B5FF974E1A99B54-FICTS-01-59','8B5FF974E1A99B54-uuuuu-01-29','InChI=1S/C29H31FN8O8/c1-15-11-38(29(44)32-27(15)41)24-9-20(33-34-31)23(46-24)14-45-25(39)13-35-4-6-36(7-5-35)22-10-21-17(8-19(22)30)26(40)18(28(42)43)12-37(21)16-2-3-16/h8,10-12,16,20,23-24H,2-7,9,13-14H2,1H3,(H,42,43)(H,32,41,44)','InChIKey=LSWGJNVOYMPSTL-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CN3CCN(c4cc5c(cc4F)c(=O)c(C(=O)O)cn5C4CC4)CC3)O2)c(=O)[nH]c1=O','1'),
	(252058,2,0,NULL,'Consistent with Molecular Formula','C14H19N3O5',309.3212,'5\'-(N,N-dimethylamino)acetyl stavudine','6A137755AEE85A3F-FICuS-01-6C','6A137755AEE85A3F-FICTS-01-4B','6A137755AEE85A3F-uuuuu-01-1B','InChI=1S/C14H19N3O5/c1-9-6-17(14(20)15-13(9)19)11-5-4-10(22-11)8-21-12(18)7-16(2)3/h4-6,10-11H,7-8H2,1-3H3,(H,15,19,20)','InChIKey=KYXJGOBMPHVDKF-UHFFFAOYSA-N','Cc1cn(C2C=CC(COC(=O)CN(C)C)O2)c(=O)[nH]c1=O','1'),
	(252059,2,0,NULL,'Consistent with Molecular Formula','C17H17N5O6',387.3512,'5\'-(2-pyrazinamido)acetyl stavudine','B188F4E06E6C5699-FICuS-01-6A','B188F4E06E6C5699-FICTS-01-49','B188F4E06E6C5699-uuuuu-01-19','InChI=1S/C17H17N5O6/c1-10-8-22(17(26)21-15(10)24)13-3-2-11(28-13)9-27-14(23)7-20-16(25)12-6-18-4-5-19-12/h2-6,8,11,13H,7,9H2,1H3,(H,20,25)(H,21,24,26)','InChIKey=RWXHLSWHXZFZCP-UHFFFAOYSA-N','Cc1cn(C2C=CC(COC(=O)CNC(=O)c3cnccn3)O2)c(=O)[nH]c1=O','1'),
	(252060,2,0,NULL,'Consistent with Molecular Formula','C28H30FN5O8',583.5721,'5\'-NORFLOXACINYL ACETYL STAVUDINE','C4BAD6251EC10AA6-FICuS-01-74','C4BAD6251EC10AA6-FICTS-01-53','C4BAD6251EC10AA6-uuuuu-01-23','InChI=1S/C28H30FN5O8/c1-3-32-13-19(27(38)39)25(36)18-10-20(29)22(11-21(18)32)33-8-6-31(7-9-33)14-24(35)41-15-17-4-5-23(42-17)34-12-16(2)26(37)30-28(34)40/h4-5,10-13,17,23H,3,6-9,14-15H2,1-2H3,(H,38,39)(H,30,37,40)','InChIKey=QTYCOBPHZQCRJA-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CC(=O)OCC4C=CC(n5cc(C)c(=O)[nH]c5=O)O4)CC3)cc21','1'),
	(252061,3,0,NULL,'Consistent with Molecular Formula','C17H18N8O6',430.3792,'5\'-(2-PYRAZINAMIDO) ACETYL ZIDOVUDINE','81CBA03814706247-FICuS-01-30','81CBA03814706247-FICTS-01-0F','81CBA03814706247-uuuuu-01-DF','InChI=1S/C17H18N8O6/c1-9-7-25(17(29)22-15(9)27)13-4-10(23-24-18)12(31-13)8-30-14(26)6-21-16(28)11-5-19-2-3-20-11/h2-3,5,7,10,12-13H,4,6,8H2,1H3,(H,21,28)(H,22,27,29)','InChIKey=IWAZTPSHYBPCGV-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CNC(=O)c3cnccn3)O2)c(=O)[nH]c1=O','1'),
	(252062,2,0,NULL,'Consistent with Molecular Formula','C29H30FN5O8',595.5831,'5\'-CIPROFLOXACINYL ACETYL STAVUDINE','1BAD8527C8C4AF72-FICuS-01-77','1BAD8527C8C4AF72-FICTS-01-56','1BAD8527C8C4AF72-uuuuu-01-26','InChI=1S/C29H30FN5O8/c1-16-12-35(29(41)31-27(16)38)24-5-4-18(43-24)15-42-25(36)14-32-6-8-33(9-7-32)23-11-22-19(10-21(23)30)26(37)20(28(39)40)13-34(22)17-2-3-17/h4-5,10-13,17-18,24H,2-3,6-9,14-15H2,1H3,(H,39,40)(H,31,38,41)','InChIKey=ZLGSQILIYXYAOK-UHFFFAOYSA-N','Cc1cn(C2C=CC(COC(=O)CN3CCN(c4cc5c(cc4F)c(=O)c(C(=O)O)cn5C4CC4)CC3)O2)c(=O)[nH]c1=O','1'),
	(252063,3,0,NULL,'Consistent with Molecular Formula','C18H20N8O6',444.406,'5\'-ISONICOTINYLHYDRAZINO ACETYL ZDOVUDINE','A28C227775F9ADA0-FICuS-01-68','A28C227775F9ADA0-FICTS-01-47','A28C227775F9ADA0-uuuuu-01-17','InChI=1S/C18H20N8O6/c1-10-8-26(18(30)22-16(10)28)14-6-12(23-25-19)13(32-14)9-31-15(27)7-21-24-17(29)11-2-4-20-5-3-11/h2-5,8,12-14,21H,6-7,9H2,1H3,(H,24,29)(H,22,28,30)','InChIKey=GOLSTQKOYZUINS-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CNNC(=O)c3ccncc3)O2)c(=O)[nH]c1=O','1'),
	(252064,2,0,NULL,'Consistent with Molecular Formula','C16H24N4O5',352.3894,'5\'-PIPERAZINYLACETYL ZIDOVUDINE','FD888B76712DEC98-FICuS-01-7F','FD888B76712DEC98-FICTS-01-5E','FD888B76712DEC98-uuuuu-01-2E','InChI=1S/C16H24N4O5/c1-11-8-20(16(23)18-15(11)22)13-3-2-12(25-13)10-24-14(21)9-19-6-4-17-5-7-19/h8,12-13,17H,2-7,9-10H2,1H3,(H,18,22,23)','InChIKey=QNJZBDQOVUQTSG-UHFFFAOYSA-N','Cc1cn(C2CCC(COC(=O)CN3CCNCC3)O2)c(=O)[nH]c1=O','1'),
	(252065,0,0,NULL,'Consistent with Molecular Formula','C23H21N7O3',443.464,'ISONICOTINYL ACETYLNEVIRAPINE','72F0DB6FC6E2C123-FICuS-01-71','72F0DB6FC6E2C123-FICTS-01-50','72F0DB6FC6E2C123-uuuuu-01-20','InChI=1S/C23H21N7O3/c1-14-6-12-26-21-19(14)30(18(31)13-27-28-22(32)15-7-10-24-11-8-15)23(33)17-3-2-9-25-20(17)29(21)16-4-5-16/h2-3,6-12,16,27H,4-5,13H2,1H3,(H,28,32)','InChIKey=DHWICXAQFFYMHD-UHFFFAOYSA-N','Cc1ccnc2c1N(C(=O)CNNC(=O)c1ccncc1)C(=O)c1cccnc1N2C1CC1',NULL),
	(252066,0,0,NULL,'Consistent with Molecular Formula','C22H19N7O3',429.4372,'PYRAZINAMIDO ACETYLNEVIRAPINE','3B07EF3C6F496092-FICuS-01-5E','3B07EF3C6F496092-FICTS-01-3D','3B07EF3C6F496092-uuuuu-01-0D','InChI=1S/C22H19N7O3/c1-13-6-8-26-20-18(13)29(17(30)12-27-21(31)16-11-23-9-10-24-16)22(32)15-3-2-7-25-19(15)28(20)14-4-5-14/h2-3,6-11,14H,4-5,12H2,1H3,(H,27,31)','InChIKey=KBZNJJMMZRVHML-UHFFFAOYSA-N','Cc1ccnc2c1N(C(=O)CNC(=O)c1cnccn1)C(=O)c1cccnc1N2C1CC1',NULL),
	(252067,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O2S',379.6879,'2-piperidino-5-(3,5,6-trichloro-2,5-dihydroxyphenyl)thiazole','88D833C60FC0C34D-FICuS-01-69','88D833C60FC0C34D-FICTS-01-48','88D833C60FC0C34D-uuuuu-01-18','InChI=1S/C14H13Cl3N2O2S/c15-9-8(12(20)10(16)11(17)13(9)21)7-6-18-14(22-7)19-4-2-1-3-5-19/h6,20-21H,1-5H2','InChIKey=KLOHEZYUUOTRTB-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(-c2cnc(N3CCCCC3)s2)c1Cl',NULL),
	(252068,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O2S',377.6721,'2-piperidino-5(3,5,6-trichloro-1,4-benzoquinon-2-yl)thiazole','9523A6C6775C2398-FICuS-01-46','9523A6C6775C2398-FICTS-01-25','9523A6C6775C2398-uuuuu-01-F5','InChI=1S/C14H11Cl3N2O2S/c15-9-8(12(20)10(16)11(17)13(9)21)7-6-18-14(22-7)19-4-2-1-3-5-19/h6H,1-5H2','InChIKey=GWIPOFQTYASXSH-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(c2cnc(N3CCCCC3)s2)=C1Cl',NULL),
	(252069,0,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O2S',426.3598,'2-piperidino-5-(3,6-dichloro-5-piperidino-1,4-benzoquinone-2 -yl)thiazole','7DA3FEF9D41B63E7-FICuS-01-90','7DA3FEF9D41B63E7-FICTS-01-6F','7DA3FEF9D41B63E7-uuuuu-01-3F','InChI=1S/C19H21Cl2N3O2S/c20-14-13(12-11-22-19(27-12)24-9-5-2-6-10-24)17(25)15(21)16(18(14)26)23-7-3-1-4-8-23/h11H,1-10H2','InChIKey=TVYNWNKQFPNOBT-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCCCC2)C(=O)C(Cl)=C1c1cnc(N2CCCCC2)s1',NULL),
	(252070,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O3S',428.3324,'2-piperidino-5-(3,6-dichloro-5-morpholino-1,4-benzoquinone-2 -yl)thiazole','D289C832271A42CB-FICuS-01-54','D289C832271A42CB-FICTS-01-33','D289C832271A42CB-uuuuu-01-03','InChI=1S/C18H19Cl2N3O3S/c19-13-12(11-10-21-18(27-11)23-4-2-1-3-5-23)16(24)14(20)15(17(13)25)22-6-8-26-9-7-22/h10H,1-9H2','InChIKey=ARYMTJHBHVCYQE-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCOCC2)C(=O)C(Cl)=C1c1cnc(N2CCCCC2)s1',NULL),
	(252071,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O2S',434.3392,'2-piperidino-5-(3,6-dichloro-5-phenylamino-1,4-benzoquinone- 2-yl)thiazole','FF691BC581FA7D00-FICuS-01-78','FF691BC581FA7D00-FICTS-01-57','FF691BC581FA7D00-uuuuu-01-27','InChI=1S/C20H17Cl2N3O2S/c21-15-14(13-11-23-20(28-13)25-9-5-2-6-10-25)18(26)16(22)17(19(15)27)24-12-7-3-1-4-8-12/h1,3-4,7-8,11,24H,2,5-6,9-10H2','InChIKey=HAJKDZUQJUBFMU-UHFFFAOYSA-N','O=C1C(Cl)=C(c2cnc(N3CCCCC3)s2)C(=O)C(Cl)=C1Nc1ccccc1',NULL),
	(252072,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O3S',428.3324,'2-morpholino-5-(3,6-dichloro-5-piperidino-1,4-benzoquinone-2 -yl)thiazole','3062DDAA9C1E1BC1-FICuS-01-75','3062DDAA9C1E1BC1-FICTS-01-54','3062DDAA9C1E1BC1-uuuuu-01-24','InChI=1S/C18H19Cl2N3O3S/c19-13-12(11-10-21-18(27-11)23-6-8-26-9-7-23)16(24)14(20)15(17(13)25)22-4-2-1-3-5-22/h10H,1-9H2','InChIKey=LEGZKVNAFWTQRE-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCCCC2)C(=O)C(Cl)=C1c1cnc(N2CCOCC2)s1',NULL),
	(252073,0,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O3S',443.347,'2-morpholino-5-[3,6-dichloro-5-(4-methylpiperazino)-1,4-benz oquinone-2-yl)thiazole','FEE236216AABEDBC-FICuS-01-9D','FEE236216AABEDBC-FICTS-01-7C','FEE236216AABEDBC-uuuuu-01-4C','InChI=1S/C18H20Cl2N4O3S/c1-22-2-4-23(5-3-22)15-14(20)16(25)12(13(19)17(15)26)11-10-21-18(28-11)24-6-8-27-9-7-24/h10H,2-9H2,1H3','InChIKey=OKUXJUMTSQVSLC-UHFFFAOYSA-N','CN1CCN(C2=C(Cl)C(=O)C(c3cnc(N4CCOCC4)s3)=C(Cl)C2=O)CC1',NULL),
	(252074,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl3NO2S2',342.6419,'5-(2,5-dihydroxy-3,4,6-trichlorophenyl)-3-methyl-thiazoline- 2-thione','D875CA37B846A7BF-FICuS-01-81','D875CA37B846A7BF-FICTS-01-60','D875CA37B846A7BF-uuuuu-01-30','InChI=1S/C10H6Cl3NO2S2/c1-14-2-3(18-10(14)17)4-5(11)9(16)7(13)6(12)8(4)15/h2,15-16H,1H3','InChIKey=LZIKRNWIIVWSQD-UHFFFAOYSA-N','Cn1cc(-c2c(O)c(Cl)c(Cl)c(O)c2Cl)sc1=S',NULL),
	(252075,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl3NO2S2',340.6261,'3-methyl-5-(3,5,6-trichloro-1,4-benzoquinon-2-yl)-thiazoline -2-thione','A7FE357B8C3A10A4-FICuS-01-70','A7FE357B8C3A10A4-FICTS-01-4F','A7FE357B8C3A10A4-uuuuu-01-1F','InChI=1S/C10H4Cl3NO2S2/c1-14-2-3(18-10(14)17)4-5(11)9(16)7(13)6(12)8(4)15/h2H,1H3','InChIKey=TXXBEOQRPNBBHX-UHFFFAOYSA-N','Cn1cc(C2=C(Cl)C(=O)C(Cl)=C(Cl)C2=O)sc1=S',NULL),
	(252076,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N2O2S2',411.7479,'3-piperidino-5-(2,5-dihydroxy-3,4,6-trichlorophenyl)thiazoli ne-2-thione','C4CC67AB021AEDD5-FICuS-01-8A','C4CC67AB021AEDD5-FICTS-01-69','C4CC67AB021AEDD5-uuuuu-01-39','InChI=1S/C14H13Cl3N2O2S2/c15-9-8(12(20)10(16)11(17)13(9)21)7-6-19(14(22)23-7)18-4-2-1-3-5-18/h6,20-21H,1-5H2','InChIKey=XYMJDVYKLOZMSF-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(-c2cn(N3CCCCC3)c(=S)s2)c1Cl',NULL),
	(252077,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N2O2S2',409.7321,'3-piperidino-5-(3,5,6-trichloro-1,4-benzoquinone-2-yl)thiazo line-2-thione','4CD6ABB937605D03-FICuS-01-62','4CD6ABB937605D03-FICTS-01-41','4CD6ABB937605D03-uuuuu-01-11','InChI=1S/C14H11Cl3N2O2S2/c15-9-8(12(20)10(16)11(17)13(9)21)7-6-19(14(22)23-7)18-4-2-1-3-5-18/h6H,1-5H2','InChIKey=VAOUFSMPVGUHOW-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(c2cn(N3CCCCC3)c(=S)s2)=C1Cl',NULL),
	(252078,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl3N3O3',364.6151,'3-morpholino-4-(2,5-dihydroxy-3,4,6-trichlorophenyl)pyrazole','6AABE7CB4BFBF78A-FICuS-01-B6','6AABE7CB4BFBF78A-FICTS-01-95','6AABE7CB4BFBF78A-uuuuu-01-65','InChI=1S/C13H12Cl3N3O3/c14-8-7(11(20)9(15)10(16)12(8)21)6-5-17-18-13(6)19-1-3-22-4-2-19/h5,20-21H,1-4H2,(H,17,18)','InChIKey=UKEMQHTZAUNOIU-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(-c2c[nH]nc2N2CCOCC2)c1Cl',NULL),
	(252079,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl3N3O2',360.6267,'3-piperidino-4-(3,5,6-trichloro-1,4-benzoquinone-2-yl)pyrazo le','F27DCCB9492DB996-FICuS-01-88','F27DCCB9492DB996-FICTS-01-67','F27DCCB9492DB996-uuuuu-01-37','InChI=1S/C14H12Cl3N3O2/c15-9-8(12(21)10(16)11(17)13(9)22)7-6-18-19-14(7)20-4-2-1-3-5-20/h6H,1-5H2,(H,18,19)','InChIKey=YPNXAZWLNHYLJB-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(c2c[nH]nc2N2CCCCC2)=C1Cl',NULL),
	(252080,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3N3O2S',400.6661,'2-amino-6-(3,5,6-trichloro-1,4-benzoquinone-2-yl)-4-phenyl-4 H-1,3,4-thiadiazine','CE24FD861B35B891-FICuS-01-6C','87931FF44616EF2D-FICTS-01-44','CE24FD861B35B891-uuuuu-01-1B','InChI=1S/C15H8Cl3N3O2S/c16-10-9(13(22)11(17)12(18)14(10)23)8-6-21(20-15(19)24-8)7-4-2-1-3-5-7/h1-6H,(H2,19,20)','InChIKey=FRGDAYQLUHFMAK-UHFFFAOYSA-N','NC1=NN(c2ccccc2)C=C(C2=C(Cl)C(=O)C(Cl)=C(Cl)C2=O)S1',NULL),
	(252081,0,0,NULL,'Consistent with Molecular Formula','C9H3Cl3O3S2',329.5999,'4-(2,5-dihydroxy-3,4,6-trichlorophenyl)-1,3-dithiol-2-one','5C91D795E796ECBC-FICuS-01-8A','5C91D795E796ECBC-FICTS-01-69','5C91D795E796ECBC-uuuuu-01-39','InChI=1S/C9H3Cl3O3S2/c10-4-3(2-1-16-9(15)17-2)7(13)5(11)6(12)8(4)14/h1,13-14H','InChIKey=KRYITGFCHWTKKP-UHFFFAOYSA-N','O=c1scc(-c2c(O)c(Cl)c(Cl)c(O)c2Cl)s1',NULL),
	(252082,0,0,NULL,'Consistent with Molecular Formula','C9HCl3O3S2',327.5841,'4-(3,5,6-trichloro-1,4-benzoquinon-2-yl)-1,3-dithiol-2-one','56C5DB6439AD3095-FICuS-01-5C','56C5DB6439AD3095-FICTS-01-3B','56C5DB6439AD3095-uuuuu-01-0B','InChI=1S/C9HCl3O3S2/c10-4-3(2-1-16-9(15)17-2)7(13)5(11)6(12)8(4)14/h1H','InChIKey=GYEIHYKYJHBDLX-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(c2csc(=O)s2)=C1Cl',NULL),
	(252083,0,1,NULL,'Consistent with Molecular Formula','C17H19Cl2N3O2S',400.322,'2-(N,N-dimethylaminothiazol-5-yl)-5-(2-N,N-diethylaminoethen yl)-3,6-dichloro-1,4-benzoquinone','A702FF4B0A56CD21-FICuS-01-69','A702FF4B0A56CD21-FICTS-01-48','AD4F95252257EA5B-uuuuu-01-17','InChI=1S/C17H19Cl2N3O2S/c1-5-22(6-2)8-7-10-13(18)16(24)12(14(19)15(10)23)11-9-20-17(25-11)21(3)4/h7-9H,5-6H2,1-4H3/b8-7+','InChIKey=NXUORJXXYQIUBM-BQYQJAHWSA-N','CCN(/C=C/C1=C(Cl)C(=O)C(c2cnc(N(C)C)s2)=C(Cl)C1=O)CC','1'),
	(252084,0,1,NULL,'Consistent with Molecular Formula','C20H23Cl2N3O2S',440.3866,'2-(2-piperidinothiazol-2-yl)-5-(2-N,N-diethylaminoethenyl)-3 ,6-dichloro-1,4-benzoquinone','BE1A9F2BE6C52481-FICuS-01-75','BE1A9F2BE6C52481-FICTS-01-54','77802DB5AF31724C-uuuuu-01-04','InChI=1S/C20H23Cl2N3O2S/c1-3-24(4-2)11-8-13-16(21)19(27)15(17(22)18(13)26)14-12-23-20(28-14)25-9-6-5-7-10-25/h8,11-12H,3-7,9-10H2,1-2H3/b11-8+','InChIKey=GRPVFQKZGVYTKT-DHZHZOJOSA-N','CCN(/C=C/C1=C(Cl)C(=O)C(c2cnc(N3CCCCC3)s2)=C(Cl)C1=O)CC','1'),
	(252085,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O2S2',429.3382,'2,5-bis(2-N,N-dimethylaminothiazol-5-yl)-3,6-dichloro-1,4-be nzoquinone','4C2A5D9B3439CB09-FICuS-01-66','4C2A5D9B3439CB09-FICTS-01-45','4C2A5D9B3439CB09-uuuuu-01-15','InChI=1S/C16H14Cl2N4O2S2/c1-21(2)15-19-5-7(25-15)9-11(17)14(24)10(12(18)13(9)23)8-6-20-16(26-8)22(3)4/h5-6H,1-4H3','InChIKey=KZCWPXISESIKGK-UHFFFAOYSA-N','CN(C)c1ncc(C2=C(Cl)C(=O)C(c3cnc(N(C)C)s3)=C(Cl)C2=O)s1',NULL),
	(252086,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N4O2S2',509.4674,'2,5-bis(2-piperidinothiazol-5-yl)-3,6-dichloro-1,4-benzoquin one','1EF13A0AB9FACF6F-FICuS-01-A0','1EF13A0AB9FACF6F-FICTS-01-7F','1EF13A0AB9FACF6F-uuuuu-01-4F','InChI=1S/C22H22Cl2N4O2S2/c23-17-15(13-11-25-21(31-13)27-7-3-1-4-8-27)19(29)18(24)16(20(17)30)14-12-26-22(32-14)28-9-5-2-6-10-28/h11-12H,1-10H2','InChIKey=KGPFUCHGAQJBSD-UHFFFAOYSA-N','O=C1C(Cl)=C(c2cnc(N3CCCCC3)s2)C(=O)C(Cl)=C1c1cnc(N2CCCCC2)s1',NULL),
	(252087,0,0,NULL,'Consistent with Molecular Formula','C24H28N4O4S2',500.6296,'2,5-bis(2-piperidinothiazol-5-yl)-3,6-dimethoxy-1,4-benzoqui none','E43F0ABD9AB4B53E-FICuS-01-8F','E43F0ABD9AB4B53E-FICTS-01-6E','E43F0ABD9AB4B53E-uuuuu-01-3E','InChI=1S/C24H28N4O4S2/c1-31-21-17(15-13-25-23(33-15)27-9-5-3-6-10-27)20(30)22(32-2)18(19(21)29)16-14-26-24(34-16)28-11-7-4-8-12-28/h13-14H,3-12H2,1-2H3','InChIKey=DCJPNTNENANUPC-UHFFFAOYSA-N','COC1=C(c2cnc(N3CCCCC3)s2)C(=O)C(OC)=C(c2cnc(N3CCCCC3)s2)C1=O',NULL),
	(252088,1,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N2O2',331.5853,'2-(2-pyridyl)amino-5-hydroxy-4,6,7-trichloro-2,3-dihydrobenz o[b]furan','F59DDD56CCD3D428-FICuS-01-91','F59DDD56CCD3D428-FICTS-01-70','F59DDD56CCD3D428-uuuuu-01-40','InChI=1S/C13H9Cl3N2O2/c14-9-6-5-8(18-7-3-1-2-4-17-7)20-13(6)11(16)10(15)12(9)19/h1-4,8,19H,5H2,(H,17,18)','InChIKey=KMTWSTUWXJDFPD-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c2c(c1Cl)CC(Nc1ccccn1)O2','1'),
	(252089,1,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,'2-(6-quinolinyl)amino-5-hydroxy-4,6,7-trichloro-2,3dihydrobe nzo[b]furan','F5DB3C6AC8FA5DF2-FICuS-01-A8','F5DB3C6AC8FA5DF2-FICTS-01-87','F5DB3C6AC8FA5DF2-uuuuu-01-57','InChI=1S/C17H11Cl3N2O2/c18-13-10-7-12(24-17(10)15(20)14(19)16(13)23)22-9-3-4-11-8(6-9)2-1-5-21-11/h1-6,12,22-23H,7H2','InChIKey=LWMBYLUUEPPNSM-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c2c(c1Cl)CC(Nc1ccc3ncccc3c1)O2','1'),
	(252090,1,0,NULL,'Consistent with Molecular Formula','C10H7Cl3N4O2',321.5499,'2-(1,2,4-triazol-3-yl)amino-5-hydroxy-4,6,7-trichloro-2,3-di hydrobenzo[b]furan','8878183BAB5F0F20-FICuS-01-5A','6EA254ADA23BFDA2-FICTS-01-67','8878183BAB5F0F20-uuuuu-01-09','InChI=1S/C10H7Cl3N4O2/c11-5-3-1-4(16-10-14-2-15-17-10)19-9(3)7(13)6(12)8(5)18/h2,4,18H,1H2,(H2,14,15,16,17)','InChIKey=YITXXJCFGQORPX-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c2c(c1Cl)CC(Nc1nc[nH]n1)O2','1'),
	(252091,1,0,NULL,'Consistent with Molecular Formula','C9H6Cl3N5O2',322.5377,'2-(tetrazol-5-yl)amino-5-hydroxy-4,6,7-trichloro-2,3-dihydro benzo[b]furan','E8CF54BC5477F054-FICuS-01-71','E8CF54BC5477F054-FICTS-01-50','E8CF54BC5477F054-uuuuu-01-20','InChI=1S/C9H6Cl3N5O2/c10-4-2-1-3(13-9-14-16-17-15-9)19-8(2)6(12)5(11)7(4)18/h3,18H,1H2,(H2,13,14,15,16,17)','InChIKey=LIGGHCDAUOWPSB-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c2c(c1Cl)CC(Nc1nnn[nH]1)O2','1'),
	(252092,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl3N3O2',334.5889,'2-[(2-pyrimidyl)amino]ethyl-3,5,6-trichlorohydroquinone','7930A6AF53EA6A5E-FICuS-01-77','7930A6AF53EA6A5E-FICTS-01-56','7930A6AF53EA6A5E-uuuuu-01-26','InChI=1S/C12H10Cl3N3O2/c13-7-6(10(19)8(14)9(15)11(7)20)2-5-18-12-16-3-1-4-17-12/h1,3-4,19-20H,2,5H2,(H,16,17,18)','InChIKey=CNMASZMUYMRBDD-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(CCNc2ncccn2)c1Cl',NULL),
	(252093,0,0,NULL,'Consistent with Molecular Formula','C12H8Cl3N3O2',332.5731,'2-[(2-pyrimidyl)amino]ethyl-3,5,6-trichloro-1,4-benzoquinone','E0C687A80CB88D2F-FICuS-01-7E','E0C687A80CB88D2F-FICTS-01-5D','E0C687A80CB88D2F-uuuuu-01-2D','InChI=1S/C12H8Cl3N3O2/c13-7-6(10(19)8(14)9(15)11(7)20)2-5-18-12-16-3-1-4-17-12/h1,3-4H,2,5H2,(H,16,17,18)','InChIKey=ORXRFLXCWVELEK-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(CCNc2ncccn2)=C1Cl',NULL),
	(252094,0,0,NULL,'Consistent with Molecular Formula','C11H9Cl3N2O2S',339.6233,'2-[(2-thiazolyl)amino]ethyl-3,5,6-trichlorohydroquinone','B62A163A99FDB17E-FICuS-01-78','B62A163A99FDB17E-FICTS-01-57','B62A163A99FDB17E-uuuuu-01-27','InChI=1S/C11H9Cl3N2O2S/c12-6-5(1-2-15-11-16-3-4-19-11)9(17)7(13)8(14)10(6)18/h3-4,17-18H,1-2H2,(H,15,16)','InChIKey=GRAQIRKMUUFLSU-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(CCNc2nccs2)c1Cl',NULL),
	(252095,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl3N2O2S',337.6075,'2-[2-(2-thiazolylamino)ethyl]-3,5,6-trichloro-1,4-benzoquino ne','2803B0F81161F8E6-FICuS-01-46','2803B0F81161F8E6-FICTS-01-25','2803B0F81161F8E6-uuuuu-01-F5','InChI=1S/C11H7Cl3N2O2S/c12-6-5(1-2-15-11-16-3-4-19-11)9(17)7(13)8(14)10(6)18/h3-4H,1-2H2,(H,15,16)','InChIKey=FRTLDDVGRABWTO-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(CCNc2nccs2)=C1Cl',NULL),
	(252096,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl3N2O2',383.6609,'2-[2-(6-quinolinylamino)ethyl]-3,5,6-trichlorohydroq1uinone','BF6E3D48207B7523-FICuS-01-59','BF6E3D48207B7523-FICTS-01-38','BF6E3D48207B7523-uuuuu-01-08','InChI=1S/C17H13Cl3N2O2/c18-13-11(16(23)14(19)15(20)17(13)24)5-7-21-10-3-4-12-9(8-10)2-1-6-22-12/h1-4,6,8,21,23-24H,5,7H2','InChIKey=OZTKLPASWCWPSH-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(CCNc2ccc3ncccc3c2)c1Cl',NULL),
	(252097,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,'2-[2-(6-quinolinylamino)ethyl]-3,5,6-trichloro-1,4-benzoquin one','562571770D8EE99A-FICuS-01-58','562571770D8EE99A-FICTS-01-37','562571770D8EE99A-uuuuu-01-07','InChI=1S/C17H11Cl3N2O2/c18-13-11(16(23)14(19)15(20)17(13)24)5-7-21-10-3-4-12-9(8-10)2-1-6-22-12/h1-4,6,8,21H,5,7H2','InChIKey=LLQWSROCVNXUPJ-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(CCNc2ccc3ncccc3c2)=C1Cl',NULL),
	(252098,0,0,NULL,'Consistent with Molecular Formula','C18H6Cl6N2O4S2',591.0944,'2,2\'-bi[5-(2,5-dihydroxy-3,4,6-trichlorophenyl)-thiazole]','9A4F302992F0EA69-FICuS-01-5F','9A4F302992F0EA69-FICTS-01-3E','9A4F302992F0EA69-uuuuu-01-0E','InChI=1S/C18H6Cl6N2O4S2/c19-7-5(13(27)9(21)11(23)15(7)29)3-1-25-17(31-3)18-26-2-4(32-18)6-8(20)16(30)12(24)10(22)14(6)28/h1-2,27-30H','InChIKey=ZQCFBQTZZBNDAX-UHFFFAOYSA-N','Oc1c(Cl)c(Cl)c(O)c(-c2cnc(-c3ncc(-c4c(O)c(Cl)c(Cl)c(O)c4Cl)s3)s2)c1Cl',NULL),
	(252099,0,0,NULL,'Consistent with Molecular Formula','C18H2Cl6N2O4S2',587.0628,'2,2\'-bi[5-(trichloro-1,4-benzoquinonyl)thiazole]','AB44491DA73CA361-FICuS-01-5D','AB44491DA73CA361-FICTS-01-3C','AB44491DA73CA361-uuuuu-01-0C','InChI=1S/C18H2Cl6N2O4S2/c19-7-5(13(27)9(21)11(23)15(7)29)3-1-25-17(31-3)18-26-2-4(32-18)6-8(20)16(30)12(24)10(22)14(6)28/h1-2H','InChIKey=RSXZCJQOGWHQAQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Cl)C(=O)C(c2cnc(-c3ncc(C4=C(Cl)C(=O)C(Cl)=C(Cl)C4=O)s3)s2)=C1Cl',NULL),
	(252100,1,0,NULL,'Consistent with Molecular Formula','C5H11NO2Se',196.1074,'L-Selenomethionine','7ABE3710E3B133D0-FICuS-01-56','7ABE3710E3B133D0-FICTS-01-35','7ABE3710E3B133D0-uuuuu-01-05','InChI=1S/C5H11NO2Se/c1-9-3-2-4(6)5(7)8/h4H,2-3,6H2,1H3,(H,7,8)','InChIKey=RJFAYQIBOAGBLC-UHFFFAOYSA-N','C[Se]CCC(N)C(=O)O','1'),
	(252101,0,1,'128794-94-5','Consistent with Molecular Formula','C23H31NO7',433.5004,'RS 61443\nCellCept\nMycophenolate mofetil\n4-Hexenoic acid, 6-(1,3-dihydro-4-hydroxy-6-methoxy-7-methyl -3-oxo-5-isobenzofuranyl)-4-methyl-, 2-(4-morpholinyl)ethyl ester, (4E)','1CC617BF90B7E2F4-FICuS-01-77','1CC617BF90B7E2F4-FICTS-01-56','42CE82D991A00CEB-uuuuu-01-20','InChI=1S/C23H31NO7/c1-15(5-7-19(25)30-13-10-24-8-11-29-12-9-24)4-6-17-21(26)20-18(14-31-23(20)27)16(2)22(17)28-3/h4,26H,5-14H2,1-3H3/b15-4+','InChIKey=RTGDFNSFWBGLEC-SYZQJQIISA-N','COc1c(C)c2c(c(O)c1C/C=C(\\C)CCC(=O)OCCN1CCOCC1)C(=O)OC2','1'),
	(252102,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O',249.6993,'phenylpyrimidine','69CB15D080D1D7A9-FICuS-01-67','42FDA6518D40DC73-FICTS-01-44','69CB15D080D1D7A9-uuuuu-01-16','InChI=1S/C12H12ClN3O/c13-7-9-3-1-2-4-10(9)8-16-6-5-11(14)15-12(16)17/h1-6H,7-8H2,(H2,14,15,17)','InChIKey=YZTJPSJPFDVAGV-UHFFFAOYSA-N','Nc1ccn(Cc2ccccc2CCl)c(=O)n1',NULL),
	(252103,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,'phenylpyrimidine','B081E4C68C4C93B0-FICuS-01-64','B081E4C68C4C93B0-FICTS-01-43','B081E4C68C4C93B0-uuuuu-01-13','InChI=1S/C12H13N3O2/c13-11-5-6-15(12(17)14-11)7-9-3-1-2-4-10(9)8-16/h1-6,16H,7-8H2,(H2,13,14,17)','InChIKey=QVUBEAQHDOZIQE-UHFFFAOYSA-N','Nc1ccn(Cc2ccccc2CO)c(=O)n1',NULL),
	(252104,0,0,NULL,'Consistent with Molecular Formula','C12H11ClFN3O',267.6898,'phenylpyrimidine','3EEDB5C7D37295D4-FICuS-01-7F','0F67E262E57BBA57-FICTS-01-4A','3EEDB5C7D37295D4-uuuuu-01-2E','InChI=1S/C12H11ClFN3O/c13-5-8-3-1-2-4-9(8)6-17-7-10(14)11(15)16-12(17)18/h1-4,7H,5-6H2,(H2,15,16,18)','InChIKey=PXGZIPBSZIPMAW-UHFFFAOYSA-N','Nc1nc(=O)n(Cc2ccccc2CCl)cc1F',NULL),
	(252105,0,0,NULL,'Consistent with Molecular Formula','C12H12FN3O2',249.2441,'phenylpyrimidine','7B967CE5A3FB2ED3-FICuS-01-8D','77A3F8EA534D07B4-FICTS-01-49','7B967CE5A3FB2ED3-uuuuu-01-3C','InChI=1S/C12H12FN3O2/c13-10-6-16(12(18)15-11(10)14)5-8-3-1-2-4-9(8)7-17/h1-4,6,17H,5,7H2,(H2,14,15,18)','InChIKey=BOHZROXHYTVUGS-UHFFFAOYSA-N','Nc1nc(=O)n(Cc2ccccc2CO)cc1F',NULL),
	(252106,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O2',264.7109,'phenylpyrimidine','E7789410203C6D0E-FICuS-01-47','E7789410203C6D0E-FICTS-01-26','E7789410203C6D0E-uuuuu-01-F6','InChI=1S/C13H13ClN2O2/c1-9-7-16(13(18)15-12(9)17)8-11-5-3-2-4-10(11)6-14/h2-5,7H,6,8H2,1H3,(H,15,17,18)','InChIKey=LROKUAILKNNSOC-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2CCl)c(=O)[nH]c1=O',NULL),
	(252107,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,'phenylpyrimidine','F651B1FE18B052F7-FICuS-01-66','F651B1FE18B052F7-FICTS-01-45','F651B1FE18B052F7-uuuuu-01-15','InChI=1S/C13H14N2O3/c1-9-6-15(13(18)14-12(9)17)7-10-4-2-3-5-11(10)8-16/h2-6,16H,7-8H2,1H3,(H,14,17,18)','InChIKey=VOFJRQYZNDHLFH-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2CO)c(=O)[nH]c1=O',NULL),
	(252108,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,'phenylpyrimidine','A91FD04F00855263-FICuS-01-43','A91FD04F00855263-FICTS-01-22','A91FD04F00855263-uuuuu-01-F2','InChI=1S/C12H11ClN2O2/c13-7-9-3-1-2-4-10(9)8-15-6-5-11(16)14-12(15)17/h1-6H,7-8H2,(H,14,16,17)','InChIKey=FVJWPQKWQKXGGC-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2CCl)c(=O)[nH]1',NULL),
	(252109,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,'phenypyrimidine','154C439F4DE3313B-FICuS-01-53','154C439F4DE3313B-FICTS-01-32','154C439F4DE3313B-uuuuu-01-02','InChI=1S/C12H12N2O3/c15-8-10-4-2-1-3-9(10)7-14-6-5-11(16)13-12(14)17/h1-6,15H,7-8H2,(H,13,16,17)','InChIKey=CGLGVKOSEKPHBD-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2CO)c(=O)[nH]1',NULL),
	(252110,0,0,NULL,'Consistent with Molecular Formula','C12H10ClIN2O2',376.5807,'phenylpyrimidine','A770AFF5DD7FA0B5-FICuS-01-95','A770AFF5DD7FA0B5-FICTS-01-74','A770AFF5DD7FA0B5-uuuuu-01-44','InChI=1S/C12H10ClIN2O2/c13-5-8-3-1-2-4-9(8)6-16-7-10(14)11(17)15-12(16)18/h1-4,7H,5-6H2,(H,15,17,18)','InChIKey=VBAVGGUYHYFBEX-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2CCl)cc1I',NULL),
	(252111,0,0,NULL,'Consistent with Molecular Formula','C12H11IN2O3',358.135,'phenylpyrimidine','DC554ED7E4B02FCC-FICuS-01-95','DC554ED7E4B02FCC-FICTS-01-74','DC554ED7E4B02FCC-uuuuu-01-44','InChI=1S/C12H11IN2O3/c13-10-6-15(12(18)14-11(10)17)5-8-3-1-2-4-9(8)7-16/h1-4,6,16H,5,7H2,(H,14,17,18)','InChIKey=BVTODMMVLFPPLH-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2CO)cc1I',NULL),
	(252112,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,'phenylpyrimidine','F70C56EBCB6FC5A2-FICuS-01-95','F70C56EBCB6FC5A2-FICTS-01-74','F70C56EBCB6FC5A2-uuuuu-01-44','InChI=1S/C18H15ClN2O2S/c19-10-13-6-4-5-7-14(13)11-21-12-16(17(22)20-18(21)23)24-15-8-2-1-3-9-15/h1-9,12H,10-11H2,(H,20,22,23)','InChIKey=XVQZKDMKMNHHGB-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2CCl)cc1Sc1ccccc1',NULL),
	(252113,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,'phenylpyrimidine','48541AA05302F846-FICuS-01-31','48541AA05302F846-FICTS-01-10','48541AA05302F846-uuuuu-01-E0','InChI=1S/C18H16N2O3S/c21-12-14-7-5-4-6-13(14)10-20-11-16(17(22)19-18(20)23)24-15-8-2-1-3-9-15/h1-9,11,21H,10,12H2,(H,19,22,23)','InChIKey=WXWLUVBPCAKXFZ-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2CO)cc1Sc1ccccc1',NULL),
	(252114,0,0,NULL,'Consistent with Molecular Formula','C27H25FN4O3',472.5179,NULL,'024E7D2981AFD6C9-FICuS-01-6E','024E7D2981AFD6C9-FICTS-01-4D','024E7D2981AFD6C9-uuuuu-01-1D','InChI=1S/C27H25FN4O3/c28-22-13-20-24(32(19-7-8-19)16-21(26(20)33)27(34)35)14-25(22)31-11-9-30(10-12-31)15-18-6-5-17-3-1-2-4-23(17)29-18/h1-6,13-14,16,19H,7-12,15H2,(H,34,35)','InChIKey=RBHGKEMSTFIMED-UHFFFAOYSA-N','O=C(O)c1cn(C2CC2)c2cc(N3CCN(Cc4ccc5ccccc5n4)CC3)c(F)cc2c1=O',NULL),
	(252115,0,0,NULL,'Consistent with Molecular Formula','C37H32FN5O3',613.6899,NULL,'F469D2EA4ED197A3-FICuS-01-7E','F469D2EA4ED197A3-FICTS-01-5D','F469D2EA4ED197A3-uuuuu-01-2D','InChI=1S/C37H32FN5O3/c38-31-19-29-34(20-35(31)42-17-15-41(16-18-42)21-26-11-9-24-5-1-3-7-32(24)39-26)43(28-13-14-28)22-30(36(29)44)37(45)46-23-27-12-10-25-6-2-4-8-33(25)40-27/h1-12,19-20,22,28H,13-18,21,23H2','InChIKey=HUSIDYFTKMYNRM-UHFFFAOYSA-N','O=C(OCc1ccc2ccccc2n1)c1cn(C2CC2)c2cc(N3CCN(Cc4ccc5ccccc5n4)CC3)c(F)cc2c1=O',NULL),
	(252116,0,1,NULL,'Consistent with Molecular Formula','C20H13NO',283.3288,NULL,'0614A430E3BC2B09-FICuS-01-44','0614A430E3BC2B09-FICTS-01-23','0DB72163F7BFEB43-uuuuu-01-22','InChI=1S/C20H13NO/c1-22-20-15-9-8-13-18(20)12-5-3-2-4-10-17-11-6-7-14-19(17)16-21/h2-3,6-9,11,13-15H,1H3/b3-2-','InChIKey=RAZCVFMGVQSDGL-IHWYPQMZSA-N','COc1ccccc1C#C/C=C\\C#Cc1ccccc1C#N','1'),
	(252117,0,1,NULL,'Consistent with Molecular Formula','C18H10N2',254.2904,NULL,'46F4D9A32020A795-FICuS-01-46','46F4D9A32020A795-FICTS-01-25','CC501ACC1DE9EF5A-uuuuu-01-4D','InChI=1S/C18H10N2/c19-15-17-11-6-5-10-16(17)9-3-1-2-4-12-18-13-7-8-14-20-18/h1-2,5-8,10-11,13-14H/b2-1-','InChIKey=XONMYKWSZBFFNT-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccccn1','1'),
	(252118,0,1,NULL,'Consistent with Molecular Formula','C20H13N',267.3294,NULL,'51C248C5B198AE42-FICuS-01-56','51C248C5B198AE42-FICTS-01-35','4F95C7ACB4FF66DC-uuuuu-01-51','InChI=1S/C20H13N/c1-17-12-14-18(15-13-17)8-4-2-3-5-9-19-10-6-7-11-20(19)16-21/h2-3,6-7,10-15H,1H3/b3-2-','InChIKey=KTSSDKXIVFKYLJ-IHWYPQMZSA-N','Cc1ccc(C#C/C=C\\C#Cc2ccccc2C#N)cc1','1'),
	(252119,0,1,NULL,'Consistent with Molecular Formula','C19H12N2',268.3172,NULL,'78AA7C6516A0F7B7-FICuS-01-6B','78AA7C6516A0F7B7-FICTS-01-4A','B674345F1C627E13-uuuuu-01-F7','InChI=1S/C19H12N2/c20-15-18-10-6-5-9-17(18)8-4-2-1-3-7-16-11-13-19(21)14-12-16/h1-2,5-6,9-14H,21H2/b2-1-','InChIKey=GGPWGNSXQDOMPM-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccc(N)cc1','1'),
	(252120,0,1,NULL,'Consistent with Molecular Formula','C20H13NO',283.3288,NULL,'6E4D6D1276C4C093-FICuS-01-5A','6E4D6D1276C4C093-FICTS-01-39','913A9DDF01303DEA-uuuuu-01-1C','InChI=1S/C20H13NO/c1-22-20-14-12-17(13-15-20)8-4-2-3-5-9-18-10-6-7-11-19(18)16-21/h2-3,6-7,10-15H,1H3/b3-2-','InChIKey=UKWINKVAQIBSQZ-IHWYPQMZSA-N','COc1ccc(C#C/C=C\\C#Cc2ccccc2C#N)cc1','1'),
	(252121,0,1,NULL,'Consistent with Molecular Formula','C21H15N',281.3562,NULL,'39BC48A6BF3635D4-FICuS-01-6C','39BC48A6BF3635D4-FICTS-01-4B','A51FD0EA77E2BE8D-uuuuu-01-45','InChI=1S/C21H15N/c1-17-10-9-15-19(18(17)2)11-5-3-4-6-12-20-13-7-8-14-21(20)16-22/h3-4,7-10,13-15H,1-2H3/b4-3-','InChIKey=OXTIMBPWYLQIKZ-ARJAWSKDSA-N','Cc1cccc(C#C/C=C\\C#Cc2ccccc2C#N)c1C','1'),
	(252122,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN4O6',545.0339,'6-{3-[2-(3-Amino-ethylamino)-propylamino]-1-propyl}-5,6-dihy dro-2,3-dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1 ,2-c)isoquinolone Hydrochloride','CFFBB02E0E28CCE1-FICuS-01-9C','CFFBB02E0E28CCE1-FICTS-01-7B','CF0717CB31A515AF-uuuuu-01-1A','InChI=1S/C27H32N4O6.ClH/c1-34-20-11-16-19(14-21(20)35-2)27(33)31(10-4-8-29-6-3-7-30-9-5-28)25-17-12-22-23(37-15-36-22)13-18(17)26(32)24(16)25;/h11-14,29-30H,3-10,15,28H2,1-2H3;1H','InChIKey=IRKKUNNMAVRLFR-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCNCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(252123,0,0,NULL,'Consistent with Molecular Formula','C28H35ClN4O6',559.0607,'6-{3-[2-(3-amino-propylamino)-propylamino]-1-propyl}-5,6-dih ydro-2,3-dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[ 1,2-c]isoquinoline hydrochloride','846DC3AF644F4B6B-FICuS-01-7C','846DC3AF644F4B6B-FICTS-01-5B','8491644A5BC29225-uuuuu-01-E9','InChI=1S/C28H34N4O6.ClH/c1-35-21-12-17-20(15-22(21)36-2)28(34)32(11-5-10-31-9-4-8-30-7-3-6-29)26-18-13-23-24(38-16-37-23)14-19(18)27(33)25(17)26;/h12-15,30-31H,3-11,16,29H2,1-2H3;1H','InChIKey=SUNKMHBHQDNDCX-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCNCCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(252124,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O3',382.8457,NULL,'AD78CCC1D2A998FF-FICuS-01-A2','96836D80845338F3-FICTS-01-1A','AD78CCC1D2A998FF-uuuuu-01-51','InChI=1S/C21H19ClN2O3/c1-4-27-12-5-6-17-13(8-12)16(21(25)24-17)9-15-14-10-19(26-3)11(2)7-18(14)23-20(15)22/h5-10,23H,4H2,1-3H3,(H,24,25)/b16-9+','InChIKey=OXZIQGDGBYORCE-CXUHLZMHSA-N','CCOc1ccc2c(c1)/C(=C\\c1c(Cl)[nH]c3cc(C)c(OC)cc13)C(=O)N2','1'),
	(252125,1,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,NULL,'AA0F3951787FE384-FICuS-01-61','4C2837966C762723-FICTS-01-14','AA0F3951787FE384-uuuuu-01-10','InChI=1S/C18H19NO4/c1-21-12-5-7-17(23-3)11(8-12)9-15-14-10-13(22-2)4-6-16(14)19-18(15)20/h4-8,10,15H,9H2,1-3H3,(H,19,20)','InChIKey=BTWJQBBTUPBLIA-UHFFFAOYSA-N','COc1ccc(OC)c(CC2C(=O)Nc3ccc(OC)cc32)c1','1'),
	(252126,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'E9DEC2D8A9322D94-FICuS-01-81','E482B20738246AB9-FICTS-01-27','E9DEC2D8A9322D94-uuuuu-01-30','InChI=1S/C18H17NO4/c1-21-12-5-7-17(23-3)11(8-12)9-15-14-10-13(22-2)4-6-16(14)19-18(15)20/h4-10H,1-3H3,(H,19,20)/b15-9-','InChIKey=RBURELOPMLNDNG-DHDCSXOGSA-N','COc1ccc(OC)c(/C=C2\\C(=O)Nc3ccc(OC)cc32)c1','1'),
	(252127,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'E15CFC742AD26B13-FICuS-01-6E','3C9F0244F0D272EC-FICTS-01-42','E15CFC742AD26B13-uuuuu-01-1D','InChI=1S/C17H15NO4/c1-21-12-4-6-16(22-2)10(7-12)8-14-13-9-11(19)3-5-15(13)18-17(14)20/h3-9,19H,1-2H3,(H,18,20)/b14-8-','InChIKey=KOADOJPIGZYYMZ-ZSOIEALJSA-N','COc1ccc(OC)c(/C=C2\\C(=O)Nc3ccc(O)cc32)c1','1'),
	(252128,1,0,NULL,'Consistent with Molecular Formula','C17H17NO3',283.3262,NULL,'4AB282A0D5E4A9E0-FICuS-01-6C','5CCF0DB48EC3DC79-FICTS-01-7B','4AB282A0D5E4A9E0-uuuuu-01-1B','InChI=1S/C17H17NO3/c1-20-12-7-8-16(21-2)11(9-12)10-14-13-5-3-4-6-15(13)18-17(14)19/h3-9,14H,10H2,1-2H3,(H,18,19)','InChIKey=IIDBFBPTLJSWAN-UHFFFAOYSA-N','COc1ccc(OC)c(CC2C(=O)Nc3ccccc32)c1','1'),
	(252129,0,1,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,NULL,'AFA7C8B04E73936B-FICuS-01-7A','02A33EE7D4458BED-FICTS-01-54','AFA7C8B04E73936B-uuuuu-01-29','InChI=1S/C17H15NO3/c1-20-12-7-8-16(21-2)11(9-12)10-14-13-5-3-4-6-15(13)18-17(14)19/h3-10H,1-2H3,(H,18,19)/b14-10-','InChIKey=DKGBVFRNIOJEKA-UVTDQMKNSA-N','COc1ccc(OC)c(/C=C2\\C(=O)Nc3ccccc32)c1','1'),
	(252130,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,NULL,'6597F3B0B3AF5C5E-FICuS-01-7B','AFE117CCA875D436-FICTS-01-57','6597F3B0B3AF5C5E-uuuuu-01-2A','InChI=1S/C14H12N2O/c17-14-12(9-10-5-7-15-8-6-10)11-3-1-2-4-13(11)16-14/h1-8,12H,9H2,(H,16,17)','InChIKey=WZAHPBIKCLXYOE-UHFFFAOYSA-N','O=C1Nc2ccccc2C1Cc1ccncc1','1'),
	(252131,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O',222.2458,NULL,'A15C295BA6DE6100-FICuS-01-5A','C5C799CFAE804DF8-FICTS-01-77','A15C295BA6DE6100-uuuuu-01-09','InChI=1S/C14H10N2O/c17-14-12(9-10-5-7-15-8-6-10)11-3-1-2-4-13(11)16-14/h1-9H,(H,16,17)/b12-9-','InChIKey=YJIPMQPTUPEVAU-XFXZXTDPSA-N','O=C1Nc2ccccc2/C1=C/c1ccncc1','1'),
	(252132,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'61FE4CF6A0AA020C-FICuS-01-74','3DD37767D0666526-FICTS-01-22','61FE4CF6A0AA020C-uuuuu-01-23','InChI=1S/C19H21NO4/c1-11-7-16-14(10-18(11)24-4)15(19(21)20-16)9-12-8-13(22-2)5-6-17(12)23-3/h5-8,10,15H,9H2,1-4H3,(H,20,21)','InChIKey=KKQVECZNZGQINO-UHFFFAOYSA-N','COc1ccc(OC)c(CC2C(=O)Nc3cc(C)c(OC)cc32)c1','1'),
	(252133,0,1,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'AD7ACA838FBD92E0-FICuS-01-97','9F6E09939EF5BEC2-FICTS-01-6A','AD7ACA838FBD92E0-uuuuu-01-46','InChI=1S/C19H19NO4/c1-11-7-16-14(10-18(11)24-4)15(19(21)20-16)9-12-8-13(22-2)5-6-17(12)23-3/h5-10H,1-4H3,(H,20,21)/b15-9-','InChIKey=CVNDXKHYSLHLNX-DHDCSXOGSA-N','COc1ccc(OC)c(/C=C2\\C(=O)Nc3cc(C)c(OC)cc32)c1','1'),
	(252134,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'09C17DD4CC0748E1-FICuS-01-66','F7334D0DB9EC3B4E-FICTS-01-66','09C17DD4CC0748E1-uuuuu-01-15','InChI=1S/C16H14N2O2/c1-10-7-14-12(9-15(10)20-2)13(16(19)18-14)8-11-3-5-17-6-4-11/h3-9H,1-2H3,(H,18,19)/b13-8-','InChIKey=XVJODMGGMORWQA-JYRVWZFOSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1ccncc1','1'),
	(252135,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN4S',326.8027,'2-[3-(4-Chloro-phenyl)-3-(1-methyl-1H-imidazol-2-ylsulfanyl) -allylidene]-malonitrile','95E8EA8F8401D8CB-FICuS-01-84','95E8EA8F8401D8CB-FICTS-01-63','2C570EA324FE06AD-uuuuu-01-1C','InChI=1S/C16H11ClN4S/c1-21-9-8-20-16(21)22-15(7-2-12(10-18)11-19)13-3-5-14(17)6-4-13/h2-9H,1H3/b15-7-','InChIKey=GFKVMAYZHSCZEZ-CHHVJCJISA-N','Cn1ccnc1S/C(=C\\C=C(C#N)C#N)c1ccc(Cl)cc1','1'),
	(252136,0,1,NULL,'Consistent with Molecular Formula','C15H11BrClN5',376.6424,'{2-[1-(4-Bromo-phenyl)-1H-tetrazol-5-yl]-vinyl}-(2-chloro-ph enyl)-amine','D5E40F3509AB426D-FICuS-01-63','0723CBA03C4BED42-FICTS-01-43','D5E40F3509AB426D-uuuuu-01-12','InChI=1S/C15H11BrClN5/c16-11-5-7-12(8-6-11)22-15(19-20-21-22)9-10-18-14-4-2-1-3-13(14)17/h1-10,18H/b10-9-','InChIKey=OBGDPJBAZYXLAI-KTKRTIGZSA-N','Clc1ccccc1N/C=C\\c1nnnn1-c1ccc(Br)cc1','1'),
	(252137,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2FOS',327.1999,'3-(2,6-Dichloro-phenylsulfanyl)-1-(4-fluoro-phenyl)-propenon e','A3FFE82D49C7254A-FICuS-01-7D','A3FFE82D49C7254A-FICTS-01-5C','A8EFEAAB60F25925-uuuuu-01-36','InChI=1S/C15H9Cl2FOS/c16-12-2-1-3-13(17)15(12)20-9-8-14(19)10-4-6-11(18)7-5-10/h1-9H/b9-8+','InChIKey=RRHDGNNPWDFOLV-CMDGGOBGSA-N','O=C(/C=C/Sc1c(Cl)cccc1Cl)c1ccc(F)cc1','1'),
	(252138,0,1,NULL,'Consistent with Molecular Formula','C14H14F3N5O',325.2927,'4-Dimethylamino-1,1,1-trifluoro-3-(1-p-tolyl-1H-tetrazol-5-y l)-but-3-en-2-one','BC540F9E231ECD86-FICuS-01-79','BC540F9E231ECD86-FICTS-01-58','F6576A2E4199B6C7-uuuuu-01-15','InChI=1S/C14H14F3N5O/c1-9-4-6-10(7-5-9)22-13(18-19-20-22)11(8-21(2)3)12(23)14(15,16)17/h4-8H,1-3H3/b11-8+','InChIKey=JWLWHVNNDMQPLT-DHZHZOJOSA-N','Cc1ccc(-n2nnnc2/C(=C/N(C)C)C(=O)C(F)(F)F)cc1','1'),
	(252139,0,1,NULL,'Consistent with Molecular Formula','C16H14FN3O3S',347.3633,'4-Amino-2-[3-(4-fluoro-phenyl)-3-oxo-propenylsul-fanyl]-pyri midine-5-carboxylic acid ethyl ester','864FF5A1F38FF659-FICuS-01-7D','864FF5A1F38FF659-FICTS-01-5C','88CB4D8E8FEB1171-uuuuu-01-2F','InChI=1S/C16H14FN3O3S/c1-2-23-15(22)12-9-19-16(20-14(12)18)24-8-7-13(21)10-3-5-11(17)6-4-10/h3-9H,2H2,1H3,(H2,18,19,20)/b8-7+','InChIKey=KEHFJAJVWGTKSO-BQYQJAHWSA-N','CCOC(=O)c1cnc(S/C=C/C(=O)c2ccc(F)cc2)nc1N','1'),
	(252140,0,2,NULL,'Consistent with Molecular Formula','C27H21NO2S2',455.5884,'5-(5-Oxo-1,5-diphenyl-3-p-tolyl-pent-2-enylidene)-2-thioxo-t hiazolidin-4-one','B9BD235A22D04120-FICuS-01-42','07B0253D395FB57E-FICTS-01-37','B9BD235A22D04120-uuuuu-01-F1','InChI=1S/C27H21NO2S2/c1-18-12-14-19(15-13-18)22(17-24(29)21-10-6-3-7-11-21)16-23(20-8-4-2-5-9-20)25-26(30)28-27(31)32-25/h2-16H,17H2,1H3,(H,28,30,31)/b22-16+,25-23-','InChIKey=NKMIERLGACBEMP-QMBULJQASA-N','Cc1ccc(/C(=C/C(=C2/SC(=S)NC2=O)c2ccccc2)CC(=O)c2ccccc2)cc1','1'),
	(252141,0,0,NULL,'Consistent with Molecular Formula','C24H24N6',396.4938,'5-(1,3-Diphenyl-imidazolidin-2-ylmethyl)-1-p-tolyl-1H-tetraz ole','D2EF92F701BE6DC0-FICuS-01-85','D2EF92F701BE6DC0-FICTS-01-64','D2EF92F701BE6DC0-uuuuu-01-34','InChI=1S/C24H24N6/c1-19-12-14-22(15-13-19)30-23(25-26-27-30)18-24-28(20-8-4-2-5-9-20)16-17-29(24)21-10-6-3-7-11-21/h2-15,24H,16-18H2,1H3','InChIKey=DVCZNIOSYRBRBB-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2CC2N(c3ccccc3)CCN2c2ccccc2)cc1',NULL),
	(252142,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2OS2',296.7889,'S-[3-(4-Chloro-phenyl)-3-oxo-prop-1-en-1-yl] S\'-methyl cyanimidodithiocarbonate','09B265420FFFADAD-FICuS-01-81','09B265420FFFADAD-FICTS-01-60','6CCDD410F41D7F61-uuuuu-01-22','InChI=1S/C12H9ClN2OS2/c1-17-12(15-8-14)18-7-6-11(16)9-2-4-10(13)5-3-9/h2-7H,1H3/b7-6+,15-12+','InChIKey=VQOLKYYMLBSEJT-SIKOUFMJSA-N','CS/C(=N\\C#N)S/C=C/C(=O)c1ccc(Cl)cc1','1'),
	(252143,0,0,NULL,'Consistent with Molecular Formula','C16H10IN5O',415.1924,'1-(4-Iodo-phenyl)-5-(5-phenyl-isoxazol-4-yl)-1H-tetrazole','03F60115AD27EE6B-FICuS-01-5D','03F60115AD27EE6B-FICTS-01-3C','03F60115AD27EE6B-uuuuu-01-0C','InChI=1S/C16H10IN5O/c17-12-6-8-13(9-7-12)22-16(19-20-21-22)14-10-18-23-15(14)11-4-2-1-3-5-11/h1-10H','InChIKey=SOEWHMGYXDRMEE-UHFFFAOYSA-N','Ic1ccc(-n2nnnc2-c2cnoc2-c2ccccc2)cc1',NULL),
	(252144,0,0,NULL,'Consistent with Molecular Formula','C16H11FN6',306.3015,'1-(4-Fluoro-phenyl)-5-(5-phenyl-1H-pyrazol-4-yl)-1H-tetrazol e','26B8C74C99FF9569-FICuS-01-75','26B8C74C99FF9569-FICTS-01-54','26B8C74C99FF9569-uuuuu-01-24','InChI=1S/C16H11FN6/c17-12-6-8-13(9-7-12)23-16(20-21-22-23)14-10-18-19-15(14)11-4-2-1-3-5-11/h1-10H,(H,18,19)','InChIKey=ADWFLFVZSZYMSX-UHFFFAOYSA-N','Fc1ccc(-n2nnnc2-c2cn[nH]c2-c2ccccc2)cc1',NULL),
	(252145,1,0,NULL,'Consistent with Molecular Formula','C12H17O4P',256.2377,'(2-Hydroxy-1,2,3,4-tetrahydro-naphthalen-2-yl)-phosphonic acid dimethyl ester','DA67741FAD99566F-FICuS-01-79','DA67741FAD99566F-FICTS-01-58','DA67741FAD99566F-uuuuu-01-28','InChI=1S/C12H17O4P/c1-15-17(14,16-2)12(13)8-7-10-5-3-4-6-11(10)9-12/h3-6,13H,7-9H2,1-2H3','InChIKey=BCKJTUFLHHYHKY-UHFFFAOYSA-N','COP(=O)(OC)C1(O)CCc2ccccc2C1','1'),
	(252146,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N6O',322.2489,'2-Methoxy-5-(1-phenyl-1H-tetrazol-5-yl)-4-trifluoromethyl-py rimidine','7379963CB5CCEEFA-FICuS-01-94','7379963CB5CCEEFA-FICTS-01-73','7379963CB5CCEEFA-uuuuu-01-43','InChI=1S/C13H9F3N6O/c1-23-12-17-7-9(10(18-12)13(14,15)16)11-19-20-21-22(11)8-5-3-2-4-6-8/h2-7H,1H3','InChIKey=ILWYULAFRZFMIV-UHFFFAOYSA-N','COc1ncc(-c2nnnn2-c2ccccc2)c(C(F)(F)F)n1',NULL),
	(252147,0,1,NULL,'Consistent with Molecular Formula','C17H14FN5O',323.3289,'1-(2-{2-[1-(4-Fluoro-phenyl)-1H-tetrazol-5-yl]-vinylamino}-p henyl)-ethanone','62CAFE2AC5130AAB-FICuS-01-81','7C325689AA4AAD93-FICTS-01-49','62CAFE2AC5130AAB-uuuuu-01-30','InChI=1S/C17H14FN5O/c1-12(24)15-4-2-3-5-16(15)19-11-10-17-20-21-22-23(17)14-8-6-13(18)7-9-14/h2-11,19H,1H3/b11-10-','InChIKey=YCDZXFAIDUOVIJ-KHPPLWFESA-N','CC(=O)c1ccccc1N/C=C\\c1nnnn1-c1ccc(F)cc1','1'),
	(252148,1,0,NULL,'Consistent with Molecular Formula','C23H22O3S',378.485,'3-(2,5-Dimethoxy-phenylsulfanyl)-1,3-diphenyl-propan-1-one','809A21E5AC9A2441-FICuS-01-4F','809A21E5AC9A2441-FICTS-01-2E','809A21E5AC9A2441-uuuuu-01-FE','InChI=1S/C23H22O3S/c1-25-19-13-14-21(26-2)23(15-19)27-22(18-11-7-4-8-12-18)16-20(24)17-9-5-3-6-10-17/h3-15,22H,16H2,1-2H3','InChIKey=KVYJJPYPYXJBQY-UHFFFAOYSA-N','COc1ccc(OC)c(SC(CC(=O)c2ccccc2)c2ccccc2)c1','1'),
	(252149,0,2,NULL,'Consistent with Molecular Formula','C18H14I4N4O4S',890.011,'(2-hydroxy-3,5-diiodo-benzylidene-hydrazinocarbonylmethylsul fanyl)-acetic acid (2-hydroxy-3,5-diiodo-benzylidene)- hydrazide','34E97C80D5BFFF24-FICuS-01-81','5EA182BD3A2DFC26-FICTS-01-5D','34E97C80D5BFFF24-uuuuu-01-30','InChI=1S/C18H14I4N4O4S/c19-11-1-9(17(29)13(21)3-11)5-23-25-15(27)7-31-8-16(28)26-24-6-10-2-12(20)4-14(22)18(10)30/h1-6,29-30H,7-8H2,(H,25,27)(H,26,28)/b23-5+,24-6+','InChIKey=LJWPNIYQBSOJIN-QVKIOAGYSA-N','O=C(CSCC(=O)N/N=C/c1cc(I)cc(I)c1O)N/N=C/c1cc(I)cc(I)c1O','1'),
	(252150,0,2,NULL,'Consistent with Molecular Formula','C22H26N4O6S',474.5306,'2,3-dimethoxy-benzylidene-hydrazinocarbonylmethylsulfanyl)ac etic acid (2,3-dimethoxy-benzylidene)-hydrazide','1E24955F73ACC011-FICuS-01-4F','1E24955F73ACC011-FICTS-01-2E','1522FE6612B2398C-uuuuu-01-F5','InChI=1S/C22H26N4O6S/c1-29-17-9-5-7-15(21(17)31-3)11-23-25-19(27)13-33-14-20(28)26-24-12-16-8-6-10-18(30-2)22(16)32-4/h5-12H,13-14H2,1-4H3,(H,25,27)(H,26,28)/b23-11+,24-12+','InChIKey=WTWHETSYJDQCBA-ASIDMNOUSA-N','COc1cccc(/C=N/NC(=O)CSCC(=O)N/N=C/c2cccc(OC)c2OC)c1OC','1'),
	(252151,0,2,NULL,'Consistent with Molecular Formula','C20H16N6O2S',404.4454,'(4-cyano-benzylidene-hydrazino-carbonylmethylsulfanyl)acetic acid (4-cyano-benzylidene)-hydrazide','842363DCB5DD5CEA-FICuS-01-85','842363DCB5DD5CEA-FICTS-01-64','89F857975B42F68E-uuuuu-01-17','InChI=1S/C20H16N6O2S/c21-9-15-1-5-17(6-2-15)11-23-25-19(27)13-29-14-20(28)26-24-12-18-7-3-16(10-22)4-8-18/h1-8,11-12H,13-14H2,(H,25,27)(H,26,28)/b23-11+,24-12+','InChIKey=LWNOKGYIRSPRNO-ASIDMNOUSA-N','N#Cc1ccc(/C=N/NC(=O)CSCC(=O)N/N=C/c2ccc(C#N)cc2)cc1','1'),
	(252152,0,2,NULL,'Consistent with Molecular Formula','C26H34N4O2S',466.6402,'(4-t-butyl-benzylidene-hydrazino-carbonylmethylsulfanyl)acet ic acid (4-t-butyl-benzylidene)-hydrazide','7FD354ADC304D8E4-FICuS-01-78','7FD354ADC304D8E4-FICTS-01-57','E134FADCEACB312A-uuuuu-01-43','InChI=1S/C26H34N4O2S/c1-25(2,3)21-11-7-19(8-12-21)15-27-29-23(31)17-33-18-24(32)30-28-16-20-9-13-22(14-10-20)26(4,5)6/h7-16H,17-18H2,1-6H3,(H,29,31)(H,30,32)/b27-15+,28-16+','InChIKey=IWMHUAAVFREZMP-DPCVLPDWSA-N','CC(C)(C)c1ccc(/C=N/NC(=O)CSCC(=O)N/N=C/c2ccc(C(C)(C)C)cc2)cc1','1'),
	(252153,0,2,NULL,'Consistent with Molecular Formula','C18H16F2N4O2S',390.4068,'(4-fluoro-benzylidene-hydrazinocarbonylmethylsulfanyl)acetic acid (4-fluoro-benzylidene)- hydrazide','DEA1A1A10BB40C39-FICuS-01-6D','DEA1A1A10BB40C39-FICTS-01-4C','056DA33BAA31DF4E-uuuuu-01-27','InChI=1S/C18H16F2N4O2S/c19-15-5-1-13(2-6-15)9-21-23-17(25)11-27-12-18(26)24-22-10-14-3-7-16(20)8-4-14/h1-10H,11-12H2,(H,23,25)(H,24,26)/b21-9+,22-10+','InChIKey=FQNNLXHHDSWKOZ-VGENTYGXSA-N','O=C(CSCC(=O)N/N=C/c1ccc(F)cc1)N/N=C/c1ccc(F)cc1','1'),
	(252154,0,2,NULL,'Consistent with Molecular Formula','C18H18N4O4S',386.4246,'(3-hydroxy-benzylidene-hydrazinocarbonylmethylsulfanyl)aceti c acid (3-hydroxy-benzylidene)-hydrazide','0437E236C2BFD4A6-FICuS-01-61','75E4C5687DE10156-FICTS-01-2E','1446AAFCB7F38A44-uuuuu-01-23','InChI=1S/C18H18N4O4S/c23-15-5-1-3-13(7-15)9-19-21-17(25)11-27-12-18(26)22-20-10-14-4-2-6-16(24)8-14/h1-10,23-24H,11-12H2,(H,21,25)(H,22,26)/b19-9+,20-10+','InChIKey=VOYDNVDLCGYOHS-LQGKIZFRSA-N','O=C(CSCC(=O)N/N=C/c1cccc(O)c1)N/N=C/c1cccc(O)c1','1'),
	(252155,0,0,NULL,'Consistent with Molecular Formula','C17H12N4OS2',352.428,'2-(5-Benzoylamino-2-thiadiazolyl)methylene benzothiazole','68895E9DC6CDEBE4-FICuS-01-9D','68895E9DC6CDEBE4-FICTS-01-7C','68895E9DC6CDEBE4-uuuuu-01-4C','InChI=1S/C17H12N4OS2/c22-16(11-6-2-1-3-7-11)19-17-21-20-15(24-17)10-14-18-12-8-4-5-9-13(12)23-14/h1-9H,10H2,(H,19,21,22)','InChIKey=PKLGMINEIAHDGR-UHFFFAOYSA-N','O=C(Nc1nnc(Cc2nc3ccccc3s2)s1)c1ccccc1',NULL),
	(252156,0,0,NULL,'Consistent with Molecular Formula','C24H22N6OS2',474.5974,'5-(2-Benzothiazolyl)methylene-2-benzylthio-4-morpholino pyrazolo[3,4-d]pyrimidine','A3EE6776271E2B98-FICuS-01-63','A3EE6776271E2B98-FICTS-01-42','A3EE6776271E2B98-uuuuu-01-12','InChI=1S/C24H22N6OS2/c1-2-6-16(7-3-1)15-32-24-26-22-21(23(27-24)30-10-12-31-13-11-30)18(28-29-22)14-20-25-17-8-4-5-9-19(17)33-20/h1-9H,10-15H2,(H,26,27,28,29)','InChIKey=FGQOFXHBMUNPNV-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCOCC3)c3c(Cc4nc5ccccc5s4)n[nH]c3n2)cc1',NULL),
	(252157,0,0,NULL,'Consistent with Molecular Formula','C20H15N7OS2',433.5048,'2-(5-Benzoylamino-2-thiadiazolyl)-5-benzyl triazolo[3,4-b]thiadiazole','855A849AEC1C7A37-FICuS-01-6E','855A849AEC1C7A37-FICTS-01-4D','855A849AEC1C7A37-uuuuu-01-1D','InChI=1S/C20H15N7OS2/c28-18(14-9-5-2-6-10-14)21-19-24-23-16(29-19)12-17-26-27-15(22-25-20(27)30-17)11-13-7-3-1-4-8-13/h1-10H,11-12H2,(H,21,24,28)','InChIKey=LSXMKHZTNKDMSU-UHFFFAOYSA-N','O=C(Nc1nnc(Cc2nn3c(Cc4ccccc4)nnc3s2)s1)c1ccccc1',NULL),
	(252158,0,0,NULL,'Consistent with Molecular Formula','C14H11N7OS2',357.4072,'2-(5-Benzoylamino-2-thiadiazolyl)-5-methyl triazolo[3,4-b]thiadiazole','3F041D03D224BB2A-FICuS-01-4F','3F041D03D224BB2A-FICTS-01-2E','3F041D03D224BB2A-uuuuu-01-FE','InChI=1S/C14H11N7OS2/c1-8-16-19-14-21(8)20-11(24-14)7-10-17-18-13(23-10)15-12(22)9-5-3-2-4-6-9/h2-6H,7H2,1H3,(H,15,18,22)','InChIKey=XHDHHQCASUDEHE-UHFFFAOYSA-N','Cc1nnc2sc(Cc3nnc(NC(=O)c4ccccc4)s3)nn12',NULL),
	(252159,0,1,NULL,'Consistent with Molecular Formula','C17H12ClN9OS',425.8545,'3-Cyanomethyl-4-{3-methyl-4-(p-chlorophenyl)azo-5-oxo-1-pyra zolyl}-6-thioxopyrazolo[3,4-d]pyrimidine','9B8E9C2332053137-FICuS-01-38','AB41CE8129FBB36D-FICTS-01-61','9B8E9C2332053137-uuuuu-01-E7','InChI=1S/C17H12ClN9OS/c1-8-13(24-22-10-4-2-9(18)3-5-10)16(28)27(26-8)15-12-11(6-7-19)23-25-14(12)20-17(29)21-15/h2-5,22H,6H2,1H3,(H2,20,21,23,25,29)/b24-13-','InChIKey=YBSJVOPPQTXUJP-CFRMEGHHSA-N','CC1=NN(c2nc(=S)[nH]c3[nH]nc(CC#N)c23)C(=O)/C1=N\\Nc1ccc(Cl)cc1','1'),
	(252160,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O2S',426.5354,'6-Benzylthio-4-morpholino-1-morpholinomethyl pyrazolo[3,4-d]pyrimidine','E1FA635B8303802A-FICuS-01-4D','E1FA635B8303802A-FICTS-01-2C','E1FA635B8303802A-uuuuu-01-FC','InChI=1S/C21H26N6O2S/c1-2-4-17(5-3-1)15-30-21-23-19(26-8-12-29-13-9-26)18-14-22-27(20(18)24-21)16-25-6-10-28-11-7-25/h1-5,14H,6-13,15-16H2','InChIKey=LENAOAOPMCOAPX-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCOCC3)c3cnn(CN4CCOCC4)c3n2)cc1',NULL),
	(252161,0,0,NULL,'Consistent with Molecular Formula','C22H28N6OS',424.5628,'6-Benzylthio-4-morpholino-1-piperdinomethyl pyrazolo[3,4-d]pyrimidine','16913202A5F4A29F-FICuS-01-41','16913202A5F4A29F-FICTS-01-20','16913202A5F4A29F-uuuuu-01-F0','InChI=1S/C22H28N6OS/c1-3-7-18(8-4-1)16-30-22-24-20(27-11-13-29-14-12-27)19-15-23-28(21(19)25-22)17-26-9-5-2-6-10-26/h1,3-4,7-8,15H,2,5-6,9-14,16-17H2','InChIKey=AZQXUNDQPAHAJZ-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCOCC3)c3cnn(CN4CCCCC4)c3n2)cc1',NULL),
	(252162,0,0,NULL,'Consistent with Molecular Formula','C20H14N8S4',494.6242,'Bis{5-benzyltriazolo[3,4-b]thiadiazole}disulfide','72F86EED2A5B9E70-FICuS-01-81','72F86EED2A5B9E70-FICTS-01-60','72F86EED2A5B9E70-uuuuu-01-30','InChI=1S/C20H14N8S4/c1-3-7-13(8-4-1)11-15-21-23-17-27(15)25-19(29-17)31-32-20-26-28-16(22-24-18(28)30-20)12-14-9-5-2-6-10-14/h1-10H,11-12H2','InChIKey=DXYJEPWQHDFWKC-UHFFFAOYSA-N','c1ccc(Cc2nnc3sc(SSc4nn5c(Cc6ccccc6)nnc5s4)nn23)cc1',NULL),
	(252163,0,0,NULL,'Consistent with Molecular Formula','C24H16N10S4',572.6974,'Bis{5-(3-indolyl)methylene triazolo[3,4-b]thiadiazole}disulfide','B1A3FA67A0BF638B-FICuS-01-7E','B1A3FA67A0BF638B-FICTS-01-5D','B1A3FA67A0BF638B-uuuuu-01-2D','InChI=1S/C24H16N10S4/c1-3-7-17-15(5-1)13(11-25-17)9-19-27-29-21-33(19)31-23(35-21)37-38-24-32-34-20(28-30-22(34)36-24)10-14-12-26-18-8-4-2-6-16(14)18/h1-8,11-12,25-26H,9-10H2','InChIKey=ZFNMQXZIMYHHQE-UHFFFAOYSA-N','c1ccc2c(Cc3nnc4sc(SSc5nn6c(Cc7c[nH]c8ccccc78)nnc6s5)nn34)c[nH]c2c1',NULL),
	(252164,0,0,NULL,'Consistent with Molecular Formula','C8H6N8S4',342.429,'Bis{5-methyltriazolo[3,4-b]thiadiazole}disulfide','8B9C5FDF68364632-FICuS-01-68','8B9C5FDF68364632-FICTS-01-47','8B9C5FDF68364632-uuuuu-01-17','InChI=1S/C8H6N8S4/c1-3-9-11-5-15(3)13-7(17-5)19-20-8-14-16-4(2)10-12-6(16)18-8/h1-2H3','InChIKey=UOQYPBAIFIZUMC-UHFFFAOYSA-N','Cc1nnc2sc(SSc3nn4c(C)nnc4s3)nn12',NULL),
	(252165,0,1,NULL,'Consistent with Molecular Formula','C14H8ClN7O',325.7165,'7-Cyano-6-cyanomethyl-3-(p-chlorophenyl)azo-2-oxo pyrazolo[1,5-a]imidazole','3CAFF4D5A4422933-FICuS-01-63','FADA321C243F3294-FICTS-01-3C','3CAFF4D5A4422933-uuuuu-01-12','InChI=1S/C14H8ClN7O/c15-8-1-3-9(4-2-8)19-20-13-14(23)18-12-10(7-17)11(5-6-16)21-22(12)13/h1-4,19H,5H2,(H,18,23)/b20-13+','InChIKey=FKMOPGFSGYPGGZ-DEDYPNTBSA-N','N#CCc1nn2c(c1C#N)NC(=O)/C2=N\\Nc1ccc(Cl)cc1','1'),
	(252166,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2S3',286.3812,'Ethyl 4,6-dithioxo-3-methyl thieno[2,3-d]pyrimidine carboxylate','F2FBA06179A1345F-FICuS-01-63','D26609D30D0CD6A9-FICTS-01-43','F2FBA06179A1345F-uuuuu-01-12','InChI=1S/C10H10N2O2S3/c1-3-14-9(13)6-4(2)5-7(15)11-10(16)12-8(5)17-6/h3H2,1-2H3,(H2,11,12,15,16)','InChIKey=JUWBSQLHNHWXPT-UHFFFAOYSA-N','CCOC(=O)c1sc2[nH]c(=S)[nH]c(=S)c2c1C',NULL),
	(252167,0,0,NULL,'Consistent with Molecular Formula','C18H14N8S',374.4222,'3-{2-(4-phenylene)benzothiazole}amino-4,6-diaminopyrazolo[3, 4-d]pyrimidine','62501D5C85FA5889-FICuS-01-53','3F40B18AA9B74B95-FICTS-01-46','62501D5C85FA5889-uuuuu-01-02','InChI=1S/C18H14N8S/c19-14-13-15(25-26-16(13)24-18(20)23-14)21-10-7-5-9(6-8-10)17-22-11-3-1-2-4-12(11)27-17/h1-8H,(H6,19,20,21,23,24,25,26)','InChIKey=ZPZVLTFUZCFQQI-UHFFFAOYSA-N','Nc1nc(N)c2c(Nc3ccc(-c4nc5ccccc5s4)cc3)n[nH]c2n1',NULL),
	(252168,0,0,NULL,'Consistent with Molecular Formula','C18H13N7OS',375.407,'3-{2-(4-phenylene)benzothiazole}amino-4-amino-6-hydroxypyraz olo[3,4-d]pyrimidine','CD800FAAC309EDBD-FICuS-01-9C','CD800FAAC309EDBD-FICTS-01-7B','CD800FAAC309EDBD-uuuuu-01-4B','InChI=1S/C18H13N7OS/c19-14-13-15(24-25-16(13)23-18(26)22-14)20-10-7-5-9(6-8-10)17-21-11-3-1-2-4-12(11)27-17/h1-8H,(H5,19,20,22,23,24,25,26)','InChIKey=VUKKREHXKWUXMM-UHFFFAOYSA-N','Nc1nc(O)nc2[nH]nc(Nc3ccc(-c4nc5ccccc5s4)cc3)c12',NULL),
	(252169,0,0,NULL,'Consistent with Molecular Formula','C18H13N7S2',391.4676,'3-{2-(4-phenylene)benzothiazole}amino-4-aminopyrazolo[3,4-d] pyrimidin-6-thiol','BCC43CE077DC6C23-FICuS-01-81','BCC43CE077DC6C23-FICTS-01-60','BCC43CE077DC6C23-uuuuu-01-30','InChI=1S/C18H13N7S2/c19-14-13-15(24-25-16(13)23-18(26)22-14)20-10-7-5-9(6-8-10)17-21-11-3-1-2-4-12(11)27-17/h1-8H,(H5,19,20,22,23,24,25,26)','InChIKey=BTHOUPQFVFBMOE-UHFFFAOYSA-N','Nc1nc(S)nc2[nH]nc(Nc3ccc(-c4nc5ccccc5s4)cc3)c12',NULL),
	(252170,9,0,NULL,'Consistent with Molecular Formula','C49H75N15O12S',1098.2848,'RMP-7\nCereport','0815486CE5D54158-FICuS-01-3F','0815486CE5D54158-FICTS-01-1E','0815486CE5D54158-uuuuu-01-EE','InChI=1S/C49H75N15O12S/c1-76-31-14-12-28(13-15-31)21-29(24-57-34(47(74)75)9-3-17-56-49(53)54)59-43(70)37-10-4-18-62(37)45(72)36(27-65)61-41(68)35(23-32-7-6-20-77-32)60-40(67)25-58-42(69)39-22-30(66)26-64(39)46(73)38-11-5-19-63(38)44(71)33(50)8-2-16-55-48(','InChIKey=IDXCXSCCZNCXCL-UHFFFAOYSA-N','COc1ccc(CC(CNC(CCCNC(=N)N)C(=O)O)NC(=O)C2CCCN2C(=O)C(CO)NC(=O)C(Cc2cccs2)NC(=O)CNC(=O)C2CC(O)CN2C(=O)C2CCCN2C(=O)C(N)CCCNC(=N)N)cc1','1'),
	(252171,0,1,NULL,'Consistent with Molecular Formula','C21H15FO2',318.3467,'Arylmethylene-F','D46C25CE34749F5F-FICuS-01-73','D46C25CE34749F5F-FICTS-01-52','74A1CC64BAE661C9-uuuuu-01-24','InChI=1S/C21H15FO2/c22-17-8-5-14(6-9-17)13-16-11-12-24-21-18-4-2-1-3-15(18)7-10-19(21)20(16)23/h1-10,13H,11-12H2/b16-13-','InChIKey=KHRCDZMUZADODR-SSZFMOIBSA-N','O=C1/C(=C\\c2ccc(F)cc2)CCOc2c1ccc1ccccc21','1'),
	(252172,0,1,NULL,'Consistent with Molecular Formula','C22H18O3',330.3824,'Arylmethylene-OCH3','E3FEB13AB0E45068-FICuS-01-6F','E3FEB13AB0E45068-FICTS-01-4E','61579A006EC8069E-uuuuu-01-FD','InChI=1S/C22H18O3/c1-24-18-9-6-15(7-10-18)14-17-12-13-25-22-19-5-3-2-4-16(19)8-11-20(22)21(17)23/h2-11,14H,12-13H2,1H3/b17-14-','InChIKey=KODLOGGGEBUDTO-VKAVYKQESA-N','COc1ccc(/C=C2/CCOc3c(ccc4ccccc34)C2=O)cc1','1'),
	(252173,0,1,NULL,'Consistent with Molecular Formula','C21H15ClO2',334.8013,'Arylmethylene-Cl','9EF7526E839C0E25-FICuS-01-67','9EF7526E839C0E25-FICTS-01-46','53FE11A682630B9B-uuuuu-01-02','InChI=1S/C21H15ClO2/c22-17-8-5-14(6-9-17)13-16-11-12-24-21-18-4-2-1-3-15(18)7-10-19(21)20(16)23/h1-10,13H,11-12H2/b16-13-','InChIKey=OLGAMZBKDOAKER-SSZFMOIBSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)CCOc2c1ccc1ccccc21','1'),
	(252174,2,0,NULL,'Consistent with Molecular Formula','C27H21FN2O',408.4741,'Pyrazol-F','2A37052BB775EF21-FICuS-01-50','2A37052BB775EF21-FICTS-01-2F','2A37052BB775EF21-uuuuu-01-FF','InChI=1S/C27H21FN2O/c28-20-13-10-19(11-14-20)26-23-16-17-31-27-22-9-5-4-6-18(22)12-15-24(27)25(23)29-30(26)21-7-2-1-3-8-21/h1-15,23,26H,16-17H2','InChIKey=LHEARDLBBOOTJF-UHFFFAOYSA-N','Fc1ccc(C2C3CCOc4c(ccc5ccccc45)C3=NN2c2ccccc2)cc1','1'),
	(252175,2,0,NULL,'Consistent with Molecular Formula','C28H24N2O2',420.5098,'Pyrazole-OCH3','EB4548A3C93DB849-FICuS-01-71','EB4548A3C93DB849-FICTS-01-50','EB4548A3C93DB849-uuuuu-01-20','InChI=1S/C28H24N2O2/c1-31-22-14-11-20(12-15-22)27-24-17-18-32-28-23-10-6-5-7-19(23)13-16-25(28)26(24)29-30(27)21-8-3-2-4-9-21/h2-16,24,27H,17-18H2,1H3','InChIKey=PTTWUQWYRIGZMV-UHFFFAOYSA-N','COc1ccc(C2C3CCOc4c(ccc5ccccc45)C3=NN2c2ccccc2)cc1','1'),
	(252176,2,0,NULL,'Consistent with Molecular Formula','C24H17FN2O2',384.4089,'Pyridone-F','C86ACF037C5A1F09-FICuS-01-75','C86ACF037C5A1F09-FICTS-01-54','C86ACF037C5A1F09-uuuuu-01-24','InChI=1S/C24H17FN2O2/c25-16-8-5-15(6-9-16)21-18-11-12-29-23-17-4-2-1-3-14(17)7-10-19(23)22(18)27-24(28)20(21)13-26/h1-10,20-21H,11-12H2,(H,27,28)','InChIKey=LSXSWTJDXWXHHY-UHFFFAOYSA-N','N#CC1C(=O)NC2=C(CCOc3c2ccc2ccccc32)C1c1ccc(F)cc1','1'),
	(252177,2,0,NULL,'Consistent with Molecular Formula','C25H20N2O3',396.4446,'Pyridone-OCH3','E5C2E5F77E752893-FICuS-01-6B','E5C2E5F77E752893-FICTS-01-4A','E5C2E5F77E752893-uuuuu-01-1A','InChI=1S/C25H20N2O3/c1-29-17-9-6-16(7-10-17)22-19-12-13-30-24-18-5-3-2-4-15(18)8-11-20(24)23(19)27-25(28)21(22)14-26/h2-11,21-22H,12-13H2,1H3,(H,27,28)','InChIKey=ANROXNGNZMQLSE-UHFFFAOYSA-N','COc1ccc(C2C3=C(NC(=O)C2C#N)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252178,2,0,NULL,'Consistent with Molecular Formula','C27H24N2O5',456.497,'Pyridone-triOCH3','8A0FFF5936C1B9FA-FICuS-01-8F','8A0FFF5936C1B9FA-FICTS-01-6E','8A0FFF5936C1B9FA-uuuuu-01-3E','InChI=1S/C27H24N2O5/c1-31-21-12-16(13-22(32-2)26(21)33-3)23-18-10-11-34-25-17-7-5-4-6-15(17)8-9-19(25)24(18)29-27(30)20(23)14-28/h4-9,12-13,20,23H,10-11H2,1-3H3,(H,29,30)','InChIKey=HQCRZXNIWBQGSF-UHFFFAOYSA-N','COc1cc(C2C3=C(NC(=O)C2C#N)c2ccc4ccccc4c2OCC3)cc(OC)c1OC','1'),
	(252179,1,0,NULL,'Consistent with Molecular Formula','C26H16FN3O',405.4303,'Dicyano-F','CA9E47EC53914416-FICuS-01-5D','CA9E47EC53914416-FICTS-01-3C','CA9E47EC53914416-uuuuu-01-0C','InChI=1S/C26H16FN3O/c27-17-8-5-16(6-9-17)23-19-11-12-31-26-18-4-2-1-3-15(18)7-10-20(26)24(19)22(14-29)25(30)21(23)13-28/h1-10,22,30H,11-12H2/b30-25-','InChIKey=YYWRRIVPJLXCLA-JVCXMKTPSA-N','N#CC1=C(c2ccc(F)cc2)C2=C(c3ccc4ccccc4c3OCC2)C(C#N)C1=N','1'),
	(252180,1,0,NULL,'Consistent with Molecular Formula','C22H18FN3O',359.4021,'Aminopyrimidine-F','95612BCFD9AC7ECF-FICuS-01-9F','95612BCFD9AC7ECF-FICTS-01-7E','95612BCFD9AC7ECF-uuuuu-01-4E','InChI=1S/C22H18FN3O/c23-15-8-5-14(6-9-15)19-17-11-12-27-21-16-4-2-1-3-13(16)7-10-18(21)20(17)26-22(24)25-19/h1-10,19H,11-12H2,(H3,24,25,26)','InChIKey=QWSJVMPESHFASZ-UHFFFAOYSA-N','N=C1NC2=C(CCOc3c2ccc2ccccc32)C(c2ccc(F)cc2)N1','1'),
	(252181,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,'Aminopyrimidine-OCH3','FB4A667A2739727D-FICuS-01-61','FB4A667A2739727D-FICTS-01-40','FB4A667A2739727D-uuuuu-01-10','InChI=1S/C23H21N3O2/c1-27-16-9-6-15(7-10-16)20-18-12-13-28-22-17-5-3-2-4-14(17)8-11-19(22)21(18)26-23(24)25-20/h2-11,20H,12-13H2,1H3,(H3,24,25,26)','InChIKey=GCIOIKZDSLUMNJ-UHFFFAOYSA-N','COc1ccc(C2NC(=N)NC3=C2CCOc2c3ccc3ccccc23)cc1','1'),
	(252182,1,0,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,'Aminopyrimidine-CH3','9257ED4EEF8C90F2-FICuS-01-87','9257ED4EEF8C90F2-FICTS-01-66','9257ED4EEF8C90F2-uuuuu-01-36','InChI=1S/C23H21N3O/c1-14-6-8-16(9-7-14)20-18-12-13-27-22-17-5-3-2-4-15(17)10-11-19(22)21(18)26-23(24)25-20/h2-11,20H,12-13H2,1H3,(H3,24,25,26)','InChIKey=UCXARMUKMKBNJB-UHFFFAOYSA-N','Cc1ccc(C2NC(=N)NC3=C2CCOc2c3ccc3ccccc23)cc1','1'),
	(252183,1,0,NULL,'Consistent with Molecular Formula','C22H17FN2OS',376.4475,'Thiopyrimidine-F','1B24CB6713830F2D-FICuS-01-4D','1B24CB6713830F2D-FICTS-01-2C','1B24CB6713830F2D-uuuuu-01-FC','InChI=1S/C22H17FN2OS/c23-15-8-5-14(6-9-15)19-17-11-12-26-21-16-4-2-1-3-13(16)7-10-18(21)20(17)25-22(27)24-19/h1-10,19H,11-12H2,(H2,24,25,27)','InChIKey=SKCXHVCDOIFYSQ-UHFFFAOYSA-N','Fc1ccc(C2NC(=S)NC3=C2CCOc2c3ccc3ccccc23)cc1','1'),
	(252184,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O2S',388.4832,'Thiopyrimidine-OCH3','672C7F91DE46F2F5-FICuS-01-76','672C7F91DE46F2F5-FICTS-01-55','672C7F91DE46F2F5-uuuuu-01-25','InChI=1S/C23H20N2O2S/c1-26-16-9-6-15(7-10-16)20-18-12-13-27-22-17-5-3-2-4-14(17)8-11-19(22)21(18)25-23(28)24-20/h2-11,20H,12-13H2,1H3,(H2,24,25,28)','InChIKey=ORSDAEKWFCLRBK-UHFFFAOYSA-N','COc1ccc(C2NC(=S)NC3=C2CCOc2c3ccc3ccccc23)cc1','1'),
	(252185,1,0,NULL,'Consistent with Molecular Formula','C22H17ClN2OS',392.9021,'Thiopyrimidine-Cl','00B247A07F9924B3-FICuS-01-41','00B247A07F9924B3-FICTS-01-20','00B247A07F9924B3-uuuuu-01-F0','InChI=1S/C22H17ClN2OS/c23-15-8-5-14(6-9-15)19-17-11-12-26-21-16-4-2-1-3-13(16)7-10-18(21)20(17)25-22(27)24-19/h1-10,19H,11-12H2,(H2,24,25,27)','InChIKey=KMBDYTZDSAVFMG-UHFFFAOYSA-N','S=C1NC2=C(CCOc3c2ccc2ccccc32)C(c2ccc(Cl)cc2)N1','1'),
	(252186,1,0,NULL,'Consistent with Molecular Formula','C24H17FN2O2S',416.4689,'Thiazolopyrimidine-F','E23930065FEDF5D0-FICuS-01-66','E23930065FEDF5D0-FICTS-01-45','E23930065FEDF5D0-uuuuu-01-15','InChI=1S/C24H17FN2O2S/c25-16-8-5-15(6-9-16)22-18-11-12-29-23-17-4-2-1-3-14(17)7-10-19(23)21(18)26-24-27(22)20(28)13-30-24/h1-10,22H,11-13H2','InChIKey=LDXWJMKGSOSDQF-UHFFFAOYSA-N','O=C1CSC2=NC3=C(CCOc4c3ccc3ccccc43)C(c3ccc(F)cc3)N12','1'),
	(252187,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O3S',428.5046,'Thiazolopyrimidine-OCH3','BA55DF71C5A63E34-FICuS-01-74','BA55DF71C5A63E34-FICTS-01-53','BA55DF71C5A63E34-uuuuu-01-23','InChI=1S/C25H20N2O3S/c1-29-17-9-6-16(7-10-17)23-19-12-13-30-24-18-5-3-2-4-15(18)8-11-20(24)22(19)26-25-27(23)21(28)14-31-25/h2-11,23H,12-14H2,1H3','InChIKey=FHFFOHRIESXGSA-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SCC(=O)N42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252188,1,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O2S',432.9235,'Thiazolopyrimidine-Cl','8E5243126B5CF7D1-FICuS-01-57','8E5243126B5CF7D1-FICTS-01-36','8E5243126B5CF7D1-uuuuu-01-06','InChI=1S/C24H17ClN2O2S/c25-16-8-5-15(6-9-16)22-18-11-12-29-23-17-4-2-1-3-14(17)7-10-19(23)21(18)26-24-27(22)20(28)13-30-24/h1-10,22H,11-13H2','InChIKey=DZFKDFUZVHGGGI-UHFFFAOYSA-N','O=C1CSC2=NC3=C(CCOc4c3ccc3ccccc43)C(c3ccc(Cl)cc3)N12','1'),
	(252189,2,0,NULL,'Consistent with Molecular Formula','C25H19FN2O2S',430.4957,'Methylthiazolo-F','1F904A2E87047A88-FICuS-01-4E','1F904A2E87047A88-FICTS-01-2D','1F904A2E87047A88-uuuuu-01-FD','InChI=1S/C25H19FN2O2S/c1-14-24(29)28-22(16-6-9-17(26)10-7-16)19-12-13-30-23-18-5-3-2-4-15(18)8-11-20(23)21(19)27-25(28)31-14/h2-11,14,22H,12-13H2,1H3','InChIKey=NZBFHSLHFFHKKY-UHFFFAOYSA-N','CC1SC2=NC3=C(CCOc4c3ccc3ccccc43)C(c3ccc(F)cc3)N2C1=O','1'),
	(252190,2,0,NULL,'Consistent with Molecular Formula','C26H22N2O3S',442.5314,'Methylthaizolo-OCH3','83648EB8FEE949BD-FICuS-01-8F','83648EB8FEE949BD-FICTS-01-6E','83648EB8FEE949BD-uuuuu-01-3E','InChI=1S/C26H22N2O3S/c1-15-25(29)28-23(17-7-10-18(30-2)11-8-17)20-13-14-31-24-19-6-4-3-5-16(19)9-12-21(24)22(20)27-26(28)32-15/h3-12,15,23H,13-14H2,1-2H3','InChIKey=CAKKRIUZQVMKCT-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SC(C)C(=O)N42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252191,1,0,NULL,'Consistent with Molecular Formula','C25H19FN2O2S',430.4957,'Thaizinopyrimidine-F','BD2F4665D74DBC6F-FICuS-01-8E','BD2F4665D74DBC6F-FICTS-01-6D','BD2F4665D74DBC6F-uuuuu-01-3D','InChI=1S/C25H19FN2O2S/c26-17-8-5-16(6-9-17)23-19-11-13-30-24-18-4-2-1-3-15(18)7-10-20(24)22(19)27-25-28(23)21(29)12-14-31-25/h1-10,23H,11-14H2','InChIKey=QZVNURAENRHLHH-UHFFFAOYSA-N','O=C1CCSC2=NC3=C(CCOc4c3ccc3ccccc43)C(c3ccc(F)cc3)N12','1'),
	(252192,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O3S',442.5314,'Thiazinopyrimidine-OCH3','C47D975D17234E30-FICuS-01-4B','C47D975D17234E30-FICTS-01-2A','C47D975D17234E30-uuuuu-01-FA','InChI=1S/C26H22N2O3S/c1-30-18-9-6-17(7-10-18)24-20-12-14-31-25-19-5-3-2-4-16(19)8-11-21(25)23(20)27-26-28(24)22(29)13-15-32-26/h2-11,24H,12-15H2,1H3','InChIKey=QICZPUNQBNGWNQ-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SCCC(=O)N42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252193,0,2,NULL,'Consistent with Molecular Formula','C36H30N4O2S',582.7186,'(10-methyl-anthracen-9-yl-methylene-hydrazinocarbonylmethyls ulfanyl)-acetic acid (10-methyl-anthracen-9yl-methylene)-hydrazide','68737A666BA03DFC-FICuS-01-6C','273C00A85EF3FCD6-FICTS-01-54','68737A666BA03DFC-uuuuu-01-1B','InChI=1S/C36H30N4O2S/c1-23-25-11-3-7-15-29(25)33(30-16-8-4-12-26(23)30)19-37-39-35(41)21-43-22-36(42)40-38-20-34-31-17-9-5-13-27(31)24(2)28-14-6-10-18-32(28)34/h3-20H,21-22H2,1-2H3,(H,39,41)(H,40,42)/b37-19+,38-20+','InChIKey=BPQKRZGNIIZLIA-RIOOQTRLSA-N','Cc1c2ccccc2c(/C=N/NC(=O)CSCC(=O)N/N=C/c2c3ccccc3c(C)c3ccccc23)c2ccccc12','1'),
	(252194,0,2,NULL,'Consistent with Molecular Formula','C20H16F6N4O2S',490.4224,'(3-trifluoromethyl-benzylidene-hydrazinocarbonylmethylsulfan yl)acetic acid (3-trifluoromethyl-benzylidene)-hydrazide','FA4524161C945700-FICuS-01-31','FA4524161C945700-FICTS-01-10','EDA428AFD9EE1262-uuuuu-01-37','InChI=1S/C20H16F6N4O2S/c21-19(22,23)15-5-1-3-13(7-15)9-27-29-17(31)11-33-12-18(32)30-28-10-14-4-2-6-16(8-14)20(24,25)26/h1-10H,11-12H2,(H,29,31)(H,30,32)/b27-9+,28-10+','InChIKey=CPGPWOKEKXEKFI-YEBYOEETSA-N','O=C(CSCC(=O)N/N=C/c1cccc(C(F)(F)F)c1)N/N=C/c1cccc(C(F)(F)F)c1','1'),
	(252195,0,2,NULL,'Consistent with Molecular Formula','C20H18N4O6S',442.4454,'(benzo[1,3]dioxol-5-ylmethylene-hydrazinocarbonylmethylsulfa nyl)-acetic acid (benzo[1,3]dioxol-5-ylmethylene)-hydrazide','22D6030F2BD9DD4E-FICuS-01-70','22D6030F2BD9DD4E-FICTS-01-4F','46A7AA006C684AC4-uuuuu-01-0D','InChI=1S/C20H18N4O6S/c25-19(23-21-7-13-1-3-15-17(5-13)29-11-27-15)9-31-10-20(26)24-22-8-14-2-4-16-18(6-14)30-12-28-16/h1-8H,9-12H2,(H,23,25)(H,24,26)/b21-7+,22-8+','InChIKey=JCCVAGCAWXISOI-KVJLFNRQSA-N','O=C(CSCC(=O)N/N=C/c1ccc2c(c1)OCO2)N/N=C/c1ccc2c(c1)OCO2','1'),
	(252196,0,2,NULL,'Consistent with Molecular Formula','C32H30N4O4S',566.6734,'(3-benzyloxybenzylidene-hydrazynocarbonylmethylsulfanyl)acet ic acid (3-benzyloxybenzylidene)-hydrazide','5EC74BDE51505B7D-FICuS-01-77','5EC74BDE51505B7D-FICTS-01-56','FA6363102494508A-uuuuu-01-E1','InChI=1S/C32H30N4O4S/c37-31(35-33-19-27-13-7-15-29(17-27)39-21-25-9-3-1-4-10-25)23-41-24-32(38)36-34-20-28-14-8-16-30(18-28)40-22-26-11-5-2-6-12-26/h1-20H,21-24H2,(H,35,37)(H,36,38)/b33-19+,34-20+','InChIKey=MACCMASBYGPPRL-ZXHXELASSA-N','O=C(CSCC(=O)N/N=C/c1cccc(OCc2ccccc2)c1)N/N=C/c1cccc(OCc2ccccc2)c1','1'),
	(252197,0,2,NULL,'Consistent with Molecular Formula','C16H16N6O2S',356.4014,'(pyridin-4ylmethylene-hydrazinocarbonylmethylsulfanyl)acetic acid (pyridin-4ylmethylene)- hydrazide','5F43806095C21298-FICuS-01-2E','DC692B70F70379CE-FICTS-01-4F','5F43806095C21298-uuuuu-01-DD','InChI=1S/C16H16N6O2S/c23-15(21-19-9-13-1-5-17-6-2-13)11-25-12-16(24)22-20-10-14-3-7-18-8-4-14/h1-10H,11-12H2,(H,21,23)(H,22,24)/b19-9+,20-10+','InChIKey=DNDPSPUWOCYRRC-LQGKIZFRSA-N','O=C(CSCC(=O)N/N=C/c1ccncc1)N/N=C/c1ccncc1','1'),
	(252198,0,2,NULL,'Consistent with Molecular Formula','C14H14N4O2S3',366.4702,'(Thiopen-2-ylmethylene-hydrazinocarbonylmethylsulfanyl) acetic acid(thiopen-2-ylmethylene)-hydrazide','3FB75E3657611289-FICuS-01-43','3FB75E3657611289-FICTS-01-22','90BABDE8F9C1A44D-uuuuu-01-45','InChI=1S/C14H14N4O2S3/c19-13(17-15-7-11-3-1-5-22-11)9-21-10-14(20)18-16-8-12-4-2-6-23-12/h1-8H,9-10H2,(H,17,19)(H,18,20)/b15-7+,16-8+','InChIKey=XOBJPWYUGZDVNV-BGPOSVGRSA-N','O=C(CSCC(=O)N/N=C/c1cccs1)N/N=C/c1cccs1','1'),
	(252199,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O5',276.2482,NULL,'DD657065CD11474C-FICuS-01-57','DD657065CD11474C-FICTS-01-36','DD657065CD11474C-uuuuu-01-06','InChI=1S/C13H12N2O5/c1-19-8-3-4-10(20-2)7(5-8)6-9-11(16)14-13(18)15-12(9)17/h3-6H,1-2H3,(H2,14,15,16,17,18)','InChIKey=SLPIQTNGPKJIMC-UHFFFAOYSA-N','COc1ccc(OC)c(C=C2C(=O)NC(=O)NC2=O)c1',NULL),
	(252200,0,1,NULL,'Consistent with Molecular Formula','C22H17NO3',343.3812,NULL,'70AE8A97A4235973-FICuS-01-4F','E17EB37097F61F4A-FICTS-01-4C','70AE8A97A4235973-uuuuu-01-FE','InChI=1S/C22H17NO3/c1-25-16-9-11-17(12-10-16)26-18-6-4-5-15(13-18)14-20-19-7-2-3-8-21(19)23-22(20)24/h2-14H,1H3,(H,23,24)/b20-14+','InChIKey=SMVBZIJGFMSINQ-XSFVSMFZSA-N','COc1ccc(Oc2cccc(/C=C3/C(=O)Nc4ccccc43)c2)cc1','1'),
	(252201,0,1,NULL,'Consistent with Molecular Formula','C13H15NO3',233.2664,NULL,'50157B3D3195D337-FICuS-01-35','50157B3D3195D337-FICTS-01-14','F6F88D64025E88C8-uuuuu-01-1D','InChI=1S/C13H15NO3/c1-16-11-3-4-12(17-2)10(8-11)7-9-5-6-14-13(9)15/h3-4,7-8H,5-6H2,1-2H3,(H,14,15)/b9-7+','InChIKey=IKVQOOVUPUJRPK-VQHVLOKHSA-N','COc1ccc(OC)c(/C=C2\\CCNC2=O)c1','1'),
	(252202,0,1,NULL,'Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'3EFE641E91D782F7-FICuS-01-76','3EFE641E91D782F7-FICTS-01-55','3C4BBA6A87D58170-uuuuu-01-14','InChI=1S/C12H12N2O3S/c1-16-8-3-4-9(17-2)7(5-8)6-10-11(15)14-12(13)18-10/h3-6H,1-2H3,(H2,13,14,15)/b10-6-','InChIKey=XUWPEHSJCOZCKU-POHAHGRESA-N','COc1ccc(OC)c(/C=C2\\SC(=N)NC2=O)c1','1'),
	(252203,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O3S',326.3692,NULL,'9FCFB530862421FE-FICuS-01-6B','5366D8341B245BBE-FICTS-01-34','F27A18BA8A1B0536-uuuuu-01-0C','InChI=1S/C17H14N2O3S/c1-21-12-5-7-13(8-6-12)22-14-4-2-3-11(9-14)10-15-16(20)19-17(18)23-15/h2-10H,1H3,(H2,18,19,20)/b15-10-','InChIKey=JFCXALLTDMMXFH-GDNBJRDFSA-N','COc1ccc(Oc2cccc(/C=C3\\SC(=N)NC3=O)c2)cc1','1'),
	(252204,0,1,NULL,'Consistent with Molecular Formula','C12H11NO3S2',281.3438,NULL,'A8727E6B8459CAD5-FICuS-01-74','A8727E6B8459CAD5-FICTS-01-53','7C1237D17FFD3387-uuuuu-01-0E','InChI=1S/C12H11NO3S2/c1-15-8-3-4-9(16-2)7(5-8)6-10-11(14)13-12(17)18-10/h3-6H,1-2H3,(H,13,14,17)/b10-6-','InChIKey=WEDXIWUKUHJGIR-POHAHGRESA-N','COc1ccc(OC)c(/C=C2\\SC(=S)NC2=O)c1','1'),
	(252205,0,1,NULL,'Consistent with Molecular Formula','C17H20N2O3S',332.4166,NULL,'D54FC01DE319FC22-FICuS-01-71','D54FC01DE319FC22-FICTS-01-50','3893057C69DE3B2B-uuuuu-01-0D','InChI=1S/C17H20N2O3S/c1-21-13-6-7-14(22-2)12(10-13)11-15-16(20)18-17(23-15)19-8-4-3-5-9-19/h6-7,10-11H,3-5,8-9H2,1-2H3/b15-11-','InChIKey=XPBDHMNZHQPGKH-PTNGSMBKSA-N','COc1ccc(OC)c(/C=C2\\SC(N3CCCCC3)=NC2=O)c1','1'),
	(252206,0,1,NULL,'Consistent with Molecular Formula','C12H11NO4S',265.2832,NULL,'DEDFAC9EBD49B1BE-FICuS-01-C9','DEDFAC9EBD49B1BE-FICTS-01-A8','667213F5A2A6AAF3-uuuuu-01-0F','InChI=1S/C12H11NO4S/c1-16-8-3-4-9(17-2)7(5-8)6-10-11(14)13-12(15)18-10/h3-6H,1-2H3,(H,13,14,15)/b10-6-','InChIKey=BTVXGOPTTYYHOK-POHAHGRESA-N','COc1ccc(OC)c(/C=C2\\SC(=O)NC2=O)c1','1'),
	(252207,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O5S',398.3924,NULL,'168EB40CE9A20B0B-FICuS-01-69','168EB40CE9A20B0B-FICTS-01-48','168EB40CE9A20B0B-uuuuu-01-18','InChI=1S/C18H14N4O5S/c1-26-9-3-4-13(27-2)10(7-9)14-12(22-5-6-28-18(22)19-14)8-11-15(23)20-17(25)21-16(11)24/h3-8H,1-2H3,(H2,20,21,23,24,25)','InChIKey=MTEZQGVJQWZNJE-UHFFFAOYSA-N','COc1ccc(OC)c(-c2nc3sccn3c2C=C2C(=O)NC(=O)NC2=O)c1',NULL),
	(252208,0,1,NULL,'Consistent with Molecular Formula','C9H4ClN3O2S2',285.7225,NULL,'9D74948D440F267A-FICuS-01-56','9D74948D440F267A-FICTS-01-35','F7AC7DCA48EE9171-uuuuu-01-3E','InChI=1S/C9H4ClN3O2S2/c10-6-4(13-1-2-16-8(13)11-6)3-5-7(14)12-9(15)17-5/h1-3H,(H,12,14,15)/b5-3-','InChIKey=QQAUYTVDPPGSCV-HYXAFXHYSA-N','O=C1NC(=O)/C(=C/c2c(Cl)nc3sccn23)S1','1'),
	(252209,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN4O3S',296.6875,NULL,'3C3087DF39C73A00-FICuS-01-53','3C3087DF39C73A00-FICTS-01-32','3C3087DF39C73A00-uuuuu-01-02','InChI=1S/C10H5ClN4O3S/c11-6-5(15-1-2-19-10(15)12-6)3-4-7(16)13-9(18)14-8(4)17/h1-3H,(H2,13,14,16,17,18)','InChIKey=WIAFMZSOGMMJKU-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2c(Cl)nc3sccn23)C(=O)N1',NULL),
	(252210,0,1,NULL,'Consistent with Molecular Formula','C9H5ClN4OS2',284.7377,NULL,'6A5608BE7A449DBF-FICuS-01-7D','6A5608BE7A449DBF-FICTS-01-5C','E0787032F2101F4A-uuuuu-01-EB','InChI=1S/C9H5ClN4OS2/c10-6-4(14-1-2-16-9(14)12-6)3-5-7(15)13-8(11)17-5/h1-3H,(H2,11,13,15)/b5-3-','InChIKey=NGPIFKMDEUEBRG-HYXAFXHYSA-N','N=C1NC(=O)/C(=C/c2c(Cl)nc3sccn23)S1','1'),
	(252211,0,0,NULL,'Consistent with Molecular Formula','C11H13N3OS',235.3032,NULL,'BB4C514D731B8CB4-FICuS-01-6E','BB4C514D731B8CB4-FICTS-01-4D','BB4C514D731B8CB4-uuuuu-01-1D','InChI=1S/C11H13N3OS/c15-8-9-10(13-4-2-1-3-5-13)12-11-14(9)6-7-16-11/h6-8H,1-5H2','InChIKey=IBVNZZIHGLVSOM-UHFFFAOYSA-N','O=Cc1c(N2CCCCC2)nc2sccn12',NULL),
	(252212,0,0,NULL,'Consistent with Molecular Formula','C7H6N2O2S',182.1966,NULL,'18F90F21C8C5395B-FICuS-01-5E','18F90F21C8C5395B-FICTS-01-3D','18F90F21C8C5395B-uuuuu-01-0D','InChI=1S/C7H6N2O2S/c1-11-6-5(4-10)9-2-3-12-7(9)8-6/h2-4H,1H3','InChIKey=BQZZVYHLXZYNIB-UHFFFAOYSA-N','COc1nc2sccn2c1C=O',NULL),
	(252213,0,1,NULL,'Consistent with Molecular Formula','C9H4ClN3OS3',301.7831,NULL,'14F7C201DA0562A7-FICuS-01-49','14F7C201DA0562A7-FICTS-01-28','C65478044792138F-uuuuu-01-E3','InChI=1S/C9H4ClN3OS3/c10-6-4(13-1-2-16-8(13)11-6)3-5-7(14)12-9(15)17-5/h1-3H,(H,12,14,15)/b5-3-','InChIKey=NJMWYLGSAZWEAK-HYXAFXHYSA-N','O=C1NC(=S)S/C1=C\\c1c(Cl)nc2sccn12','1'),
	(252214,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O3S',338.34,NULL,'CFFF8A4B5C2E82E8-FICuS-01-A1','CFFF8A4B5C2E82E8-FICTS-01-80','CFFF8A4B5C2E82E8-uuuuu-01-50','InChI=1S/C16H10N4O3S/c21-13-10(14(22)19-15(23)18-13)8-11-12(9-4-2-1-3-5-9)17-16-20(11)6-7-24-16/h1-8H,(H2,18,19,21,22,23)','InChIKey=SXVQAPSGETWERS-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2c(-c3ccccc3)nc3sccn23)C(=O)N1',NULL),
	(252215,0,1,NULL,'Consistent with Molecular Formula','C15H9N3OS3',343.4356,NULL,'8AFC8A5500937904-FICuS-01-4C','8AFC8A5500937904-FICTS-01-2B','EFE160E5764F92BA-uuuuu-01-2C','InChI=1S/C15H9N3OS3/c19-13-11(22-15(20)17-13)8-10-12(9-4-2-1-3-5-9)16-14-18(10)6-7-21-14/h1-8H,(H,17,19,20)/b11-8-','InChIKey=CJPJTIOXDKRBCI-FLIBITNWSA-N','O=C1NC(=S)S/C1=C\\c1c(-c2ccccc2)nc2sccn12','1'),
	(252216,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O2S2',327.375,NULL,'6EC33CD46A6EF2A8-FICuS-01-89','6EC33CD46A6EF2A8-FICTS-01-68','BFAA91063F647122-uuuuu-01-FF','InChI=1S/C15H9N3O2S2/c19-13-11(22-15(20)17-13)8-10-12(9-4-2-1-3-5-9)16-14-18(10)6-7-21-14/h1-8H,(H,17,19,20)/b11-8-','InChIKey=NGGMMUHCNVJLCL-FLIBITNWSA-N','O=C1NC(=O)/C(=C/c2c(-c3ccccc3)nc3sccn23)S1','1'),
	(252217,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O3S',276.2692,NULL,'528B0B86AF5C5C44-FICuS-01-67','528B0B86AF5C5C44-FICTS-01-46','528B0B86AF5C5C44-uuuuu-01-16','InChI=1S/C11H8N4O3S/c1-5-7(15-2-3-19-11(15)12-5)4-6-8(16)13-10(18)14-9(6)17/h2-4H,1H3,(H2,13,14,16,17,18)','InChIKey=WTYRVOAPMJHFPU-UHFFFAOYSA-N','Cc1nc2sccn2c1C=C1C(=O)NC(=O)NC1=O',NULL),
	(252218,0,1,NULL,'Consistent with Molecular Formula','C10H8N4OS2',264.3194,NULL,'8312A48D5468CE09-FICuS-01-4E','F676F1561DC79096-FICTS-01-38','8312A48D5468CE09-uuuuu-01-FD','InChI=1S/C10H8N4OS2/c1-5-6(14-2-3-16-10(14)12-5)4-7-8(15)13-9(11)17-7/h2-4H,1H3,(H2,11,13,15)/b7-4-','InChIKey=XWECTQRFMAPORU-DAXSKMNVSA-N','Cc1nc2sccn2c1/C=C1\\SC(=N)NC1=O','1'),
	(252219,0,1,NULL,'Consistent with Molecular Formula','C10H7N3OS3',281.3648,NULL,'C0CA71AB9D779FE1-FICuS-01-89','C61F881F13591BF8-FICTS-01-40','C0CA71AB9D779FE1-uuuuu-01-38','InChI=1S/C10H7N3OS3/c1-5-6(13-2-3-16-9(13)11-5)4-7-8(14)12-10(15)17-7/h2-4H,1H3,(H,12,14,15)/b7-4-','InChIKey=VNPKUEFZOIBYNJ-DAXSKMNVSA-N','Cc1nc2sccn2c1/C=C1\\SC(=S)NC1=O','1'),
	(252220,0,1,NULL,'Consistent with Molecular Formula','C10H7N3O2S2',265.3042,NULL,'C47E0F118DD9D04B-FICuS-01-75','E51DE24AF993EE5D-FICTS-01-6F','C47E0F118DD9D04B-uuuuu-01-24','InChI=1S/C10H7N3O2S2/c1-5-6(13-2-3-16-9(13)11-5)4-7-8(14)12-10(15)17-7/h2-4H,1H3,(H,12,14,15)/b7-4-','InChIKey=OQXRMAMMRLCXNI-DAXSKMNVSA-N','Cc1nc2sccn2c1/C=C1\\SC(=O)NC1=O','1'),
	(252221,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'D729A36F612CDEE3-FICuS-01-7A','1E640CFF7D66D8FF-FICTS-01-74','D729A36F612CDEE3-uuuuu-01-29','InChI=1S/C14H9ClN2O/c15-10-3-4-13-11(7-10)12(14(18)17-13)6-9-2-1-5-16-8-9/h1-8H,(H,17,18)/b12-6-','InChIKey=DABHCYCGKLCRPQ-SDQBBNPISA-N','O=C1Nc2ccc(Cl)cc2/C1=C/c1cccnc1','1'),
	(252222,0,1,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,NULL,'8AF0CC155017F8C1-FICuS-01-61','8AF0CC155017F8C1-FICTS-01-40','0B6A8E085A947279-uuuuu-01-00','InChI=1S/C10H10N2O/c13-10-9(3-6-12-10)7-8-1-4-11-5-2-8/h1-2,4-5,7H,3,6H2,(H,12,13)/b9-7+','InChIKey=XFUHCOXVOJUVTO-VQHVLOKHSA-N','O=C1NCC/C1=C\\c1ccncc1','1'),
	(252223,10,0,NULL,'Consistent with Molecular Formula','C42H74N10O12S',943.1664,'CMV pp65 peptide (Enzyme Systems Products)\n9-amino acid epitope of the Cytomegalo Virus(CMV) pp65 protein isolated from the CMV','380261D1EDA72948-FICuS-01-48','380261D1EDA72948-FICTS-01-27','380261D1EDA72948-uuuuu-01-F7','InChI=1S/C42H74N10O12S/c1-19(2)17-27(47-35(56)25(43)18-29(44)54)37(58)49-31(21(5)6)41(62)52-15-12-13-28(52)38(59)46-26(14-16-65-11)36(57)48-30(20(3)4)39(60)45-23(9)34(55)51-33(24(10)53)40(61)50-32(22(7)8)42(63)64/h19-28,30-33,53H,12-18,43H2,1-11H3,(H2,44,','InChIKey=OLLATZWLQXKRHY-UHFFFAOYSA-N','CSCCC(NC(=O)C1CCCN1C(=O)C(NC(=O)C(CC(C)C)NC(=O)C(N)CC(N)=O)C(C)C)C(=O)NC(C(=O)NC(C)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)C(C)C','1'),
	(252224,0,0,NULL,'Consistent with Molecular Formula','C23H23F3N4O2',444.4555,'2-(4-ethylpiperazin-1-il)-3-(4-metoxybenzoyl)-6-trifluoromet hylquinoxaline','D624D62AFFB88F08-FICuS-01-80','D624D62AFFB88F08-FICTS-01-5F','D624D62AFFB88F08-uuuuu-01-2F','InChI=1S/C23H23F3N4O2/c1-3-29-10-12-30(13-11-29)22-20(21(31)15-4-7-17(32-2)8-5-15)27-19-14-16(23(24,25)26)6-9-18(19)28-22/h4-9,14H,3,10-13H2,1-2H3','InChIKey=KQCVWAJKBGWNCC-UHFFFAOYSA-N','CCN1CCN(c2nc3ccc(C(F)(F)F)cc3nc2C(=O)c2ccc(OC)cc2)CC1',NULL),
	(252225,0,0,NULL,'Consistent with Molecular Formula','C23H23F3N4O2',444.4555,'2-(4-ethylpiperazin-1-yl)-3-(4-methoxybenzoyl)-7-trifluorome thylquinoxaline','3C417A4780080DF0-FICuS-01-3F','3C417A4780080DF0-FICTS-01-1E','3C417A4780080DF0-uuuuu-01-EE','InChI=1S/C23H23F3N4O2/c1-3-29-10-12-30(13-11-29)22-20(21(31)15-4-7-17(32-2)8-5-15)27-18-9-6-16(23(24,25)26)14-19(18)28-22/h4-9,14H,3,10-13H2,1-2H3','InChIKey=JVHJWNWGTDKFNH-UHFFFAOYSA-N','CCN1CCN(c2nc3cc(C(F)(F)F)ccc3nc2C(=O)c2ccc(OC)cc2)CC1',NULL),
	(252226,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O3',425.8737,'2-(4-ethylpiperazyn)-3-(p-chlorobenzoyl)-6-nitroquinoxaline','EEC93B1747B27D67-FICuS-01-71','EEC93B1747B27D67-FICTS-01-50','EEC93B1747B27D67-uuuuu-01-20','InChI=1S/C21H20ClN5O3/c1-2-25-9-11-26(12-10-25)21-19(20(28)14-3-5-15(22)6-4-14)23-18-13-16(27(29)30)7-8-17(18)24-21/h3-8,13H,2,9-12H2,1H3','InChIKey=IIIBXDDTSLUPDF-UHFFFAOYSA-N','CCN1CCN(c2nc3ccc([N+](=O)[O-])cc3nc2C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(252227,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O4',398.8049,'2-morpholyn-3-(p-chlorobenzoyl)-6-nitroquinoxaline','CC13015E78B10735-FICuS-01-3D','CC13015E78B10735-FICTS-01-1C','CC13015E78B10735-uuuuu-01-EC','InChI=1S/C19H15ClN4O4/c20-13-3-1-12(2-4-13)18(25)17-19(23-7-9-28-10-8-23)22-15-6-5-14(24(26)27)11-16(15)21-17/h1-6,11H,7-10H2','InChIKey=VWYXHONYSDDMLU-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)c1nc2cc([N+](=O)[O-])ccc2nc1N1CCOCC1',NULL),
	(252228,0,0,NULL,'Consistent with Molecular Formula','C15H10O4',254.2416,'3-(4-hydroxyphenyl)-8-hydroxyisocoumarin','EFB90107678A2564-FICuS-01-4C','EFB90107678A2564-FICTS-01-2B','EFB90107678A2564-uuuuu-01-FB','InChI=1S/C15H10O4/c16-11-3-1-9(2-4-11)14-8-10-7-12(17)5-6-13(10)15(18)19-14/h1-8,16-17H','InChIKey=BDNZCOHHHNRYSV-UHFFFAOYSA-N','O=c1oc(-c2ccc(O)cc2)cc2cc(O)ccc12',NULL),
	(252229,0,0,'147666-80-6','Consistent with Molecular Formula','C15H10O5',270.241,'3-(3,4-dihydroxyphenyl)-8-hydroxyisocoumarin (Thunberginol A)','AF253072B51E8F6C-FICuS-01-65','AF253072B51E8F6C-FICTS-01-44','AF253072B51E8F6C-uuuuu-01-14','InChI=1S/C15H10O5/c16-10-5-4-8(6-12(10)18)13-7-9-2-1-3-11(17)14(9)15(19)20-13/h1-7,16-18H','InChIKey=WHZXJVJVGGWZQI-UHFFFAOYSA-N','O=c1oc(-c2ccc(O)c(O)c2)cc2cccc(O)c12',NULL),
	(252230,0,0,'74794-53-9','Consistent with Molecular Formula','C15H10O3',238.2422,'8-hydroxy-3-phenylisocoumarin','2E5F32AE19E741CD-FICuS-01-76','2E5F32AE19E741CD-FICTS-01-55','2E5F32AE19E741CD-uuuuu-01-25','InChI=1S/C15H10O3/c16-12-8-4-7-11-9-13(18-15(17)14(11)12)10-5-2-1-3-6-10/h1-9,16H','InChIKey=WDSXRDGRRIEXIA-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)cc2cccc(O)c12',NULL),
	(252231,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,'3-(4-hydroxyphenyl)-6-methoxyisocoumarin','36B9474942AB7724-FICuS-01-40','36B9474942AB7724-FICTS-01-1F','36B9474942AB7724-uuuuu-01-EF','InChI=1S/C16H12O4/c1-19-13-6-7-14-11(8-13)9-15(20-16(14)18)10-2-4-12(17)5-3-10/h2-9,17H,1H3','InChIKey=QRYYFWJIMBOQEY-UHFFFAOYSA-N','COc1ccc2c(=O)oc(-c3ccc(O)cc3)cc2c1',NULL),
	(252232,0,0,NULL,'Consistent with Molecular Formula','C26H22O8',462.455,'3-(3,4,5-trimethoxybenzoyloxy)-6-methoxyisocoumarin','DBFE4C5F7BB67651-FICuS-01-8E','DBFE4C5F7BB67651-FICTS-01-6D','DBFE4C5F7BB67651-uuuuu-01-3D','InChI=1S/C26H22O8/c1-29-19-9-10-20-16(11-19)12-21(34-26(20)28)15-5-7-18(8-6-15)33-25(27)17-13-22(30-2)24(32-4)23(14-17)31-3/h5-14H,1-4H3','InChIKey=KEVZQRVCCZUPOP-UHFFFAOYSA-N','COc1ccc2c(=O)oc(-c3ccc(OC(=O)c4cc(OC)c(OC)c(OC)c4)cc3)cc2c1',NULL),
	(252233,0,0,'147666-84-0','Consistent with Molecular Formula','C18H16O5',312.3214,'3-(3,4-dimethoxyphenyl)-8-methoxyisocoumarin','B4836A8DC3E553A9-FICuS-01-6D','B4836A8DC3E553A9-FICTS-01-4C','B4836A8DC3E553A9-uuuuu-01-1C','InChI=1S/C18H16O5/c1-20-13-8-7-11(9-16(13)22-3)15-10-12-5-4-6-14(21-2)17(12)18(19)23-15/h4-10H,1-3H3','InChIKey=GHTACAVDDFVAHW-UHFFFAOYSA-N','COc1ccc(-c2cc3cccc(OC)c3c(=O)o2)cc1OC',NULL),
	(252234,0,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,'3-(4-methoxyphenyl)-6-methoxyisocoumarin','8E195157112FB991-FICuS-01-3F','8E195157112FB991-FICTS-01-1E','8E195157112FB991-uuuuu-01-EE','InChI=1S/C17H14O4/c1-19-13-5-3-11(4-6-13)16-10-12-9-14(20-2)7-8-15(12)17(18)21-16/h3-10H,1-2H3','InChIKey=ZPGBPYLAVBLDTC-UHFFFAOYSA-N','COc1ccc(-c2cc3cc(OC)ccc3c(=O)o2)cc1',NULL),
	(252235,0,0,'109480-69-5','Consistent with Molecular Formula','C16H12O3',252.269,'3-phenyl-8-methoxyisocoumarin','D33C92110D44596E-FICuS-01-46','D33C92110D44596E-FICTS-01-25','D33C92110D44596E-uuuuu-01-F5','InChI=1S/C16H12O3/c1-18-13-9-5-8-12-10-14(19-16(17)15(12)13)11-6-3-2-4-7-11/h2-10H,1H3','InChIKey=OSVPEXPVZPBMGN-UHFFFAOYSA-N','COc1cccc2cc(-c3ccccc3)oc(=O)c12',NULL),
	(252236,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'3-(3,4-dimethoxypenyl)-4-methyl-8-methoxyisocoumarin','A9404CEC3BDC4200-FICuS-01-66','A9404CEC3BDC4200-FICTS-01-45','A9404CEC3BDC4200-uuuuu-01-15','InChI=1S/C19H18O5/c1-11-13-6-5-7-15(22-3)17(13)19(20)24-18(11)12-8-9-14(21-2)16(10-12)23-4/h5-10H,1-4H3','InChIKey=ZWLVWQGTQXMBPQ-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)c3c(OC)cccc3c2C)cc1OC',NULL),
	(252237,0,0,NULL,'Consistent with Molecular Formula','C16H12O5',284.2678,'3-(3,4-dihydroxyphenyl)-8-methoxy-4-methylisocoumarin','70B1895783446115-FICuS-01-1E','70B1895783446115-FICTS-01-FD','70B1895783446115-uuuuu-01-CD','InChI=1S/C16H12O5/c1-8-10-3-2-4-12(18)14(10)16(20)21-15(8)9-5-6-11(17)13(19)7-9/h2-7,17-19H,1H3','InChIKey=HESCUSKDPWWOKE-UHFFFAOYSA-N','Cc1c(-c2ccc(O)c(O)c2)oc(=O)c2c(O)cccc12',NULL),
	(252238,0,0,NULL,'Consistent with Molecular Formula','C11H8BrClO3',303.5394,'3-bromo-4-(3-chloro-4-methoxyphenyl)-2(5H)-furanone','E0CFFC60488425C2-FICuS-01-68','E0CFFC60488425C2-FICTS-01-47','E0CFFC60488425C2-uuuuu-01-17','InChI=1S/C11H8BrClO3/c1-15-9-3-2-6(4-8(9)13)7-5-16-11(14)10(7)12/h2-4H,5H2,1H3','InChIKey=YQFWHGBYXSGNAU-UHFFFAOYSA-N','COc1ccc(C2=C(Br)C(=O)OC2)cc1Cl',NULL),
	(252239,0,0,NULL,'Consistent with Molecular Formula','C11H9ClO3',224.6433,'3-chloro-4-(4-methoxyphenyl)-2(5H)-furanone','FF291DC47371B304-FICuS-01-55','FF291DC47371B304-FICTS-01-34','FF291DC47371B304-uuuuu-01-04','InChI=1S/C11H9ClO3/c1-14-8-4-2-7(3-5-8)9-6-15-11(13)10(9)12/h2-5H,6H2,1H3','InChIKey=NQSDIMNENJQHDD-UHFFFAOYSA-N','COc1ccc(C2=C(Cl)C(=O)OC2)cc1',NULL),
	(252240,0,0,NULL,'Consistent with Molecular Formula','C8H5ClO2S',200.6393,'3-chloro-4-thienyl-2(5H)-furanone','9B96BAD0D938F8A5-FICuS-01-84','9B96BAD0D938F8A5-FICTS-01-63','9B96BAD0D938F8A5-uuuuu-01-33','InChI=1S/C8H5ClO2S/c9-7-5(4-11-8(7)10)6-2-1-3-12-6/h1-3H,4H2','InChIKey=NZKRMEJETRLAGI-UHFFFAOYSA-N','O=C1OCC(c2cccs2)=C1Cl',NULL),
	(252241,5,1,NULL,'Consistent with Molecular Formula','C20H38O2',310.519,'sipharienolone','956078F74544C8D5-FICuS-01-4C','956078F74544C8D5-FICTS-01-2B','292240F864091516-uuuuu-01-C7','InChI=1S/C20H38O2/c1-8-10-14(3)11-15(4)12-16(5)13-17(6)20(22)18(7)19(21)9-2/h13-16,18,20,22H,8-12H2,1-7H3/b17-13+/t14-,15-,16-,18-,20+/m0/s1','InChIKey=SRDHWCIRTQIMSS-UVFBNVQVSA-N','CCCC(C)CC(C)CC(C)/C=C(\\C)C(O)C(C)C(=O)CC','1'),
	(252242,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S',322.3868,'5-Amino-3-methylthio-1-[6-(p-tolyl)pyridazin-3-yl]pyrazole-4 -carbonitrile','45B233B2CCCF0BB1-FICuS-01-72','45B233B2CCCF0BB1-FICTS-01-51','45B233B2CCCF0BB1-uuuuu-01-21','InChI=1S/C16H14N6S/c1-10-3-5-11(6-4-10)13-7-8-14(20-19-13)22-15(18)12(9-17)16(21-22)23-2/h3-8H,18H2,1-2H3','InChIKey=BEBKSSFDBCZJTQ-UHFFFAOYSA-N','CSc1nn(-c2ccc(-c3ccc(C)cc3)nn2)c(N)c1C#N',NULL),
	(252243,0,0,NULL,'Consistent with Molecular Formula','C16H11N7',301.3098,'5-Amino-1-[6(p-tolyl)pyridazin-3-yl]pyrazole-3,4-dicarbonitr ile','4FD9023578D63602-FICuS-01-3C','4FD9023578D63602-FICTS-01-1B','4FD9023578D63602-uuuuu-01-EB','InChI=1S/C16H11N7/c1-10-2-4-11(5-3-10)13-6-7-15(21-20-13)23-16(19)12(8-17)14(9-18)22-23/h2-7H,19H2,1H3','InChIKey=XXCYIJRRVNNXKD-UHFFFAOYSA-N','Cc1ccc(-c2ccc(-n3nc(C#N)c(C#N)c3N)nn2)cc1',NULL),
	(252244,0,0,NULL,'Consistent with Molecular Formula','C21H17N7',367.4122,'5-Amino-3-N-1-[6-(p-tolyl)pyridazin-3-yl]4-carbonitrile','BD609E8F377229B7-FICuS-01-66','BD609E8F377229B7-FICTS-01-45','BD609E8F377229B7-uuuuu-01-15','InChI=1S/C21H17N7/c1-14-7-9-15(10-8-14)18-11-12-19(26-25-18)28-20(23)17(13-22)21(27-28)24-16-5-3-2-4-6-16/h2-12H,23H2,1H3,(H,24,27)','InChIKey=VXRSZHODWIMKRI-UHFFFAOYSA-N','Cc1ccc(-c2ccc(-n3nc(Nc4ccccc4)c(C#N)c3N)nn2)cc1',NULL),
	(252245,0,0,NULL,'Consistent with Molecular Formula','C10H11FN2O2S',242.2675,'N-(2-Carbamoyl-ethyl)-4-fluoro-2-mercapto-benzamide','E9E8C1BBDD85549F-FICuS-01-97','E9E8C1BBDD85549F-FICTS-01-76','E9E8C1BBDD85549F-uuuuu-01-46','InChI=1S/C10H11FN2O2S/c11-6-1-2-7(8(16)5-6)10(15)13-4-3-9(12)14/h1-2,5,16H,3-4H2,(H2,12,14)(H,13,15)','InChIKey=LWPIJVXBAYIDAA-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(F)cc1S',NULL),
	(252246,0,0,NULL,'Consistent with Molecular Formula','C10H11FN2O2S',242.2675,'N-(2-Carbamoyl-ethyl)-5-fluoro-2-mercapto-benzamide','D94E121446AFBE14-FICuS-01-62','D94E121446AFBE14-FICTS-01-41','D94E121446AFBE14-uuuuu-01-11','InChI=1S/C10H11FN2O2S/c11-6-1-2-8(16)7(5-6)10(15)13-4-3-9(12)14/h1-2,5,16H,3-4H2,(H2,12,14)(H,13,15)','InChIKey=VNKPYQXQJWLCSW-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cc(F)ccc1S',NULL),
	(252247,0,0,NULL,'Consistent with Molecular Formula','C10H11BrN2O2S',303.1731,'5-Bromo-N-(2-carbamoyl-ethyl)-2-mercapto-benzamide','4EBA1596060B3E07-FICuS-01-4F','4EBA1596060B3E07-FICTS-01-2E','4EBA1596060B3E07-uuuuu-01-FE','InChI=1S/C10H11BrN2O2S/c11-6-1-2-8(16)7(5-6)10(15)13-4-3-9(12)14/h1-2,5,16H,3-4H2,(H2,12,14)(H,13,15)','InChIKey=QJNKBDIOJCWGCX-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cc(Br)ccc1S',NULL),
	(252248,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O3S',365.8337,'Thioisonicotinic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester hydrochloride','258C73520DC533E7-FICuS-01-48','258C73520DC533E7-FICTS-01-27','2570D4B73248EAA9-uuuuu-01-06','InChI=1S/C16H15N3O3S.ClH/c17-14(20)7-10-19-15(21)12-3-1-2-4-13(12)23-16(22)11-5-8-18-9-6-11;/h1-6,8-9H,7,10H2,(H2,17,20)(H,19,21);1H','InChIKey=QXYJEGWUIRDBEC-UHFFFAOYSA-N','Cl.NC(=O)CCNC(=O)c1ccccc1SC(=O)c1ccncc1',NULL),
	(252249,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4S',385.4368,'4-Acetylamino-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','86E120D65B84CA75-FICuS-01-5A','86E120D65B84CA75-FICTS-01-39','86E120D65B84CA75-uuuuu-01-09','InChI=1S/C19H19N3O4S/c1-12(23)22-14-8-6-13(7-9-14)19(26)27-16-5-3-2-4-15(16)18(25)21-11-10-17(20)24/h2-9H,10-11H2,1H3,(H2,20,24)(H,21,25)(H,22,23)','InChIKey=QMXORBOLMRWWHB-UHFFFAOYSA-N','CC(=O)Nc1ccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc1',NULL),
	(252250,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O3S',347.3633,'Thionicotinic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-4-fluoro-phenyl] ester','1A3CC599830CA05C-FICuS-01-60','1A3CC599830CA05C-FICTS-01-3F','1A3CC599830CA05C-uuuuu-01-0F','InChI=1S/C16H14FN3O3S/c17-11-3-4-13(24-16(23)10-2-1-6-19-9-10)12(8-11)15(22)20-7-5-14(18)21/h1-4,6,8-9H,5,7H2,(H2,18,21)(H,20,22)','InChIKey=LERKIVUNQPDHAD-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cc(F)ccc1SC(=O)c1cccnc1',NULL),
	(252251,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O3S',347.3633,'Thionicotinic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-5-fluoro-phenyl] ester','914FAD317BC49522-FICuS-01-56','914FAD317BC49522-FICTS-01-35','914FAD317BC49522-uuuuu-01-05','InChI=1S/C16H14FN3O3S/c17-11-3-4-12(15(22)20-7-5-14(18)21)13(8-11)24-16(23)10-2-1-6-19-9-10/h1-4,6,8-9H,5,7H2,(H2,18,21)(H,20,22)','InChIKey=LDJQUBLFAQCFLS-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccc(F)cc1SC(=O)c1cccnc1',NULL),
	(252252,0,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,'2,2-Dimethyl-thiopropionic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','DB8ECE8470C8F219-FICuS-01-82','DB8ECE8470C8F219-FICTS-01-61','DB8ECE8470C8F219-uuuuu-01-31','InChI=1S/C15H20N2O3S/c1-15(2,3)14(20)21-11-7-5-4-6-10(11)13(19)17-9-8-12(16)18/h4-7H,8-9H2,1-3H3,(H2,16,18)(H,17,19)','InChIKey=JPZQWRUKCPFSFG-UHFFFAOYSA-N','CC(C)(C)C(=O)Sc1ccccc1C(=O)NCCC(N)=O',NULL),
	(252253,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5S',373.3826,'2-Nitro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','6E134F905AC20BFE-FICuS-01-71','6E134F905AC20BFE-FICTS-01-50','6E134F905AC20BFE-uuuuu-01-20','InChI=1S/C17H15N3O5S/c18-15(21)9-10-19-16(22)12-6-2-4-8-14(12)26-17(23)11-5-1-3-7-13(11)20(24)25/h1-8H,9-10H2,(H2,18,21)(H,19,22)','InChIKey=NFRUKMIVAJEDAK-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1ccccc1[N+](=O)[O-]',NULL),
	(252254,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O5S',373.3826,'3-Nitro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','5C7AD0A78A7CDAC8-FICuS-01-96','5C7AD0A78A7CDAC8-FICTS-01-75','5C7AD0A78A7CDAC8-uuuuu-01-45','InChI=1S/C17H15N3O5S/c18-15(21)8-9-19-16(22)13-6-1-2-7-14(13)26-17(23)11-4-3-5-12(10-11)20(24)25/h1-7,10H,8-9H2,(H2,18,21)(H,19,22)','InChIKey=VRFUKUFSJDSPBA-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1cccc([N+](=O)[O-])c1',NULL),
	(252255,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3S',362.8301,'2-Chloro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','A88672360408DF0F-FICuS-01-4C','A88672360408DF0F-FICTS-01-2B','A88672360408DF0F-uuuuu-01-FB','InChI=1S/C17H15ClN2O3S/c18-13-7-3-1-5-11(13)17(23)24-14-8-4-2-6-12(14)16(22)20-10-9-15(19)21/h1-8H,9-10H2,(H2,19,21)(H,20,22)','InChIKey=HXAGKVIVAMQUAQ-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1ccccc1Cl',NULL),
	(252256,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3S',362.8301,'3-Chloro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','903B2B75B4746591-FICuS-01-3B','903B2B75B4746591-FICTS-01-1A','903B2B75B4746591-uuuuu-01-EA','InChI=1S/C17H15ClN2O3S/c18-12-5-3-4-11(10-12)17(23)24-14-7-2-1-6-13(14)16(22)20-9-8-15(19)21/h1-7,10H,8-9H2,(H2,19,21)(H,20,22)','InChIKey=TWBWETCOIDDBDK-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1cccc(Cl)c1',NULL),
	(252257,0,0,NULL,'Consistent with Molecular Formula','C12H15FN2O2S',270.3211,'5-Fluoro-N-(isopropylcarbamoyl-methyl)-2-mercapto-benzamide','D1F30DA2F9964201-FICuS-01-51','D1F30DA2F9964201-FICTS-01-30','D1F30DA2F9964201-uuuuu-01-00','InChI=1S/C12H15FN2O2S/c1-7(2)15-11(16)6-14-12(17)9-5-8(13)3-4-10(9)18/h3-5,7,18H,6H2,1-2H3,(H,14,17)(H,15,16)','InChIKey=ZDGGAJYPMUAIDA-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1cc(F)ccc1S',NULL),
	(252258,0,0,NULL,'Consistent with Molecular Formula','C15H22N2O2S',294.411,'N-Hexylcarbamoylmethyl-2-mercapto-benzamide','DF544545784273C0-FICuS-01-3E','DF544545784273C0-FICTS-01-1D','DF544545784273C0-uuuuu-01-ED','InChI=1S/C15H22N2O2S/c1-2-3-4-7-10-16-14(18)11-17-15(19)12-8-5-6-9-13(12)20/h5-6,8-9,20H,2-4,7,10-11H2,1H3,(H,16,18)(H,17,19)','InChIKey=GLTXGISLDUFFLC-UHFFFAOYSA-N','CCCCCCNC(=O)CNC(=O)c1ccccc1S',NULL),
	(252259,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,'N-(Isopropylcarbamoyl-methyl)-2-mercapto-benzamide','CE4DE481D66A99B6-FICuS-01-84','CE4DE481D66A99B6-FICTS-01-63','CE4DE481D66A99B6-uuuuu-01-33','InChI=1S/C12H16N2O2S/c1-8(2)14-11(15)7-13-12(16)9-5-3-4-6-10(9)17/h3-6,8,17H,7H2,1-2H3,(H,13,16)(H,14,15)','InChIKey=FRICRTBCPXXKLF-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1ccccc1S',NULL),
	(252260,0,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,'2-Mercapto-N-propylcarbamoylmethyl-benzamide','F720B7B064615473-FICuS-01-35','F720B7B064615473-FICTS-01-14','F720B7B064615473-uuuuu-01-E4','InChI=1S/C12H16N2O2S/c1-2-7-13-11(15)8-14-12(16)9-5-3-4-6-10(9)17/h3-6,17H,2,7-8H2,1H3,(H,13,15)(H,14,16)','InChIKey=ANVHHCOBEZIPLL-UHFFFAOYSA-N','CCCNC(=O)CNC(=O)c1ccccc1S',NULL),
	(252261,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,'N-(2-Carbamoyl-ethyl)-2-mercapto-benzamide','EB47C0BE7043035E-FICuS-01-5E','EB47C0BE7043035E-FICTS-01-3D','EB47C0BE7043035E-uuuuu-01-0D','InChI=1S/C10H12N2O2S/c11-9(13)5-6-12-10(14)7-3-1-2-4-8(7)15/h1-4,15H,5-6H2,(H2,11,13)(H,12,14)','InChIKey=RTIBLJGJBGRYBX-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1S',NULL),
	(252262,0,0,NULL,'Consistent with Molecular Formula','C13H18N2O2S',266.3574,'N-Butylcarbamoylmethyl-2-mercapto-benzamide','88F84B810D2311E2-FICuS-01-46','88F84B810D2311E2-FICTS-01-25','88F84B810D2311E2-uuuuu-01-F5','InChI=1S/C13H18N2O2S/c1-2-3-8-14-12(16)9-15-13(17)10-6-4-5-7-11(10)18/h4-7,18H,2-3,8-9H2,1H3,(H,14,16)(H,15,17)','InChIKey=VVJMDFREIOWSTC-UHFFFAOYSA-N','CCCCNC(=O)CNC(=O)c1ccccc1S',NULL),
	(252263,0,0,NULL,'Consistent with Molecular Formula','C14H18ClN3O3S',343.8275,'Isopropyl-thiocarbamic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-4-chloro-phenyl] ester','0EB05D6D9C30498C-FICuS-01-68','0EB05D6D9C30498C-FICTS-01-47','0EB05D6D9C30498C-uuuuu-01-17','InChI=1S/C14H18ClN3O3S/c1-8(2)18-14(21)22-11-4-3-9(15)7-10(11)13(20)17-6-5-12(16)19/h3-4,7-8H,5-6H2,1-2H3,(H2,16,19)(H,17,20)(H,18,21)','InChIKey=AGTKVTURKNJILT-UHFFFAOYSA-N','CC(C)NC(=O)Sc1ccc(Cl)cc1C(=O)NCCC(N)=O',NULL),
	(252264,0,0,NULL,'Consistent with Molecular Formula','C18H18FN3O3S',375.4169,'Thionicotinic acid S-{4-fluoro-2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl } ester','1A6300FE464DEE36-FICuS-01-62','1A6300FE464DEE36-FICTS-01-41','1A6300FE464DEE36-uuuuu-01-11','InChI=1S/C18H18FN3O3S/c1-11(2)22-16(23)10-21-17(24)14-8-13(19)5-6-15(14)26-18(25)12-4-3-7-20-9-12/h3-9,11H,10H2,1-2H3,(H,21,24)(H,22,23)','InChIKey=PNGQUJXUSJVOMU-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1cc(F)ccc1SC(=O)c1cccnc1',NULL),
	(252265,0,0,NULL,'Consistent with Molecular Formula','C9H10N2O2S',210.2502,'N-Carbamoylmethyl-2-mercapto-benzamide','35CFF8FA9B66DAA5-FICuS-01-9F','35CFF8FA9B66DAA5-FICTS-01-7E','35CFF8FA9B66DAA5-uuuuu-01-4E','InChI=1S/C9H10N2O2S/c10-8(12)5-11-9(13)6-3-1-2-4-7(6)14/h1-4,14H,5H2,(H2,10,12)(H,11,13)','InChIKey=MAWWPERGGLTKOJ-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1S',NULL),
	(252266,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,'Thionicotinic acid S-[2-(propylcarbamoylmethyl-carbamoyl)-phenyl] ester','D65BE292F8ECD491-FICuS-01-82','D65BE292F8ECD491-FICTS-01-61','D65BE292F8ECD491-uuuuu-01-31','InChI=1S/C18H19N3O3S/c1-2-9-20-16(22)12-21-17(23)14-7-3-4-8-15(14)25-18(24)13-6-5-10-19-11-13/h3-8,10-11H,2,9,12H2,1H3,(H,20,22)(H,21,23)','InChIKey=OTINGJZIRGDTAX-UHFFFAOYSA-N','CCCNC(=O)CNC(=O)c1ccccc1SC(=O)c1cccnc1',NULL),
	(252267,0,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O3S',364.366,'2,6-Difluoro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','1ED6C984A04AA687-FICuS-01-6B','1ED6C984A04AA687-FICTS-01-4A','1ED6C984A04AA687-uuuuu-01-1A','InChI=1S/C17H14F2N2O3S/c18-11-5-3-6-12(19)15(11)17(24)25-13-7-2-1-4-10(13)16(23)21-9-8-14(20)22/h1-7H,8-9H2,(H2,20,22)(H,21,23)','InChIKey=LCSNFHPKOWHTNA-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1c(F)cccc1F',NULL),
	(252268,0,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O3S',364.366,'2,4-Difluoro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','2D50A712E688C0CD-FICuS-01-62','2D50A712E688C0CD-FICTS-01-41','2D50A712E688C0CD-uuuuu-01-11','InChI=1S/C17H14F2N2O3S/c18-10-5-6-11(13(19)9-10)17(24)25-14-4-2-1-3-12(14)16(23)21-8-7-15(20)22/h1-6,9H,7-8H2,(H2,20,22)(H,21,23)','InChIKey=MHRLOTFMXIHSKL-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1ccc(F)cc1F',NULL),
	(252269,0,0,NULL,'Consistent with Molecular Formula','C10H11ClN2O2S',258.7221,'N-(2-Carbamoyl-ethyl)-5-chloro-2-mercapto-benzamide','76D5EF97EEFA1F8F-FICuS-01-AE','76D5EF97EEFA1F8F-FICTS-01-8D','76D5EF97EEFA1F8F-uuuuu-01-5D','InChI=1S/C10H11ClN2O2S/c11-6-1-2-8(16)7(5-6)10(15)13-4-3-9(12)14/h1-2,5,16H,3-4H2,(H2,12,14)(H,13,15)','InChIKey=ZZYCMCAHNVMRHU-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cc(Cl)ccc1S',NULL),
	(252270,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3S',397.2752,'2,6-Dichloro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','FADBAF8F4628EB4D-FICuS-01-AC','FADBAF8F4628EB4D-FICTS-01-8B','FADBAF8F4628EB4D-uuuuu-01-5B','InChI=1S/C17H14Cl2N2O3S/c18-11-5-3-6-12(19)15(11)17(24)25-13-7-2-1-4-10(13)16(23)21-9-8-14(20)22/h1-7H,8-9H2,(H2,20,22)(H,21,23)','InChIKey=JPJNSLUZYVSCBH-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1c(Cl)cccc1Cl',NULL),
	(252271,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'406E2A5057C8D19F-FICuS-01-59','A43D8F90E84D125F-FICTS-01-4C','406E2A5057C8D19F-uuuuu-01-08','InChI=1S/C15H12N2O2/c1-19-11-5-6-14-12(9-11)13(15(18)17-14)8-10-4-2-3-7-16-10/h2-9H,1H3,(H,17,18)/b13-8+','InChIKey=ATKBNIXAZMWUQG-MDWZMJQESA-N','COc1ccc2c(c1)/C(=C\\c1ccccn1)C(=O)N2','1'),
	(252272,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'976E3DD3137BFACB-FICuS-01-89','C628C8C92544B53F-FICTS-01-3F','976E3DD3137BFACB-uuuuu-01-38','InChI=1S/C15H12N2O2/c1-19-11-4-5-14-12(8-11)13(15(18)17-14)7-10-3-2-6-16-9-10/h2-9H,1H3,(H,17,18)/b13-7+','InChIKey=NFNBEERTMYKIFV-NTUHNPAUSA-N','COc1ccc2c(c1)/C(=C\\c1cccnc1)C(=O)N2','1'),
	(252273,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'7C0FE184198CCA0F-FICuS-01-78','E8FA36DE53F4EB17-FICTS-01-6D','7C0FE184198CCA0F-uuuuu-01-27','InChI=1S/C16H14N2O3/c1-20-11-6-7-14-12(9-11)13(16(19)18-14)8-10-4-3-5-15(17-10)21-2/h3-9H,1-2H3,(H,18,19)/b13-8+','InChIKey=UUDKZCUBFKOZCE-MDWZMJQESA-N','COc1ccc2c(c1)/C(=C\\c1cccc(OC)n1)C(=O)N2','1'),
	(252274,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'EEAF65CE74A3029A-FICuS-01-86','AE3F54F896348205-FICTS-01-31','EEAF65CE74A3029A-uuuuu-01-35','InChI=1S/C15H12N2O/c1-10-5-4-6-11(16-10)9-13-12-7-2-3-8-14(12)17-15(13)18/h2-9H,1H3,(H,17,18)/b13-9+','InChIKey=LFWFCMAIFMJWAX-UKTHLTGXSA-N','Cc1cccc(/C=C2/C(=O)Nc3ccccc32)n1','1'),
	(252275,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'B8DFFCECCA6BA87B-FICuS-01-CA','31F8BF548E8FC4F0-FICTS-01-61','B8DFFCECCA6BA87B-uuuuu-01-79','InChI=1S/C16H14N2O2/c1-10-7-14-12(9-15(10)20-2)13(16(19)18-14)8-11-5-3-4-6-17-11/h3-9H,1-2H3,(H,18,19)/b13-8+','InChIKey=CEARWSYVVFRUEQ-MDWZMJQESA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1ccccn1','1'),
	(252276,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'5282E287EDA5FB9C-FICuS-01-81','F4732D37EE90A2E5-FICTS-01-4A','5282E287EDA5FB9C-uuuuu-01-30','InChI=1S/C16H14N2O2/c1-10-6-14-12(8-15(10)20-2)13(16(19)18-14)7-11-4-3-5-17-9-11/h3-9H,1-2H3,(H,18,19)/b13-7-','InChIKey=SXDBOMRCCADVJU-QPEQYQDCSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1cccnc1','1'),
	(252277,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,NULL,'54B7A8902F71FB17-FICuS-01-5B','86F92035130422E5-FICTS-01-03','54B7A8902F71FB17-uuuuu-01-0A','InChI=1S/C17H16N2O2/c1-10-7-15-13(9-16(10)21-3)14(17(20)19-15)8-12-6-4-5-11(2)18-12/h4-9H,1-3H3,(H,19,20)/b14-8-','InChIKey=JSIPFWBWAHWWMQ-ZSOIEALJSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1cccc(C)n1','1'),
	(252278,0,1,NULL,'Consistent with Molecular Formula','C14H9ClN2O',256.6909,NULL,'49232D886A7B1983-FICuS-01-44','547352B9331C3443-FICTS-01-03','49232D886A7B1983-uuuuu-01-F3','InChI=1S/C14H9ClN2O/c15-11-4-1-5-12-13(11)10(14(18)17-12)7-9-3-2-6-16-8-9/h1-8H,(H,17,18)/b10-7+','InChIKey=LPKZBXNKZNSIQO-JXMROGBWSA-N','O=C1Nc2cccc(Cl)c2/C1=C\\c1cccnc1','1'),
	(252279,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'78F0D2D01111FC41-FICuS-01-48','36306A6328ECCF4D-FICTS-01-45','78F0D2D01111FC41-uuuuu-01-F7','InChI=1S/C16H14N2O2/c1-10(13-5-3-4-8-17-13)15-12-9-11(20-2)6-7-14(12)18-16(15)19/h3-9H,1-2H3,(H,18,19)/b15-10+','InChIKey=YJNTVBYZYWLWHP-XNTDXEJSSA-N','COc1ccc2c(c1)/C(=C(/C)c1ccccn1)C(=O)N2','1'),
	(252280,0,1,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'EB8882F3EA0BF694-FICuS-01-82','EB8882F3EA0BF694-FICTS-01-61','EB8882F3EA0BF694-uuuuu-01-31','InChI=1S/C20H15N3O2/c1-25-13-8-9-15-14(12-13)18(20(24)23-15)19(16-6-2-4-10-21-16)17-7-3-5-11-22-17/h2-12H,1H3,(H,23,24)','InChIKey=JAWSGYZOHOISSS-UHFFFAOYSA-N','COc1ccc2c(c1)C(=C(c1ccccn1)c1ccccn1)C(=O)N2','1'),
	(252281,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'4206667CACD63C05-FICuS-01-52','CCBCF79366C2E1EC-FICTS-01-79','4206667CACD63C05-uuuuu-01-01','InChI=1S/C16H14N2O2/c1-10(11-4-3-7-17-9-11)15-13-8-12(20-2)5-6-14(13)18-16(15)19/h3-9H,1-2H3,(H,18,19)/b15-10+','InChIKey=NUFDFXNFAJMVDP-XNTDXEJSSA-N','COc1ccc2c(c1)/C(=C(/C)c1cccnc1)C(=O)N2','1'),
	(252282,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'95A09FA07A8AE912-FICuS-01-68','9E615CA6B2411953-FICTS-01-25','95A09FA07A8AE912-uuuuu-01-17','InChI=1S/C16H14N2O2/c1-10(11-5-7-17-8-6-11)15-13-9-12(20-2)3-4-14(13)18-16(15)19/h3-9H,1-2H3,(H,18,19)/b15-10+','InChIKey=HOYUNLLJXPLDLS-XNTDXEJSSA-N','COc1ccc2c(c1)/C(=C(/C)c1ccncc1)C(=O)N2','1'),
	(252283,0,2,NULL,'Consistent with Molecular Formula','C25H19N3O4',425.4428,NULL,'41D4D2719C1F8372-FICuS-01-49','98CA1C07AE1898A1-FICTS-01-48','41D4D2719C1F8372-uuuuu-01-F8','InChI=1S/C25H19N3O4/c1-31-16-6-8-22-18(12-16)20(24(29)27-22)10-14-4-3-5-15(26-14)11-21-19-13-17(32-2)7-9-23(19)28-25(21)30/h3-13H,1-2H3,(H,27,29)(H,28,30)/b20-10+,21-11+','InChIKey=RSCGWRIXPSNEOA-CLVAPQHMSA-N','COc1ccc2c(c1)/C(=C\\c1cccc(/C=C3/C(=O)Nc4ccc(OC)cc43)n1)C(=O)N2','1'),
	(252284,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'E5ED492BAD43D781-FICuS-01-7B','DAD22A2ECC7205C9-FICTS-01-5B','E5ED492BAD43D781-uuuuu-01-2A','InChI=1S/C15H12N2O/c1-10(12-7-4-5-9-16-12)14-11-6-2-3-8-13(11)17-15(14)18/h2-9H,1H3,(H,17,18)/b14-10+','InChIKey=SJNVJYYSEBDKDX-GXDHUFHOSA-N','C/C(=C1\\C(=O)Nc2ccccc21)c1ccccn1','1'),
	(252285,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'DB9A09E4B10B3E8C-FICuS-01-81','DB9A09E4B10B3E8C-FICTS-01-60','DB66AE018E86E7C2-uuuuu-01-2B','InChI=1S/C19H13N3O.ClH/c23-19-17(13-7-1-2-8-14(13)22-19)18(15-9-3-5-11-20-15)16-10-4-6-12-21-16;/h1-12H,(H,22,23);1H','InChIKey=CCSFQCPKDFHRRH-UHFFFAOYSA-N','Cl.O=C1Nc2ccccc2C1=C(c1ccccn1)c1ccccn1','1'),
	(252286,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'638BFFC34B68339E-FICuS-01-74','DA511FA2A36A2B43-FICTS-01-41','638BFFC34B68339E-uuuuu-01-23','InChI=1S/C15H12N2O/c1-10(11-5-4-8-16-9-11)14-12-6-2-3-7-13(12)17-15(14)18/h2-9H,1H3,(H,17,18)/b14-10+','InChIKey=YQGXNIFBCURDSC-GXDHUFHOSA-N','C/C(=C1\\C(=O)Nc2ccccc21)c1cccnc1','1'),
	(252287,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'638BFFC34B68339E-FICuS-01-74','E6659893F5FF7CC3-FICTS-01-60','638BFFC34B68339E-uuuuu-01-23','InChI=1S/C15H12N2O/c1-10(11-5-4-8-16-9-11)14-12-6-2-3-7-13(12)17-15(14)18/h2-9H,1H3,(H,17,18)/b14-10-','InChIKey=YQGXNIFBCURDSC-UVTDQMKNSA-N','C/C(=C1/C(=O)Nc2ccccc21)c1cccnc1','1'),
	(252288,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,NULL,'513E89A7E695A769-FICuS-01-5E','3606A0C7E0F7B37E-FICTS-01-43','513E89A7E695A769-uuuuu-01-0D','InChI=1S/C15H12N2O/c1-10(11-6-8-16-9-7-11)14-12-4-2-3-5-13(12)17-15(14)18/h2-9H,1H3,(H,17,18)/b14-10+','InChIKey=IDJBRMWLQJTQDR-GXDHUFHOSA-N','C/C(=C1\\C(=O)Nc2ccccc21)c1ccncc1','1'),
	(252289,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'51020EA6547F5739-FICuS-01-39','51020EA6547F5739-FICTS-01-18','51020EA6547F5739-uuuuu-01-E8','InChI=1S/C14H10N2O2/c17-14-12(9-10-5-7-16(18)8-6-10)11-3-1-2-4-13(11)15-14/h1-9H,(H,15,17)/b12-9+','InChIKey=WTEXRDHQGLTEFJ-FMIVXFBMSA-N','O=C1Nc2ccccc2/C1=C\\c1cc[n+]([O-])cc1','1'),
	(252290,0,2,NULL,'Consistent with Molecular Formula','C25H19N3O2',393.444,NULL,'B171BD090E2ECBB5-FICuS-01-79','F4CBC78345B37F63-FICTS-01-4E','B171BD090E2ECBB5-uuuuu-01-28','InChI=1S/C25H19N3O2/c1-14(22-16-8-3-5-10-20(16)27-24(22)29)18-12-7-13-19(26-18)15(2)23-17-9-4-6-11-21(17)28-25(23)30/h3-13H,1-2H3,(H,27,29)(H,28,30)/b22-14+,23-15+','InChIKey=HBRBXOLSBCEMGO-HOFJZWJUSA-N','C/C(=C1\\C(=O)Nc2ccccc21)c1cccc(/C(C)=C2/C(=O)Nc3ccccc32)n1','1'),
	(252291,0,2,NULL,'Consistent with Molecular Formula','C23H15N3O2',365.3904,NULL,'50E3716FA316040A-FICuS-01-38','B8F9F5B164E0B810-FICTS-01-47','50E3716FA316040A-uuuuu-01-E7','InChI=1S/C23H15N3O2/c27-22-18(16-8-1-3-10-20(16)25-22)12-14-6-5-7-15(24-14)13-19-17-9-2-4-11-21(17)26-23(19)28/h1-13H,(H,25,27)(H,26,28)/b18-12+,19-13+','InChIKey=PMZOKGKZIAJGIK-KLCVKJMQSA-N','O=C1Nc2ccccc2/C1=C\\c1cccc(/C=C2/C(=O)Nc3ccccc32)n1','1'),
	(252292,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'5282E287EDA5FB9C-FICuS-01-81','E7A292434627D82A-FICTS-01-29','5282E287EDA5FB9C-uuuuu-01-30','InChI=1S/C16H14N2O2/c1-10-6-14-12(8-15(10)20-2)13(16(19)18-14)7-11-4-3-5-17-9-11/h3-9H,1-2H3,(H,18,19)/b13-7+','InChIKey=SXDBOMRCCADVJU-NTUHNPAUSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1cccnc1','1'),
	(252293,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3',301.3444,'4-Morpholin-4-yl-5-phenyl-2H-pyrazole-3-carboxylic acid ethylester','9C164E92E8F6A560-FICuS-01-63','9C164E92E8F6A560-FICTS-01-42','9C164E92E8F6A560-uuuuu-01-12','InChI=1S/C16H19N3O3/c1-2-22-16(20)14-15(19-8-10-21-11-9-19)13(17-18-14)12-6-4-3-5-7-12/h3-7H,2,8-11H2,1H3,(H,17,18)','InChIKey=AIBFUTKNGKCIOU-UHFFFAOYSA-N','CCOC(=O)c1[nH]nc(-c2ccccc2)c1N1CCOCC1',NULL),
	(252294,5,0,'5373-11-5','Consistent with Molecular Formula','C21H20O11',448.3824,'Luteolin-7-glucosid','EBF1DDCAD2C52F7A-FICuS-01-AF','EBF1DDCAD2C52F7A-FICTS-01-8E','EBF1DDCAD2C52F7A-uuuuu-01-5E','InChI=1S/C21H20O11/c22-7-16-18(27)19(28)20(29)21(32-16)30-9-4-12(25)17-13(26)6-14(31-15(17)5-9)8-1-2-10(23)11(24)3-8/h1-6,16,18-25,27-29H,7H2','InChIKey=PEFNSGRTCBGNAN-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2)oc2cc(OC3OC(CO)C(O)C(O)C3O)cc(O)c12','1'),
	(252295,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,'4-(1,4-Oxazinan-4-yl)-5-phenyl-1H-pyrazole-3-carboxylic acid','FE07043ADB0FCE3B-FICuS-01-8A','693C6C09FE9EE942-FICTS-01-5A','FE07043ADB0FCE3B-uuuuu-01-39','InChI=1S/C14H15N3O3/c18-14(19)12-13(17-6-8-20-9-7-17)11(15-16-12)10-4-2-1-3-5-10/h1-5H,6-9H2,(H,15,16)(H,18,19)','InChIKey=CQNIOEFXXCKCEW-UHFFFAOYSA-N','O=C(O)c1[nH]nc(-c2ccccc2)c1N1CCOCC1',NULL),
	(252296,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O',229.281,'4-(1,4-Oxazinan-4-yl)-3-phenyl-1H-pyrazole','BEA3CCA4E17858D8-FICuS-01-8B','BEA3CCA4E17858D8-FICTS-01-6A','BEA3CCA4E17858D8-uuuuu-01-3A','InChI=1S/C13H15N3O/c1-2-4-11(5-3-1)13-12(10-14-15-13)16-6-8-17-9-7-16/h1-5,10H,6-9H2,(H,14,15)','InChIKey=XIVKQBVHXIMSSJ-UHFFFAOYSA-N','c1ccc(-c2n[nH]cc2N2CCOCC2)cc1',NULL),
	(252297,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O2',285.345,'Methyl 4-Piperidinyl-5-phenyl-1H-pyrazole-3-carboxylate','D13B2170680F034F-FICuS-01-3C','D13B2170680F034F-FICTS-01-1B','D13B2170680F034F-uuuuu-01-EB','InChI=1S/C16H19N3O2/c1-21-16(20)14-15(19-10-6-3-7-11-19)13(17-18-14)12-8-4-2-5-9-12/h2,4-5,8-9H,3,6-7,10-11H2,1H3,(H,17,18)','InChIKey=JOZCSCJFWTYNLT-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccccc2)c1N1CCCCC1',NULL),
	(252298,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,'Methyl 4-(1,4-Oxazinan-4-yl)-5-phenyl-1H-pyrazole-3-carboxylat','C1E8FB660F85CA14-FICuS-01-78','C1E8FB660F85CA14-FICTS-01-57','C1E8FB660F85CA14-uuuuu-01-27','InChI=1S/C15H17N3O3/c1-20-15(19)13-14(18-7-9-21-10-8-18)12(16-17-13)11-5-3-2-4-6-11/h2-6H,7-10H2,1H3,(H,16,17)','InChIKey=WJGQLMWBCYJZTL-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccccc2)c1N1CCOCC1',NULL),
	(252299,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,'Methyl 4-(1,4-Oxazinan-4-yl)-5-(4-chlorphenyl)-1H-pyrazole-3-carbox ylat','36CEEEE72081E9EA-FICuS-01-8D','02A0EB6B35D85F9D-FICTS-01-54','36CEEEE72081E9EA-uuuuu-01-3C','InChI=1S/C15H16ClN3O3/c1-21-15(20)13-14(19-6-8-22-9-7-19)12(17-18-13)10-2-4-11(16)5-3-10/h2-5H,6-9H2,1H3,(H,17,18)','InChIKey=PZMZMOCPEGSHKV-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccc(Cl)cc2)c1N1CCOCC1',NULL),
	(252300,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2',305.7633,'Methyl 4-Pyrrolidinyl-5-(4-chlorphenyl)-1H-pyrazol-3-carboxylat','971B60F5AF80F8C8-FICuS-01-73','480DB4031FEA006F-FICTS-01-38','971B60F5AF80F8C8-uuuuu-01-22','InChI=1S/C15H16ClN3O2/c1-21-15(20)13-14(19-8-2-3-9-19)12(17-18-13)10-4-6-11(16)7-5-10/h4-7H,2-3,8-9H2,1H3,(H,17,18)','InChIKey=NYNMDHAHHPOTMX-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccc(Cl)cc2)c1N1CCCC1',NULL),
	(252301,0,0,NULL,'Consistent with Molecular Formula','C15H16FN3O3',305.3081,'Methyl 4-(1,4-Oxazinan-4-yl)-5-(4-fluorphenyl)-1H-pyrazol-3-carboxy lat','DF1F026BF8E71D22-FICuS-01-75','DF1F026BF8E71D22-FICTS-01-54','DF1F026BF8E71D22-uuuuu-01-24','InChI=1S/C15H16FN3O3/c1-21-15(20)13-14(19-6-8-22-9-7-19)12(17-18-13)10-2-4-11(16)5-3-10/h2-5H,6-9H2,1H3,(H,17,18)','InChIKey=YGNDYGPKQCHBAD-UHFFFAOYSA-N','COC(=O)c1[nH]nc(-c2ccc(F)cc2)c1N1CCOCC1',NULL),
	(252302,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,'Ethyl 4-Diethylamino-5-phenyl-1H-pyrazole-3-carboxylat','DA7B37ED3E998588-FICuS-01-7F','DA7B37ED3E998588-FICTS-01-5E','DA7B37ED3E998588-uuuuu-01-2E','InChI=1S/C15H19N3O2/c1-4-18(5-2)14-12(11-9-7-6-8-10-11)16-17-13(14)15(19)20-3/h6-10H,4-5H2,1-3H3,(H,16,17)','InChIKey=AFMXRIDUEKOCHI-UHFFFAOYSA-N','CCN(CC)c1c(-c2ccccc2)n[nH]c1C(=O)OC',NULL),
	(252303,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O2',333.8169,'Ethyl 4-Piperidinyl-5-(4-chlorphenyl)-1H-pyrazole-3-carboxylat','E534159F9CF08C3B-FICuS-01-6F','9DC534A2C3087445-FICTS-01-27','E534159F9CF08C3B-uuuuu-01-1E','InChI=1S/C17H20ClN3O2/c1-2-23-17(22)15-16(21-10-4-3-5-11-21)14(19-20-15)12-6-8-13(18)9-7-12/h6-9H,2-5,10-11H2,1H3,(H,19,20)','InChIKey=SBPUWDMGLMDKJS-UHFFFAOYSA-N','CCOC(=O)c1[nH]nc(-c2ccc(Cl)cc2)c1N1CCCCC1',NULL),
	(252304,0,0,NULL,'Consistent with Molecular Formula','C33H39N7O3',581.7162,NULL,'3F9D1D4C8CE24412-FICuS-01-66','3F9D1D4C8CE24412-FICTS-01-45','3F9D1D4C8CE24412-uuuuu-01-15','InChI=1S/C33H39N7O3/c1-37(2)17-10-16-34-32(42)29-20-24(22-38(29)3)36-33(43)30-19-23(21-39(30)4)35-31(41)15-9-18-40-27-13-7-5-11-25(27)26-12-6-8-14-28(26)40/h5-8,11-14,19-22H,9-10,15-18H2,1-4H3,(H,34,42)(H,35,41)(H,36,43)','InChIKey=IGSXCXLJGXJXMS-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCn3c4ccccc4c4ccccc43)cn2C)cn1C',NULL),
	(252305,0,0,NULL,'Consistent with Molecular Formula','C25H34N8O4',510.5948,NULL,'AF28915D78F49E56-FICuS-01-6D','AF28915D78F49E56-FICTS-01-4C','AF28915D78F49E56-uuuuu-01-1C','InChI=1S/C25H34N8O4/c1-16(34)27-17-10-21(32(5)13-17)24(36)29-19-12-22(33(6)15-19)25(37)28-18-11-20(31(4)14-18)23(35)26-8-7-9-30(2)3/h10-15H,7-9H2,1-6H3,(H,26,35)(H,27,34)(H,28,37)(H,29,36)','InChIKey=CLYLTEYCEBIHOM-UHFFFAOYSA-N','CC(=O)Nc1cc(C(=O)Nc2cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)c3)n(C)c2)n(C)c1',NULL),
	(252306,0,0,'334708-59-7','Consistent with Molecular Formula','C7H11NNaO7P2',306.1037,'2-(4-pyridyl)-1-hydroxy-ethane-1,1-bisphosphonate (monohydrate, monosodium salt)','4545762B8168425F-FICuS-01-32','4545762B8168425F-FICTS-01-11','CEA29A24E113F0F7-uuuuu-01-1E','InChI=1S/C7H11NO7P2.Na/c9-7(16(10,11)12,17(13,14)15)5-6-1-3-8-4-2-6;/h1-4,9H,5H2,(H2,10,11,12)(H2,13,14,15);/q;+1','InChIKey=NXKQAQUWJYBQLP-UHFFFAOYSA-N','O=P(O)(O)C(O)(Cc1ccncc1)P(=O)(O)O.[Na+]',NULL),
	(252307,0,0,'105462-22-4','Consistent with Molecular Formula','C7H12N2O6P2',282.1291,'[2-(2-pyridinylamino)ethylidene]-1,1-bisphosphonate (hydrate)','A8ADD92CF2A86D92-FICuS-01-8D','A8ADD92CF2A86D92-FICTS-01-6C','A8ADD92CF2A86D92-uuuuu-01-3C','InChI=1S/C7H12N2O6P2/c10-16(11,12)7(17(13,14)15)5-9-6-3-1-2-4-8-6/h1-4,7H,5H2,(H,8,9)(H2,10,11,12)(H2,13,14,15)','InChIKey=BHVCADPDEFLLGM-UHFFFAOYSA-N','O=P(O)(O)C(CNc1ccccn1)P(=O)(O)O',NULL),
	(252308,0,0,NULL,'Consistent with Molecular Formula','C7H12N2O6P2',282.1291,'[2-(3-pyridinylamino)ethylidene]-1,1-bisphosphonate (monosodium)','ACEB652E0F691074-FICuS-01-65','ACEB652E0F691074-FICTS-01-44','ACEB652E0F691074-uuuuu-01-14','InChI=1S/C7H12N2O6P2/c10-16(11,12)7(17(13,14)15)5-9-6-1-3-8-4-2-6/h1-4,7H,5H2,(H,8,9)(H2,10,11,12)(H2,13,14,15)','InChIKey=PHSBWGJKPMTUGF-UHFFFAOYSA-N','O=P(O)(O)C(CNc1ccncc1)P(=O)(O)O',NULL),
	(252309,1,0,NULL,'Consistent with Molecular Formula','C12H29ClO7P2',382.7574,'2-butyl-1-hydroxyl-octane-1,1-bisphosphonate (hydrochloride)','486D542EC8D0BAC5-FICuS-01-77','486D542EC8D0BAC5-FICTS-01-56','4891F3CBF75D638B-uuuuu-01-23','InChI=1S/C12H28O7P2.ClH/c1-3-5-7-8-10-11(9-6-4-2)12(13,20(14,15)16)21(17,18)19;/h11,13H,3-10H2,1-2H3,(H2,14,15,16)(H2,17,18,19);1H','InChIKey=UNXRHLWWWVSIRV-UHFFFAOYSA-N','CCCCCCC(CCCC)C(O)(P(=O)(O)O)P(=O)(O)O.Cl','1'),
	(252310,0,0,'99133-88-7','Consistent with Molecular Formula','C14H32O7P2',374.3501,'1-Hydroxy-1-phosphono-tetradecyl-phosphonic acid','8A893FF995C91E60-FICuS-01-6F','8A893FF995C91E60-FICTS-01-4E','8A893FF995C91E60-uuuuu-01-1E','InChI=1S/C14H32O7P2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14(15,22(16,17)18)23(19,20)21/h15H,2-13H2,1H3,(H2,16,17,18)(H2,19,20,21)','InChIKey=AFHBJHZWUKBVNT-UHFFFAOYSA-N','CCCCCCCCCCCCCC(O)(P(=O)(O)O)P(=O)(O)O',NULL),
	(252311,0,0,'2809-24-7','Consistent with Molecular Formula','C16H36O7P2',402.4037,'Hexadecyl-1-hydroxy-1,1-bisphosphonate (hydrate)','B0F0DDFF1CCA2DB4-FICuS-01-A7','B0F0DDFF1CCA2DB4-FICTS-01-86','B0F0DDFF1CCA2DB4-uuuuu-01-56','InChI=1S/C16H36O7P2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16(17,24(18,19)20)25(21,22)23/h17H,2-15H2,1H3,(H2,18,19,20)(H2,21,22,23)','InChIKey=CRTLLTFVYOUDFN-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(O)(P(=O)(O)O)P(=O)(O)O',NULL),
	(252312,0,0,'2809-25-8','Consistent with Molecular Formula','C18H40NaO7P2',453.4471,'Octadecyl-1-hydroxy-1,1-bisphosphonate (monosodium, hydrate)','E2D513E3950E66EC-FICuS-01-6A','E2D513E3950E66EC-FICTS-01-49','6932FFECF575D444-uuuuu-01-25','InChI=1S/C18H40O7P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18(19,26(20,21)22)27(23,24)25;/h19H,2-17H2,1H3,(H2,20,21,22)(H2,23,24,25);/q;+1','InChIKey=GWDBNLQJWVGTES-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(252313,0,0,NULL,'Consistent with Molecular Formula','C19H24FN3O9P2',519.3592,'Ciprofloxin-1,1-bisphosphonate (hydrate)','01D6B3230EA7763C-FICuS-01-4C','01D6B3230EA7763C-FICTS-01-2B','01D6B3230EA7763C-uuuuu-01-FB','InChI=1S/C19H24FN3O9P2/c20-14-7-12-15(23(11-1-2-11)9-13(18(12)24)19(25)26)8-16(14)22-5-3-21(4-6-22)10-17(33(27,28)29)34(30,31)32/h7-9,11,17H,1-6,10H2,(H,25,26)(H2,27,28,29)(H2,30,31,32)','InChIKey=HUOZBLSEUZMUDA-UHFFFAOYSA-N','O=C(O)c1cn(C2CC2)c2cc(N3CCN(CC(P(=O)(O)O)P(=O)(O)O)CC3)c(F)cc2c1=O',NULL),
	(252314,0,0,'124369-77-3','Consistent with Molecular Formula','C13H24ClNO7P2',403.7356,'N-(4-phenylbutyl)-3-aminopropyl-1-hydroxy-1,1-bisphosphonate (hydrate)','A91713DD492ABBCB-FICuS-01-7E','A91713DD492ABBCB-FICTS-01-5D','A9EBB43876A76285-uuuuu-01-12','InChI=1S/C13H23NO7P2.ClH/c15-13(22(16,17)18,23(19,20)21)9-11-14-10-5-4-8-12-6-2-1-3-7-12;/h1-3,6-7,14-15H,4-5,8-11H2,(H2,16,17,18)(H2,19,20,21);1H','InChIKey=QUZHOSXHAJUBAH-UHFFFAOYSA-N','Cl.O=P(O)(O)C(O)(CCNCCCCc1ccccc1)P(=O)(O)O',NULL),
	(252315,0,0,'134579-56-9','Consistent with Molecular Formula','C12H21NNaO7P2',376.2377,'N-[methyl(4-phenylethyl)]-3-aminopropyl-1-hydroxy-1,1-bispho sphonate (disodium, hydrate)','B61E982E6E0C8090-FICuS-01-5C','B61E982E6E0C8090-FICTS-01-3B','3DF974210E773238-uuuuu-01-ED','InChI=1S/C12H21NO7P2.Na/c1-13(9-7-11-5-3-2-4-6-11)10-8-12(14,21(15,16)17)22(18,19)20;/h2-6,14H,7-10H2,1H3,(H2,15,16,17)(H2,18,19,20);/q;+1','InChIKey=VRUKIHSNOUUBFT-UHFFFAOYSA-N','CN(CCc1ccccc1)CCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(252316,0,0,'124369-71-7','Consistent with Molecular Formula','C13H23NNaO7P2',390.2645,'N-[methyl(4-phenylpropyl)]-3-aminopropyl-1-hydroxy-1,1-bisph osphonate (disodium, hydrate)','24CCA9E1B9846DDE-FICuS-01-8D','24CCA9E1B9846DDE-FICTS-01-6C','AF2B45EED9FFDF76-uuuuu-01-64','InChI=1S/C13H23NO7P2.Na/c1-14(10-5-8-12-6-3-2-4-7-12)11-9-13(15,22(16,17)18)23(19,20)21;/h2-4,6-7,15H,5,8-11H2,1H3,(H2,16,17,18)(H2,19,20,21);/q;+1','InChIKey=WKMWDZSKHCNKAM-UHFFFAOYSA-N','CN(CCCc1ccccc1)CCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(252317,0,0,'129951-00-4','Consistent with Molecular Formula','C14H25NO7P2',381.3015,'N-[methyl(4-phenylbutyl)]-3-aminopropyl-1-hydroxy-1,1-bispho sphonate (disodium, hydrate)','6AFC354861025E9F-FICuS-01-5D','6AFC354861025E9F-FICTS-01-3C','6AFC354861025E9F-uuuuu-01-0C','InChI=1S/C14H25NO7P2/c1-15(11-6-5-9-13-7-3-2-4-8-13)12-10-14(16,23(17,18)19)24(20,21)22/h2-4,7-8,16H,5-6,9-12H2,1H3,(H2,17,18,19)(H2,20,21,22)','InChIKey=VFLFYDXGZMGUAF-UHFFFAOYSA-N','CN(CCCCc1ccccc1)CCC(O)(P(=O)(O)O)P(=O)(O)O',NULL),
	(252318,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O',266.3018,NULL,'FC3987C36148365F-FICuS-01-58','FC3987C36148365F-FICTS-01-37','FC3987C36148365F-uuuuu-01-07','InChI=1S/C15H14N4O/c16-17-14-12-8-4-5-9-13(12)15(19-18-14)20-10-11-6-2-1-3-7-11/h1-9H,10,16H2,(H,17,18)','InChIKey=NJFVDIIAGOYEHL-UHFFFAOYSA-N','NNc1nnc(OCc2ccccc2)c2ccccc12',NULL),
	(252319,0,1,NULL,'Consistent with Molecular Formula','C22H17N5O3',399.408,NULL,'06F1D227951F97FA-FICuS-01-5F','06F1D227951F97FA-FICTS-01-3E','A93AD715BA9C7B22-uuuuu-01-21','InChI=1S/C22H17N5O3/c28-27(29)18-12-10-16(11-13-18)14-23-24-21-19-8-4-5-9-20(19)22(26-25-21)30-15-17-6-2-1-3-7-17/h1-14H,15H2,(H,24,25)/b23-14+','InChIKey=AQZCWLPHTDTHMU-OEAKJJBVSA-N','O=[N+]([O-])c1ccc(/C=N/Nc2nnc(OCc3ccccc3)c3ccccc23)cc1','1'),
	(252320,0,1,NULL,'Consistent with Molecular Formula','C22H17ClN4O',388.8555,NULL,'0E9378A243ECD510-FICuS-01-53','0E9378A243ECD510-FICTS-01-32','0E8AEDCA184C4EA9-uuuuu-01-44','InChI=1S/C22H17ClN4O/c23-18-12-10-16(11-13-18)14-24-25-21-19-8-4-5-9-20(19)22(27-26-21)28-15-17-6-2-1-3-7-17/h1-14H,15H2,(H,25,26)/b24-14+','InChIKey=KUBDEVXXXWIOPD-ZVHZXABRSA-N','Clc1ccc(/C=N/Nc2nnc(OCc3ccccc3)c3ccccc23)cc1','1'),
	(252321,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O3',397.3922,NULL,'F8ECBF9408BEF0B7-FICuS-01-A0','F8ECBF9408BEF0B7-FICTS-01-7F','F8ECBF9408BEF0B7-uuuuu-01-4F','InChI=1S/C22H15N5O3/c28-27(29)17-12-10-16(11-13-17)20-23-24-21-18-8-4-5-9-19(18)22(25-26(20)21)30-14-15-6-2-1-3-7-15/h1-13H,14H2','InChIKey=AIHRYOLNLGBLIE-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nnc3c4ccccc4c(OCc4ccccc4)nn23)cc1',NULL),
	(252322,0,0,NULL,'Consistent with Molecular Formula','C16H12N4OS',308.357,NULL,'BD63B7F3EBA7C260-FICuS-01-82','8A7A342BF8324B30-FICTS-01-2E','BD63B7F3EBA7C260-uuuuu-01-31','InChI=1S/C16H12N4OS/c22-16-18-17-14-12-8-4-5-9-13(12)15(19-20(14)16)21-10-11-6-2-1-3-7-11/h1-9H,10H2,(H,18,22)','InChIKey=RBGHMVYNHOIBLN-UHFFFAOYSA-N','S=c1[nH]nc2c3ccccc3c(OCc3ccccc3)nn12',NULL),
	(252323,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O5',367.3202,NULL,'881F61C421BA1864-FICuS-01-45','7BE7B995FF6030B5-FICTS-01-50','7CB8795541CF71D8-uuuuu-01-16','InChI=1S/C17H13N5O5/c23-15(19-18-9-11-5-7-12(8-6-11)22(25)26)10-27-17-14-4-2-1-3-13(14)16(24)20-21-17/h1-9H,10H2,(H,19,23)(H,20,24)/b18-9+','InChIKey=TYUHUJAPIGWLEA-GIJQJNRQSA-N','O=C(COc1n[nH]c(=O)c2ccccc12)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(252324,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O3S',290.296,NULL,'62F1356BCF7BDFF6-FICuS-01-8E','0B63E7747A3F06CB-FICTS-01-44','62F1356BCF7BDFF6-uuuuu-01-3D','InChI=1S/C12H10N4O3S/c1-20-12-16-13-9(19-12)6-18-11-8-5-3-2-4-7(8)10(17)14-15-11/h2-5H,6H2,1H3,(H,14,17)','InChIKey=JMNKEHGTHNDYED-UHFFFAOYSA-N','CSc1nnc(COc2n[nH]c(=O)c3ccccc23)o1',NULL),
	(252325,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O3S',366.3936,NULL,'045F39E0503C8A70-FICuS-01-42','EDD7BF149B4C969A-FICTS-01-72','045F39E0503C8A70-uuuuu-01-F1','InChI=1S/C18H14N4O3S/c23-16-13-8-4-5-9-14(13)17(21-20-16)24-10-15-19-22-18(25-15)26-11-12-6-2-1-3-7-12/h1-9H,10-11H2,(H,20,23)','InChIKey=KPICJDRGNYQCMQ-UHFFFAOYSA-N','O=c1[nH]nc(OCc2nnc(SCc3ccccc3)o2)c2ccccc12',NULL),
	(252326,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O4',365.3476,NULL,'D9AF3F43EC9FDF86-FICuS-01-AA','156566A2E6474815-FICTS-01-0E','D9AF3F43EC9FDF86-uuuuu-01-59','InChI=1S/C18H15N5O4/c1-25-12-8-6-11(7-9-12)19-18-23-20-15(27-18)10-26-17-14-5-3-2-4-13(14)16(24)21-22-17/h2-9H,10H2,1H3,(H,19,23)(H,21,24)','InChIKey=ZZAIIPPLAWZPEH-UHFFFAOYSA-N','COc1ccc(Nc2nnc(COc3n[nH]c(=O)c4ccccc34)o2)cc1',NULL),
	(252327,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O3S',381.4082,NULL,'9EDC27607DACB3E5-FICuS-01-89','7F42D17CCFF02778-FICTS-01-4F','9EDC27607DACB3E5-uuuuu-01-38','InChI=1S/C18H15N5O3S/c1-25-12-8-6-11(7-9-12)19-18-23-20-15(27-18)10-26-17-14-5-3-2-4-13(14)16(24)21-22-17/h2-9H,10H2,1H3,(H,19,23)(H,21,24)','InChIKey=IHLRFMNIURRPBH-UHFFFAOYSA-N','COc1ccc(Nc2nnc(COc3n[nH]c(=O)c4ccccc34)s2)cc1',NULL),
	(252328,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'03F83CA6DBB3430D-FICuS-01-6B','FD39169E549C9956-FICTS-01-43','03F83CA6DBB3430D-uuuuu-01-1A','InChI=1S/C10H10N4O3/c11-12-8(15)5-17-10-7-4-2-1-3-6(7)9(16)13-14-10/h1-4H,5,11H2,(H,12,15)(H,13,16)','InChIKey=ILQLMMALNKBNRW-UHFFFAOYSA-N','NNC(=O)COc1n[nH]c(=O)c2ccccc12',NULL),
	(252329,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4O3',356.7677,NULL,'B9B872475CA34207-FICuS-01-49','7CB53A9AF78F0A7D-FICTS-01-6C','42EE92C0BB34FE1C-uuuuu-01-2E','InChI=1S/C17H13ClN4O3/c18-12-7-5-11(6-8-12)9-19-20-15(23)10-25-17-14-4-2-1-3-13(14)16(24)21-22-17/h1-9H,10H2,(H,20,23)(H,21,24)/b19-9+','InChIKey=IYFKZWLCTWKUNZ-DJKKODMXSA-N','O=C(COc1n[nH]c(=O)c2ccccc12)N/N=C/c1ccc(Cl)cc1','1'),
	(252330,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O4',300.2732,NULL,'096E67D3B3F54C81-FICuS-01-5F','E0E35695E6B92422-FICTS-01-2C','096E67D3B3F54C81-uuuuu-01-0E','InChI=1S/C14H12N4O4/c1-8-6-11(19)18(17-8)12(20)7-22-14-10-5-3-2-4-9(10)13(21)15-16-14/h2-5H,6-7H2,1H3,(H,15,21)','InChIKey=ZAENJVJRKNSDFJ-UHFFFAOYSA-N','CC1=NN(C(=O)COc2n[nH]c(=O)c3ccccc23)C(=O)C1',NULL),
	(252331,0,0,NULL,'Consistent with Molecular Formula','C13H10N4O5',302.2458,NULL,'9E4CA198FB9CF7A3-FICuS-01-94','F761F13F94E9F498-FICTS-01-50','9E4CA198FB9CF7A3-uuuuu-01-43','InChI=1S/C13H10N4O5/c18-9-5-10(19)17(16-9)11(20)6-22-13-8-4-2-1-3-7(8)12(21)14-15-13/h1-4H,5-6H2,(H,14,21)(H,16,18)','InChIKey=ZOHHYUKEMCAFHP-UHFFFAOYSA-N','O=C1CC(=O)N(C(=O)COc2n[nH]c(=O)c3ccccc23)N1',NULL),
	(252332,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2S',331.3916,NULL,'DCA3FC8D216A82ED-FICuS-01-94','4A878694546118FD-FICTS-01-28','DCA3FC8D216A82ED-uuuuu-01-43','InChI=1S/C15H17N5O2S/c1-2-3-8-20-12(16-19-15(20)23)9-22-14-11-7-5-4-6-10(11)13(21)17-18-14/h4-7H,2-3,8-9H2,1H3,(H,17,21)(H,19,23)','InChIKey=XBJZRLGXNYDJDP-UHFFFAOYSA-N','CCCCn1c(S)nnc1COc1n[nH]c(=O)c2ccccc12',NULL),
	(252333,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2S',315.349,NULL,'3643EAA6D1618D00-FICuS-01-4C','E79383D3310BA524-FICTS-01-22','3643EAA6D1618D00-uuuuu-01-FB','InChI=1S/C14H13N5O2S/c1-2-7-19-11(15-18-14(19)22)8-21-13-10-6-4-3-5-9(10)12(20)16-17-13/h2-6H,1,7-8H2,(H,16,20)(H,18,22)','InChIKey=JWSKZDUFHNZHJZ-UHFFFAOYSA-N','C=CCn1c(S)nnc1COc1n[nH]c(=O)c2ccccc12',NULL),
	(252334,0,0,NULL,'Consistent with Molecular Formula','C21H26N6O2S',426.5354,NULL,'B3A030AAA3F78726-FICuS-01-5A','5001A034AA7497D3-FICTS-01-18','B3A030AAA3F78726-uuuuu-01-09','InChI=1S/C21H26N6O2S/c1-2-10-27-18(22-25-21(27)30-14-13-26-11-6-3-7-12-26)15-29-20-17-9-5-4-8-16(17)19(28)23-24-20/h2,4-5,8-9H,1,3,6-7,10-15H2,(H,23,28)','InChIKey=YORHKKJCOVMBEU-UHFFFAOYSA-N','C=CCn1c(COc2n[nH]c(=O)c3ccccc23)nnc1SCCN1CCCCC1',NULL),
	(252335,0,0,NULL,'Consistent with Molecular Formula','C25H28N6O2S',476.5952,NULL,'47908CEB399AC571-FICuS-01-63','59D0A64D51638749-FICTS-01-22','47908CEB399AC571-uuuuu-01-12','InChI=1S/C25H28N6O2S/c32-23-20-11-5-6-12-21(20)24(28-27-23)33-18-22-26-29-25(31(22)17-19-9-3-1-4-10-19)34-16-15-30-13-7-2-8-14-30/h1,3-6,9-12H,2,7-8,13-18H2,(H,27,32)','InChIKey=UJLDUFKPQHPHCZ-UHFFFAOYSA-N','O=c1[nH]nc(OCc2nnc(SCCN3CCCCC3)n2Cc2ccccc2)c2ccccc12',NULL),
	(252336,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2S',329.3758,NULL,'A00D9FB36692FD1A-FICuS-01-73','376AC4EC86810D78-FICTS-01-40','A00D9FB36692FD1A-uuuuu-01-22','InChI=1S/C15H15N5O2S/c1-3-8-20-12(16-19-15(20)23-2)9-22-14-11-7-5-4-6-10(11)13(21)17-18-14/h3-7H,1,8-9H2,2H3,(H,17,21)','InChIKey=ORAWECOPAHPTGF-UHFFFAOYSA-N','C=CCn1c(COc2n[nH]c(=O)c3ccccc23)nnc1SC',NULL),
	(252337,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O3S',463.5532,NULL,'D13A72BE350911A2-FICuS-01-46','AD67EFB2B52D9108-FICTS-01-56','D13A72BE350911A2-uuuuu-01-F5','InChI=1S/C24H25N5O3S/c1-3-4-13-29-21(14-32-23-19-8-6-5-7-18(19)22(31)26-27-23)25-28-24(29)33-15-20(30)17-11-9-16(2)10-12-17/h5-12H,3-4,13-15H2,1-2H3,(H,26,31)','InChIKey=WPOGZGPAGMRKCF-UHFFFAOYSA-N','CCCCn1c(COc2n[nH]c(=O)c3ccccc23)nnc1SCC(=O)c1ccc(C)cc1',NULL),
	(252338,0,0,NULL,'Consistent with Molecular Formula','C23H22ClN5O3S',483.9715,NULL,'AF3454611F5F2F22-FICuS-01-53','C49AF1B47E02ADE7-FICTS-01-63','AF3454611F5F2F22-uuuuu-01-02','InChI=1S/C23H22ClN5O3S/c1-2-3-12-29-20(13-32-22-18-7-5-4-6-17(18)21(31)26-27-22)25-28-23(29)33-14-19(30)15-8-10-16(24)11-9-15/h4-11H,2-3,12-14H2,1H3,(H,26,31)','InChIKey=AADVICJNFBQJAF-UHFFFAOYSA-N','CCCCn1c(COc2n[nH]c(=O)c3ccccc23)nnc1SCC(=O)c1ccc(Cl)cc1',NULL),
	(252339,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O4S',451.499,NULL,'0C4738B89C78827D-FICuS-01-5A','18B5245A6E88A6BE-FICTS-01-4B','0C4738B89C78827D-uuuuu-01-09','InChI=1S/C22H21N5O4S/c1-2-30-19(28)14-32-22-26-23-18(27(22)12-15-8-4-3-5-9-15)13-31-21-17-11-7-6-10-16(17)20(29)24-25-21/h3-11H,2,12-14H2,1H3,(H,24,29)','InChIKey=OBWJAKNMQPMBLY-UHFFFAOYSA-N','CCOC(=O)CSc1nnc(COc2n[nH]c(=O)c3ccccc23)n1Cc1ccccc1',NULL),
	(252340,0,1,NULL,'Consistent with Molecular Formula','C26H20ClN5O3S',517.9887,NULL,'66E4A6D36647C5D1-FICuS-01-5E','74A073236C3F7D13-FICTS-01-22','58C278085144F573-uuuuu-01-E2','InChI=1S/C26H20ClN5O3S/c1-16-6-12-19(13-7-16)32-22(17-8-10-18(27)11-9-17)15-36-26(32)31-28-23(33)14-35-25-21-5-3-2-4-20(21)24(34)29-30-25/h2-13,15H,14H2,1H3,(H,28,33)(H,29,34)/b31-26-','InChIKey=SMICQSHPCSFKTM-ZXPTYKNPSA-N','Cc1ccc(-n2c(-c3ccc(Cl)cc3)cs/c2=N\\NC(=O)COc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252341,0,1,NULL,'Consistent with Molecular Formula','C26H20ClN5O4S',533.9881,NULL,'A752BD7149802AEF-FICuS-01-67','D0EBAE33E09BE019-FICTS-01-5C','12F0334EF6BCC8A8-uuuuu-01-23','InChI=1S/C26H20ClN5O4S/c1-35-19-12-10-18(11-13-19)32-22(16-6-8-17(27)9-7-16)15-37-26(32)31-28-23(33)14-36-25-21-5-3-2-4-20(21)24(34)29-30-25/h2-13,15H,14H2,1H3,(H,28,33)(H,29,34)/b31-26-','InChIKey=LISRNOCUQALHRE-ZXPTYKNPSA-N','COc1ccc(-n2c(-c3ccc(Cl)cc3)cs/c2=N\\NC(=O)COc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252342,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O4S',423.4454,NULL,'D63F99396BB2B03D-FICuS-01-6D','1BD2D36C90C85DDB-FICTS-01-62','9C545E80B7DC7F77-uuuuu-01-28','InChI=1S/C20H17N5O4S/c1-12-6-8-13(9-7-12)25-17(27)11-30-20(25)24-21-16(26)10-29-19-15-5-3-2-4-14(15)18(28)22-23-19/h2-9H,10-11H2,1H3,(H,21,26)(H,22,28)/b24-20-','InChIKey=FAJJDSNILGBHMN-GFMRDNFCSA-N','Cc1ccc(N2C(=O)CS/C2=N\\NC(=O)COc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252343,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O5S',439.4448,NULL,'107B591461A8EAB6-FICuS-01-52','32BDE956C9643494-FICTS-01-34','5E3DFD35414F6BC5-uuuuu-01-28','InChI=1S/C20H17N5O5S/c1-29-13-8-6-12(7-9-13)25-17(27)11-31-20(25)24-21-16(26)10-30-19-15-5-3-2-4-14(15)18(28)22-23-19/h2-9H,10-11H2,1H3,(H,21,26)(H,22,28)/b24-20-','InChIKey=ABRKVIAADKIUQF-GFMRDNFCSA-N','COc1ccc(N2C(=O)CS/C2=N\\NC(=O)COc2n[nH]c(=O)c3ccccc23)cc1','1'),
	(252344,0,1,NULL,'Consistent with Molecular Formula','C12H7ClN6O',286.6799,'7-Cyano-3-(p-chlorophenyl)hydrazo-2-oxo pyrazolo[1,5-a]imidazole','E2AE5AD9CA5D97CE-FICuS-01-AC','B16FD6D15761683E-FICTS-01-3D','E2AE5AD9CA5D97CE-uuuuu-01-5B','InChI=1S/C12H7ClN6O/c13-8-1-3-9(4-2-8)17-18-11-12(20)16-10-7(5-14)6-15-19(10)11/h1-4,6,17H,(H,16,20)/b18-11+','InChIKey=PMYCFXUTILCFAD-WOJGMQOQSA-N','N#Cc1cnn2c1NC(=O)/C2=N\\Nc1ccc(Cl)cc1','1'),
	(252345,0,0,NULL,'Consistent with Molecular Formula','C19H20N6S',364.4672,'6-Benzylthio-3-cyanomethyl-4-piperidino pyrazolo[3,4-d]pyrimidine','F0F313AB4C01224F-FICuS-01-53','F0F313AB4C01224F-FICTS-01-32','F0F313AB4C01224F-uuuuu-01-02','InChI=1S/C19H20N6S/c20-10-9-15-16-17(24-23-15)21-19(26-13-14-7-3-1-4-8-14)22-18(16)25-11-5-2-6-12-25/h1,3-4,7-8H,2,5-6,9,11-13H2,(H,21,22,23,24)','InChIKey=QEPWBCWKGBHKRZ-UHFFFAOYSA-N','N#CCc1n[nH]c2nc(SCc3ccccc3)nc(N3CCCCC3)c12',NULL),
	(252346,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN6S',406.8917,'6-Benzylthio-3-cyanomethyl-4-(p-chlorophenyl)amino pyrazolo[3,4-d]pyrimidine','D0B43C8E536341CA-FICuS-01-5E','A6166DF7E82D6ACF-FICTS-01-6E','D0B43C8E536341CA-uuuuu-01-0D','InChI=1S/C20H15ClN6S/c21-14-6-8-15(9-7-14)23-18-17-16(10-11-22)26-27-19(17)25-20(24-18)28-12-13-4-2-1-3-5-13/h1-9H,10,12H2,(H2,23,24,25,26,27)','InChIKey=LCVWUFJVCIXPES-UHFFFAOYSA-N','N#CCc1n[nH]c2nc(SCc3ccccc3)nc(Nc3ccc(Cl)cc3)c12',NULL),
	(252347,0,0,NULL,'Consistent with Molecular Formula','C16H12N8S3',412.5044,'6-Benzylthio-3-cyanomethyl-4-(thiadiazol-5-thiol-2-yl)amino pyrazolo[3,4-d]pyrimidine','4EAFE89CC53BF642-FICuS-01-8F','4EAFE89CC53BF642-FICTS-01-6E','4EAFE89CC53BF642-uuuuu-01-3E','InChI=1S/C16H12N8S3/c17-7-6-10-11-12(19-15-23-24-16(25)27-15)18-14(20-13(11)22-21-10)26-8-9-4-2-1-3-5-9/h1-5H,6,8H2,(H,24,25)(H2,18,19,20,21,22,23)','InChIKey=GKBBJCOPTFNRMO-UHFFFAOYSA-N','N#CCc1n[nH]c2nc(SCc3ccccc3)nc(Nc3nnc(S)s3)c12',NULL),
	(252348,0,0,NULL,'Consistent with Molecular Formula','C22H17N7S2',443.5432,'6-Benzylthio-4-(6-methylbenzothiazol-2-yl)amino-3-cyanomethy l pyrazolo[3,4-d]pyrimidine','D1C80CC646E6717B-FICuS-01-69','8EC9D450E46CEA30-FICTS-01-57','D1C80CC646E6717B-uuuuu-01-18','InChI=1S/C22H17N7S2/c1-13-7-8-15-17(11-13)31-22(24-15)26-19-18-16(9-10-23)28-29-20(18)27-21(25-19)30-12-14-5-3-2-4-6-14/h2-8,11H,9,12H2,1H3,(H2,24,25,26,27,28,29)','InChIKey=JWSNOLIQNQJIOS-UHFFFAOYSA-N','Cc1ccc2nc(Nc3nc(SCc4ccccc4)nc4[nH]nc(CC#N)c34)sc2c1',NULL),
	(252349,0,0,NULL,'Consistent with Molecular Formula','C17H15N9S2',409.4858,'6-Benzylthio-3-cyanomethyl-4-(5-methyltriazol-2-thiol-1-yl)a mino pyrazolo[3,4-d]pyrimidine','DB65B8E7F22BB547-FICuS-01-7C','5132BBF38AAE51FB-FICTS-01-5B','DB65B8E7F22BB547-uuuuu-01-2B','InChI=1S/C17H15N9S2/c1-10-21-24-17(27)26(10)25-15-13-12(7-8-18)22-23-14(13)19-16(20-15)28-9-11-5-3-2-4-6-11/h2-6H,7,9H2,1H3,(H,24,27)(H2,19,20,22,23,25)','InChIKey=CHYQZHLUUKPHGN-UHFFFAOYSA-N','Cc1nnc(S)n1Nc1nc(SCc2ccccc2)nc2[nH]nc(CC#N)c12',NULL),
	(252350,0,0,NULL,'Consistent with Molecular Formula','C19H21N9S',407.4952,'6-Benzulthio-4-piperidino-3-(tetrazol-5-yl)methylene pyrazolo[3,4-d]pyrimidine','EF91AF4963DB0DE2-FICuS-01-8A','0EAFFCFF4AF7144D-FICTS-01-86','EF91AF4963DB0DE2-uuuuu-01-39','InChI=1S/C19H21N9S/c1-3-7-13(8-4-1)12-29-19-20-17-16(18(21-19)28-9-5-2-6-10-28)14(22-25-17)11-15-23-26-27-24-15/h1,3-4,7-8H,2,5-6,9-12H2,(H,20,21,22,25)(H,23,24,26,27)','InChIKey=DXCUMUBZHFNHFX-UHFFFAOYSA-N','c1ccc(CSc2nc(N3CCCCC3)c3c(Cc4nnn[nH]4)n[nH]c3n2)cc1',NULL),
	(252351,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN9S',449.9197,'6-Benzylthio-4-(p-chlorophenyl)amino-3-(tetrazol-5-yl)methyl ene pyrazolo[3,4-d]pyrimidine','F16BE54B649698EC-FICuS-01-78','265CD47EC49C0F0B-FICTS-01-55','F16BE54B649698EC-uuuuu-01-27','InChI=1S/C20H16ClN9S/c21-13-6-8-14(9-7-13)22-18-17-15(10-16-26-29-30-27-16)25-28-19(17)24-20(23-18)31-11-12-4-2-1-3-5-12/h1-9H,10-11H2,(H,26,27,29,30)(H2,22,23,24,25,28)','InChIKey=YKKABXCWASEFCU-UHFFFAOYSA-N','Clc1ccc(Nc2nc(SCc3ccccc3)nc3[nH]nc(Cc4nnn[nH]4)c23)cc1',NULL),
	(252352,0,0,NULL,'Consistent with Molecular Formula','C16H13N11S3',455.5324,'6-Benzylthio-4-(thiadiazol-5-thiol-2-yl)amino-3-(tetrazol-5- yl)methylene pyrazolo[3,4-d]pyrimidine','C8A4C88CFF6F2307-FICuS-01-81','0DCB30436882B5FE-FICTS-01-43','C8A4C88CFF6F2307-uuuuu-01-30','InChI=1S/C16H13N11S3/c28-16-25-24-15(30-16)18-12-11-9(6-10-21-26-27-22-10)20-23-13(11)19-14(17-12)29-7-8-4-2-1-3-5-8/h1-5H,6-7H2,(H,25,28)(H,21,22,26,27)(H2,17,18,19,20,23,24)','InChIKey=DZWAVBMDFVLJFC-UHFFFAOYSA-N','Sc1nnc(Nc2nc(SCc3ccccc3)nc3[nH]nc(Cc4nnn[nH]4)c23)s1',NULL),
	(252353,0,0,NULL,'Consistent with Molecular Formula','C17H16N12S2',452.5138,'6-Benzylthio-4-(5-methyltriazol-2-thiol-1-yl)amino-3-(tetraz ol-5-yl)methylene pyrazolo[3,4-d]pyrimidine','AA647E38EECAD48B-FICuS-01-9A','20AB0B1705207571-FICTS-01-00','AA647E38EECAD48B-uuuuu-01-49','InChI=1S/C17H16N12S2/c1-9-20-25-17(30)29(9)26-15-13-11(7-12-22-27-28-23-12)21-24-14(13)18-16(19-15)31-8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,25,30)(H,22,23,27,28)(H2,18,19,21,24,26)','InChIKey=NHCUCCFNOKEDOW-UHFFFAOYSA-N','Cc1nnc(S)n1Nc1nc(SCc2ccccc2)nc2[nH]nc(Cc3nnn[nH]3)c12',NULL),
	(252354,0,0,NULL,'Consistent with Molecular Formula','C26H19ClN6S2',515.0493,'6-Benzylthio-4-(p-chlorophenyl)amino-3-(benzothiazol-2-yl)me thylene pyrazolo[3,4-d]pyrimidine','C9CDFD9C3D5715F8-FICuS-01-97','6CB47E75F2927880-FICTS-01-37','C9CDFD9C3D5715F8-uuuuu-01-46','InChI=1S/C26H19ClN6S2/c27-17-10-12-18(13-11-17)28-24-23-20(14-22-29-19-8-4-5-9-21(19)35-22)32-33-25(23)31-26(30-24)34-15-16-6-2-1-3-7-16/h1-13H,14-15H2,(H2,28,30,31,32,33)','InChIKey=FSDUEBHALBUWKK-UHFFFAOYSA-N','Clc1ccc(Nc2nc(SCc3ccccc3)nc3[nH]nc(Cc4nc5ccccc5s4)c23)cc1',NULL),
	(252355,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O4S3',396.4934,'Diethyl 3,6-dimethylthieno[2,3-d]pyrimido[1,2-b]thiophen 2,7-dicarboxylate','EF52A5B1A9D2A38B-FICuS-01-80','EF52A5B1A9D2A38B-FICTS-01-5F','EF52A5B1A9D2A38B-uuuuu-01-2F','InChI=1S/C16H16N2O4S3/c1-5-21-14(19)10-7(3)9-12(24-10)17-16-18(13(9)23)8(4)11(25-16)15(20)22-6-2/h5-6H2,1-4H3','InChIKey=YZNNBBYNLNEZEY-UHFFFAOYSA-N','CCOC(=O)c1sc2nc3sc(C(=O)OCC)c(C)n3c(=S)c2c1C',NULL),
	(252356,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN4O3S3',464.9587,'Ethyl 7-(p-chlorophenyl)hydrazo-3-methyl-6-oxo thieno[2,3-d]pyrimido[1,2-b]thiophen-2-carboxylate','AA6B73A80B305433-FICuS-01-48','0F395511478118E4-FICTS-01-0A','AA6B73A80B305433-uuuuu-01-F7','InChI=1S/C18H13ClN4O3S3/c1-3-26-17(25)12-8(2)11-13(28-12)20-18-23(16(11)27)15(24)14(29-18)22-21-10-6-4-9(19)5-7-10/h4-7,21H,3H2,1-2H3/b22-14+','InChIKey=VTZLUBVPHKLFLL-HYARGMPZSA-N','CCOC(=O)c1sc2nc3n(c(=S)c2c1C)C(=O)/C(=N\\Nc1ccc(Cl)cc1)S3','1'),
	(252357,0,0,NULL,'Consistent with Molecular Formula','C11H12N4O2S3',328.4214,'1-{Ethyl 3-methylthieno[2,3-d]pyrimidin-6-thiol-2-carboxylate-4-yl}th iourea','6F536FFE95F88741-FICuS-01-72','6F536FFE95F88741-FICTS-01-51','6F536FFE95F88741-uuuuu-01-21','InChI=1S/C11H12N4O2S3/c1-3-17-9(16)6-4(2)5-7(13-10(12)18)14-11(19)15-8(5)20-6/h3H2,1-2H3,(H4,12,13,14,15,18,19)','InChIKey=XOPWEUQYYHDBTL-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(S)nc(NC(N)=S)c2c1C',NULL),
	(252358,0,0,NULL,'Consistent with Molecular Formula','C19H15N5S',345.421,'2-(Dicyanomethylidene)-4-imino-3-phenylbenzothieno[2,3-d]pyr imidin-5,6,7,8-tetrahydro','982F2ECF17C7EB38-FICuS-01-84','A7473AC17EC32D1D-FICTS-01-4E','982F2ECF17C7EB38-uuuuu-01-33','InChI=1S/C19H15N5S/c20-10-12(11-21)18-23-19-16(14-8-4-5-9-15(14)25-19)17(22)24(18)13-6-2-1-3-7-13/h1-3,6-7,22-23H,4-5,8-9H2/b22-17-','InChIKey=GAQXDYNKPPOCOL-XLNRJJMWSA-N','N#CC(C#N)=C1Nc2sc3c(c2C(=N)N1c1ccccc1)CCCC3',NULL),
	(252359,0,0,NULL,'Consistent with Molecular Formula','C19H12F3N3O2',371.3179,'2-(3-trifluoromethyl-4-nitro-benzyl)-1H-naphth[2,3-d]imidazo le','7C150438483E35C1-FICuS-01-36','7C150438483E35C1-FICTS-01-15','7C150438483E35C1-uuuuu-01-E5','InChI=1S/C19H12F3N3O2/c20-19(21,22)14-7-11(5-6-17(14)25(26)27)8-18-23-15-9-12-3-1-2-4-13(12)10-16(15)24-18/h1-7,9-10H,8H2,(H,23,24)','InChIKey=UXKBPVNGOWRNSR-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Cc2nc3cc4ccccc4cc3[nH]2)cc1C(F)(F)F',NULL),
	(252360,0,0,NULL,'Consistent with Molecular Formula','C24H18N2S',366.4796,'2-(4-phenylsulfanyl-benzyl)-1H-naphth[2,3-d]imidazole','EC346E09F9B5FECD-FICuS-01-A2','EC346E09F9B5FECD-FICTS-01-81','EC346E09F9B5FECD-uuuuu-01-51','InChI=1S/C24H18N2S/c1-2-8-20(9-3-1)27-21-12-10-17(11-13-21)14-24-25-22-15-18-6-4-5-7-19(18)16-23(22)26-24/h1-13,15-16H,14H2,(H,25,26)','InChIKey=HFSRSFGELVZLQI-UHFFFAOYSA-N','c1ccc(Sc2ccc(Cc3nc4cc5ccccc5cc4[nH]3)cc2)cc1',NULL),
	(252361,0,0,NULL,'Consistent with Molecular Formula','C22H17NO5',375.38,'Ethyl 6-Acetoxy-4-phenylbenzo[4.5]furo[2.3-b]pyridine-3-carboxylate','C99C5234D53E786C-FICuS-01-66','C99C5234D53E786C-FICTS-01-45','C99C5234D53E786C-uuuuu-01-15','InChI=1S/C22H17NO5/c1-3-26-22(25)17-12-23-21-20(19(17)14-7-5-4-6-8-14)16-11-15(27-13(2)24)9-10-18(16)28-21/h4-12H,3H2,1-2H3','InChIKey=KCOGWIHOEVTKIV-UHFFFAOYSA-N','CCOC(=O)c1cnc2oc3ccc(OC(C)=O)cc3c2c1-c1ccccc1',NULL),
	(252362,0,0,NULL,'Consistent with Molecular Formula','C18H13NO2',275.3062,NULL,'A36E7F052BEDDC56-FICuS-01-87','A36E7F052BEDDC56-FICTS-01-66','A36E7F052BEDDC56-uuuuu-01-36','InChI=1S/C18H13NO2/c1-11-10-19-18-17(16(11)12-5-3-2-4-6-12)14-9-13(20)7-8-15(14)21-18/h2-10,20H,1H3','InChIKey=OJTSQWGMSXHCRU-UHFFFAOYSA-N','Cc1cnc2oc3ccc(O)cc3c2c1-c1ccccc1',NULL),
	(252363,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,'6-Hydroxy-3-methoxy-4-phenylbenzo[4,5]furo[2,3-b]pyridine','E9D88D366036C92A-FICuS-01-64','E9D88D366036C92A-FICTS-01-43','E9D88D366036C92A-uuuuu-01-13','InChI=1S/C18H13NO3/c1-21-15-10-19-18-17(16(15)11-5-3-2-4-6-11)13-9-12(20)7-8-14(13)22-18/h2-10,20H,1H3','InChIKey=MVQYJJBKEKHCBP-UHFFFAOYSA-N','COc1cnc2oc3ccc(O)cc3c2c1-c1ccccc1',NULL),
	(252364,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O5',406.4372,'11-(3\'Aminopropylidene)-5,6-dihydro-5-oxo-2,3-dimethoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinoline','0549972EA418B18E-FICuS-01-4E','0549972EA418B18E-FICTS-01-2D','2BE1320FE029619B-uuuuu-01-FD','InChI=1S/C23H22N2O5/c1-25-22-15-9-20-19(29-11-30-20)7-13(15)12(5-4-6-24)21(22)14-8-17(27-2)18(28-3)10-16(14)23(25)26/h5,7-10H,4,6,11,24H2,1-3H3/b12-5+','InChIKey=JVLFFLPZENYPFH-LFYBBSHMSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCN)OCO2','1'),
	(252365,0,0,NULL,'Consistent with Molecular Formula','C25H27N3O6',465.5048,'6-[(3-Amino-n-propyl)amino-1-propyl]-5,6-dihydro-2,3-dimetho xy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoli ne','C388717F30DCF9B0-FICuS-01-6D','C388717F30DCF9B0-FICTS-01-4C','C388717F30DCF9B0-uuuuu-01-1C','InChI=1S/C25H27N3O6/c1-31-18-9-14-17(12-19(18)32-2)25(30)28(8-4-7-27-6-3-5-26)23-15-10-20-21(34-13-33-20)11-16(15)24(29)22(14)23/h9-12,27H,3-8,13,26H2,1-2H3','InChIKey=ZHASIPINVXWTEX-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(252366,0,0,NULL,'Consistent with Molecular Formula','C11H8F2N2O3',254.1926,'1,4-di-N-oxide-6,7-difluor-2-acethyl-3-methylquinoxaline','2C830C8B64CF3057-FICuS-01-56','2C830C8B64CF3057-FICTS-01-35','2C830C8B64CF3057-uuuuu-01-05','InChI=1S/C11H8F2N2O3/c1-5-11(6(2)16)15(18)10-4-8(13)7(12)3-9(10)14(5)17/h3-4H,1-2H3','InChIKey=USSDECOBBGWOKB-UHFFFAOYSA-N','CC(=O)c1c(C)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(252367,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O5',368.3482,'1,4-di-N-oxide-2-cyano-3-[(3,4,5-trimethoxyphenyl)amino]quin oxaline','CD4747EA4E3D95F3-FICuS-01-81','CD4747EA4E3D95F3-FICTS-01-60','CD4747EA4E3D95F3-uuuuu-01-30','InChI=1S/C18H16N4O5/c1-25-15-8-11(9-16(26-2)17(15)27-3)20-18-14(10-19)21(23)12-6-4-5-7-13(12)22(18)24/h4-9,20H,1-3H3','InChIKey=CINIAHWRAYVORB-UHFFFAOYSA-N','COc1cc(Nc2c(C#N)[n+]([O-])c3ccccc3[n+]2[O-])cc(OC)c1OC',NULL),
	(252368,0,0,NULL,'Consistent with Molecular Formula','C14H13F3N2O3',314.2635,'1,4-di-N-oxide-6,7-dimethyl-2-ethylcarbonil-3-trifluormethyl quinoxaline','FFC379173A876264-FICuS-01-56','FFC379173A876264-FICTS-01-35','FFC379173A876264-uuuuu-01-05','InChI=1S/C14H13F3N2O3/c1-4-11(20)12-13(14(15,16)17)19(22)10-6-8(3)7(2)5-9(10)18(12)21/h5-6H,4H2,1-3H3','InChIKey=HAIMXCSBYOZIGQ-UHFFFAOYSA-N','CCC(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(C)c(C)cc2[n+]1[O-]',NULL),
	(252369,3,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,'1-Methyl-4,5-diphenyl-3,6-dioxabicyclo [3.1.0]hexan-2-one','2B38AD88533CFF21-FICuS-01-68','2B38AD88533CFF21-FICTS-01-47','2B38AD88533CFF21-uuuuu-01-17','InChI=1S/C17H14O3/c1-16-15(18)19-14(12-8-4-2-5-9-12)17(16,20-16)13-10-6-3-7-11-13/h2-11,14H,1H3','InChIKey=HVVFUTPYKFZBDC-UHFFFAOYSA-N','CC12OC1(c1ccccc1)C(c1ccccc1)OC2=O','1'),
	(252370,2,0,NULL,'Consistent with Molecular Formula','C24H20O3',356.4202,'1-Methyl-4,4-diphenyl-5-p -tolyl-3,6-dioxabicyclo [3.1.0 ]hexan-2-one','75B372FA51D1D808-FICuS-01-57','75B372FA51D1D808-FICTS-01-36','75B372FA51D1D808-uuuuu-01-06','InChI=1S/C24H20O3/c1-17-13-15-20(16-14-17)24-22(2,27-24)21(25)26-23(24,18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16H,1-2H3','InChIKey=IBXAEQYXBDEFHA-UHFFFAOYSA-N','Cc1ccc(C23OC2(C)C(=O)OC3(c2ccccc2)c2ccccc2)cc1','1'),
	(252371,1,0,NULL,'Consistent with Molecular Formula','C15H21NO2',247.3364,'N-t-Butyl-4,4dimethyl-3phenylisoxazolidin-5-one','97F36E494118A2E7-FICuS-01-55','97F36E494118A2E7-FICTS-01-34','97F36E494118A2E7-uuuuu-01-04','InChI=1S/C15H21NO2/c1-14(2,3)16-12(11-9-7-6-8-10-11)15(4,5)13(17)18-16/h6-10,12H,1-5H3','InChIKey=XTXMYCXCRMECJG-UHFFFAOYSA-N','CC1(C)C(=O)ON(C(C)(C)C)C1c1ccccc1','1'),
	(252372,4,0,NULL,'Consistent with Molecular Formula','C21H23NO3',337.4176,'3,3,9-Trimethyl-7,8-diphenyl-8,9-epoxy-1,6-dioxa-4-azaspiro [4.4 ]nonane','72F7699CD49EC4ED-FICuS-01-8E','72F7699CD49EC4ED-FICTS-01-6D','72F7699CD49EC4ED-uuuuu-01-3D','InChI=1S/C21H23NO3/c1-18(2)14-23-21(22-18)19(3)20(25-19,16-12-8-5-9-13-16)17(24-21)15-10-6-4-7-11-15/h4-13,17,22H,14H2,1-3H3','InChIKey=NJUMGIISOCJSRP-UHFFFAOYSA-N','CC1(C)COC2(N1)OC(c1ccccc1)C1(c3ccccc3)OC21C','1'),
	(252373,3,0,NULL,'Consistent with Molecular Formula','C18H28N2O2',304.4314,'(trans)-2-tert-Butyl-4,8,8-trimethyl-3-phenyl-1,6-dioxa-2,9- diazaspiro[4.4]nonane','1A4185F445534F72-FICuS-01-39','1A4185F445534F72-FICTS-01-18','1A4185F445534F72-uuuuu-01-E8','InChI=1S/C18H28N2O2/c1-13-15(14-10-8-7-9-11-14)20(16(2,3)4)22-18(13)19-17(5,6)12-21-18/h7-11,13,15,19H,12H2,1-6H3','InChIKey=CTDXPPXGNXPBEW-UHFFFAOYSA-N','CC1C(c2ccccc2)N(C(C)(C)C)OC12NC(C)(C)CO2','1'),
	(252374,0,0,'58579-51-4','Consistent with Molecular Formula','C10H8Cl3N3O',292.5517,'agrylin\nBL4162A\nAnagrelide hydrochloride\nImidazo[2,1-b]quinazolin-2(3H)-one,6,7-dichloro-1,5-dihydro-, monochloride','8F4F2D123471207B-FICuS-01-42','1CE213882CD38D47-FICTS-01-38','8FB38AF70BFCF935-uuuuu-01-41','InChI=1S/C10H7Cl2N3O.ClH/c11-6-1-2-7-5(9(6)12)3-15-4-8(16)14-10(15)13-7;/h1-2H,3-4H2,(H,13,14,16);1H','InChIKey=TVWRQCIPWUCNMI-UHFFFAOYSA-N','Cl.O=C1CN2Cc3c(ccc(Cl)c3Cl)NC2=N1',NULL),
	(252375,6,9,NULL,'Consistent with Molecular Formula','C40H58N2O7',678.9074,'Iejimalide A.','4FC605984F857A8E-FICuS-01-6C','4FC605984F857A8E-FICTS-01-4B','EB7A8DF272351DA3-uuuuu-01-23','InChI=1S/C40H58N2O7/c1-29-13-11-17-35(47-7)16-10-9-15-33(5)39(34(6)23-21-32(4)26-41-40(46)37(27-43)42-28-44)49-38(45)24-22-30(2)19-20-31(3)25-36(48-8)18-12-14-29/h9-10,12-16,19-25,28,30,33,35-37,39,43H,11,17-18,26-27H2,1-8H3,(H,41,46)(H,42,44)/b14-12+,15-','InChIKey=FAVMTJDTJCBNEZ-OLPGYQLXSA-N','COC1/C=C(C)/C=C/C(C)/C=C/C(=O)OC(/C(C)=C/C=C(\\C)CNC(=O)C(CO)NC=O)C(C)/C=C/C=C/C(OC)CC/C=C(C)/C=C/C1','1'),
	(252376,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,'5-(4-methoxypyridin-3-yl)-9H-pyrrolo[1,2-a]indol-9-one','13DFCD28C2A4B90E-FICuS-01-80','13DFCD28C2A4B90E-FICTS-01-5F','13DFCD28C2A4B90E-uuuuu-01-2F','InChI=1S/C17H12N2O2/c1-21-15-8-7-11(10-18-15)12-4-2-5-13-16(12)19-9-3-6-14(19)17(13)20/h2-10H,1H3','InChIKey=KPYXOXFZLKZBPC-UHFFFAOYSA-N','COc1ccc(-c2cccc3c2-n2cccc2C3=O)cn1',NULL),
	(252377,0,0,NULL,'Consistent with Molecular Formula','C22H24O6S',416.488,'3,4-bis(3,4,5-trimethoxyphenyl)thiophene','2C94710601295A13-FICuS-01-1D','2C94710601295A13-FICTS-01-FC','2C94710601295A13-uuuuu-01-CC','InChI=1S/C22H24O6S/c1-23-17-7-13(8-18(24-2)21(17)27-5)15-11-29-12-16(15)14-9-19(25-3)22(28-6)20(10-14)26-4/h7-12H,1-6H3','InChIKey=NAHSFJRLXKIAIP-UHFFFAOYSA-N','COc1cc(-c2cscc2-c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC',NULL),
	(252378,0,0,NULL,'Consistent with Molecular Formula','C32H26O12',602.5502,'8,8\'-paepalantine dimer','929CCD728B30A204-FICuS-01-52','929CCD728B30A204-FICTS-01-31','929CCD728B30A204-uuuuu-01-01','InChI=1S/C32H26O12/c1-11-7-13-21(31(37)43-11)25(33)19-15(29(13)41-5)9-17(39-3)23(27(19)35)24-18(40-4)10-16-20(28(24)36)26(34)22-14(30(16)42-6)8-12(2)44-32(22)38/h7-10,33-36H,1-6H3','InChIKey=ZFQBRSSPULXABF-UHFFFAOYSA-N','COc1cc2c(OC)c3cc(C)oc(=O)c3c(O)c2c(O)c1-c1c(OC)cc2c(OC)c3cc(C)oc(=O)c3c(O)c2c1O',NULL),
	(252379,1,0,NULL,'Consistent with Molecular Formula','C5H13AsO2S',212.1381,'S-(dimethylarsino)-3-mercapto-1,2-propanediol','0451ECD7DA1F2518-FICuS-01-60','0451ECD7DA1F2518-FICTS-01-3F','0451ECD7DA1F2518-uuuuu-01-0F','InChI=1S/C5H13AsO2S/c1-6(2)9-4-5(8)3-7/h5,7-8H,3-4H2,1-2H3','InChIKey=FVXVTPBIFULFRU-UHFFFAOYSA-N','C[As](C)SCC(O)CO','1'),
	(252380,1,0,NULL,'Consistent with Molecular Formula','C7H17AsO2S',240.1917,'S-(diethylarsino)-3-mercapto-1,2-propanediol','578949A6805870A6-FICuS-01-3B','578949A6805870A6-FICTS-01-1A','578949A6805870A6-uuuuu-01-EA','InChI=1S/C7H17AsO2S/c1-3-8(4-2)11-6-7(10)5-9/h7,9-10H,3-6H2,1-2H3','InChIKey=NTRDIXNRWQASAZ-UHFFFAOYSA-N','CC[As](CC)SCC(O)CO','1'),
	(252381,1,0,NULL,'Consistent with Molecular Formula','C9H21AsO2S',268.2453,'S-(dipropylarsino)-3-mercapto-1,2-propanediol','4F2D4463C4910D3D-FICuS-01-54','4F2D4463C4910D3D-FICTS-01-33','4F2D4463C4910D3D-uuuuu-01-03','InChI=1S/C9H21AsO2S/c1-3-5-10(6-4-2)13-8-9(12)7-11/h9,11-12H,3-8H2,1-2H3','InChIKey=PITSAYCDYJYBJS-UHFFFAOYSA-N','CCC[As](CCC)SCC(O)CO','1'),
	(252382,1,0,NULL,'Consistent with Molecular Formula','C9H21AsO2S',268.2453,'S-(diisopropylarsino)-3-mercapto-1,2-propanediol','6B69BABA420496FC-FICuS-01-76','6B69BABA420496FC-FICTS-01-55','6B69BABA420496FC-uuuuu-01-25','InChI=1S/C9H21AsO2S/c1-7(2)10(8(3)4)13-6-9(12)5-11/h7-9,11-12H,5-6H2,1-4H3','InChIKey=BKAVMIAREOTDPR-UHFFFAOYSA-N','CC(C)[As](SCC(O)CO)C(C)C','1'),
	(252383,1,0,NULL,'Consistent with Molecular Formula','C9H17AsO4S',296.2125,'S-(dimethylarsino)-3-mercapto-1,2-propyl diacetate','AB0FFE48BFD9E1F0-FICuS-01-A8','AB0FFE48BFD9E1F0-FICTS-01-87','AB0FFE48BFD9E1F0-uuuuu-01-57','InChI=1S/C9H17AsO4S/c1-7(11)13-5-9(14-8(2)12)6-15-10(3)4/h9H,5-6H2,1-4H3','InChIKey=WOCSEHQYFVWGTQ-UHFFFAOYSA-N','CC(=O)OCC(CS[As](C)C)OC(C)=O','1'),
	(252384,1,0,NULL,'Consistent with Molecular Formula','C23H45AsO4S',492.5877,'S-(dimethylarsino)-3-mercapto-1,2-propyl dinonanoate','416771AB089DFDAF-FICuS-01-7A','416771AB089DFDAF-FICTS-01-59','416771AB089DFDAF-uuuuu-01-29','InChI=1S/C23H45AsO4S/c1-5-7-9-11-13-15-17-22(25)27-19-21(20-29-24(3)4)28-23(26)18-16-14-12-10-8-6-2/h21H,5-20H2,1-4H3','InChIKey=QKXQMXJWKTXCJW-UHFFFAOYSA-N','CCCCCCCCC(=O)OCC(CS[As](C)C)OC(=O)CCCCCCCC','1'),
	(252385,1,0,NULL,'Consistent with Molecular Formula','C19H21AsO4S',420.3541,'S-(dimethylarsino)-3-mercapto-1,2-propyl dibenzoate','9ACA3FEA89A16D1C-FICuS-01-95','9ACA3FEA89A16D1C-FICTS-01-74','9ACA3FEA89A16D1C-uuuuu-01-44','InChI=1S/C19H21AsO4S/c1-20(2)25-14-17(24-19(22)16-11-7-4-8-12-16)13-23-18(21)15-9-5-3-6-10-15/h3-12,17H,13-14H2,1-2H3','InChIKey=VYMIUTJJAODVSX-UHFFFAOYSA-N','C[As](C)SCC(COC(=O)c1ccccc1)OC(=O)c1ccccc1','1'),
	(252386,3,0,NULL,'Consistent with Molecular Formula','C21H23AsCl2O4S',517.2979,'S-(dimethylarsino)-3-mercapto-1,2-propyl di-2-chloro-2-phenylacetate','CD1CED8FB43E25AF-FICuS-01-A5','CD1CED8FB43E25AF-FICTS-01-84','CD1CED8FB43E25AF-uuuuu-01-54','InChI=1S/C21H23AsCl2O4S/c1-22(2)29-14-17(28-21(26)19(24)16-11-7-4-8-12-16)13-27-20(25)18(23)15-9-5-3-6-10-15/h3-12,17-19H,13-14H2,1-2H3','InChIKey=SNSGULBHZHJFPY-UHFFFAOYSA-N','C[As](C)SCC(COC(=O)C(Cl)c1ccccc1)OC(=O)C(Cl)c1ccccc1','1'),
	(252387,0,1,NULL,'Consistent with Molecular Formula','C23H21NO3',359.4238,NULL,'A1813DA6F44F7619-FICuS-01-5B','7D3FAD58A83F00DA-FICTS-01-63','A1813DA6F44F7619-uuuuu-01-0A','InChI=1S/C23H21NO3/c25-21-12-8-18(16-22(21)26)9-13-23(27)24-15-14-17-6-10-20(11-7-17)19-4-2-1-3-5-19/h1-13,16,25-26H,14-15H2,(H,24,27)/b13-9+','InChIKey=MRRLFAJFMMGXQR-UKTHLTGXSA-N','O=C(/C=C/c1ccc(O)c(O)c1)NCCc1ccc(-c2ccccc2)cc1','1'),
	(252388,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,NULL,'4AB2E2EC515E726C-FICuS-01-71','4AB2E2EC515E726C-FICTS-01-50','4AB2E2EC515E726C-uuuuu-01-20','InChI=1S/C17H16N2O3/c20-15-6-5-11(7-16(15)21)8-17(22)19-10-12-9-18-14-4-2-1-3-13(12)14/h1-7,9,18,20-21H,8,10H2,(H,19,22)','InChIKey=GMLFWELXYTZCNK-UHFFFAOYSA-N','O=C(Cc1ccc(O)c(O)c1)NCc1c[nH]c2ccccc12',NULL),
	(252389,1,1,NULL,'Consistent with Molecular Formula','C31H20F2N2O2S',522.568,'Arylmethylene-F','473CB67576F81F72-FICuS-01-57','473CB67576F81F72-FICTS-01-36','31F8CEEA7C1740D5-uuuuu-01-25','InChI=1S/C31H20F2N2O2S/c32-21-10-5-18(6-11-21)17-26-30(36)35-28(20-7-12-22(33)13-8-20)24-15-16-37-29-23-4-2-1-3-19(23)9-14-25(29)27(24)34-31(35)38-26/h1-14,17,28H,15-16H2/b26-17+','InChIKey=FCKNHCNZAPLMMG-YZSQISJMSA-N','O=c1/c(=C\\c2ccc(F)cc2)sc2n1C(c1ccc(F)cc1)C1=C(N=2)c2ccc3ccccc3c2OCC1','1'),
	(252390,1,1,NULL,'Consistent with Molecular Formula','C31H20Br2N2O2S',644.3792,'Arylmethylene-Br','9CA0D330B3CA6AFB-FICuS-01-86','9CA0D330B3CA6AFB-FICTS-01-65','AC57484498B66D15-uuuuu-01-03','InChI=1S/C31H20Br2N2O2S/c32-21-10-5-18(6-11-21)17-26-30(36)35-28(20-7-12-22(33)13-8-20)24-15-16-37-29-23-4-2-1-3-19(23)9-14-25(29)27(24)34-31(35)38-26/h1-14,17,28H,15-16H2/b26-17+','InChIKey=YRMPDSAQBWTFKB-YZSQISJMSA-N','O=c1/c(=C\\c2ccc(Br)cc2)sc2n1C(c1ccc(Br)cc1)C1=C(N=2)c2ccc3ccccc3c2OCC1','1'),
	(252391,1,0,NULL,'Consistent with Molecular Formula','C24H17BrN2O2',445.3145,'Pyran-Br','B4BC18E640857F6D-FICuS-01-6E','479ECCF31E6199ED-FICTS-01-66','B4BC18E640857F6D-uuuuu-01-1D','InChI=1S/C24H17BrN2O2/c25-16-8-5-15(6-9-16)21-18-11-12-28-22-17-4-2-1-3-14(17)7-10-19(22)23(18)29-24(27)20(21)13-26/h1-10,21H,11-12,27H2','InChIKey=RIOLKPLBBZLHAW-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(CCOc3c2ccc2ccccc32)C1c1ccc(Br)cc1','1'),
	(252392,1,0,NULL,'Consistent with Molecular Formula','C23H20N2OS',372.4838,'thiopyrimidine-CH3','594645CDC43E10C5-FICuS-01-57','594645CDC43E10C5-FICTS-01-36','594645CDC43E10C5-uuuuu-01-06','InChI=1S/C23H20N2OS/c1-14-6-8-16(9-7-14)20-18-12-13-26-22-17-5-3-2-4-15(17)10-11-19(22)21(18)25-23(27)24-20/h2-11,20H,12-13H2,1H3,(H2,24,25,27)','InChIKey=GSZFQZXSAOKCKF-UHFFFAOYSA-N','Cc1ccc(C2NC(=S)NC3=C2CCOc2c3ccc3ccccc23)cc1','1'),
	(252393,1,0,NULL,'Consistent with Molecular Formula','C25H20N2O2S',412.5052,'thiazolopyrimidin-CH3','5BB572585D22869C-FICuS-01-52','5BB572585D22869C-FICTS-01-31','5BB572585D22869C-uuuuu-01-01','InChI=1S/C25H20N2O2S/c1-15-6-8-17(9-7-15)23-19-12-13-29-24-18-5-3-2-4-16(18)10-11-20(24)22(19)26-25-27(23)21(28)14-30-25/h2-11,23H,12-14H2,1H3','InChIKey=KAUDSHSWEDTKPY-UHFFFAOYSA-N','Cc1ccc(C2C3=C(N=C4SCC(=O)N42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252394,2,0,NULL,'Consistent with Molecular Formula','C26H22N2O2S',426.532,'Methyl thiazolo-CH3','282550E46DFA6662-FICuS-01-4B','282550E46DFA6662-FICTS-01-2A','282550E46DFA6662-uuuuu-01-FA','InChI=1S/C26H22N2O2S/c1-15-7-9-18(10-8-15)23-20-13-14-30-24-19-6-4-3-5-17(19)11-12-21(24)22(20)27-26-28(23)25(29)16(2)31-26/h3-12,16,23H,13-14H2,1-2H3','InChIKey=QXUSHODHBFDIPE-UHFFFAOYSA-N','Cc1ccc(C2C3=C(N=C4SC(C)C(=O)N42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252395,1,0,NULL,'Consistent with Molecular Formula','C26H22N2O2S',426.532,'thiazinpyrimidine-CH3','87DBD93034CC9229-FICuS-01-5F','87DBD93034CC9229-FICTS-01-3E','87DBD93034CC9229-uuuuu-01-0E','InChI=1S/C26H22N2O2S/c1-16-6-8-18(9-7-16)24-20-12-14-30-25-19-5-3-2-4-17(19)10-11-21(25)23(20)27-26-28(24)22(29)13-15-31-26/h2-11,24H,12-15H2,1H3','InChIKey=QFOURTWZPWKKPK-UHFFFAOYSA-N','Cc1ccc(C2C3=C(N=C4SCCC(=O)N42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252396,1,1,NULL,'Consistent with Molecular Formula','C32H23BrN2O2S',579.5099,'Arylmethylene thiazolo','78692B31D7B7D667-FICuS-01-58','78692B31D7B7D667-FICTS-01-37','A87E0E5F6016F1BA-uuuuu-01-22','InChI=1S/C32H23BrN2O2S/c1-19-6-10-22(11-7-19)29-25-16-17-37-30-24-5-3-2-4-21(24)12-15-26(30)28(25)34-32-35(29)31(36)27(38-32)18-20-8-13-23(33)14-9-20/h2-15,18,29H,16-17H2,1H3/b27-18+','InChIKey=JAOFGYIHLRLOEM-OVVQPSECSA-N','Cc1ccc(C2C3=C(N=c4s/c(=C/c5ccc(Br)cc5)c(=O)n42)c2ccc4ccccc4c2OCC3)cc1','1'),
	(252397,0,0,NULL,'Consistent with Molecular Formula','C26H19FN2O2',410.4467,'Pyridibe P-F','AB235CBA19CBB87B-FICuS-01-8C','AB235CBA19CBB87B-FICTS-01-6B','AB235CBA19CBB87B-uuuuu-01-3B','InChI=1S/C26H19FN2O2/c1-2-30-26-22(15-28)23(17-7-10-18(27)11-8-17)20-13-14-31-25-19-6-4-3-5-16(19)9-12-21(25)24(20)29-26/h3-12H,2,13-14H2,1H3','InChIKey=WKALEPCYGGSURH-UHFFFAOYSA-N','CCOc1nc2c(c(-c3ccc(F)cc3)c1C#N)CCOc1c-2ccc2ccccc12',NULL),
	(252398,0,0,NULL,'Consistent with Molecular Formula','C26H20N2O2',392.4562,'Pyridine - OEt','8DBA632362741531-FICuS-01-31','8DBA632362741531-FICTS-01-10','8DBA632362741531-uuuuu-01-E0','InChI=1S/C26H20N2O2/c1-16-7-9-18(10-8-16)23-20-13-14-30-25-19-6-4-3-5-17(19)11-12-21(25)24(20)28-26(29-2)22(23)15-27/h3-12H,13-14H2,1-2H3','InChIKey=BRCMDTQLUFATHO-UHFFFAOYSA-N','COc1nc2c(c(-c3ccc(C)cc3)c1C#N)CCOc1c-2ccc2ccccc12',NULL),
	(252399,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O',260.2946,'Yliedene dicyano','7E35A00C60356A8E-FICuS-01-51','7E35A00C60356A8E-FICTS-01-30','7E35A00C60356A8E-uuuuu-01-00','InChI=1S/C17H12N2O/c18-10-13(11-19)14-6-3-9-20-17-15-5-2-1-4-12(15)7-8-16(14)17/h1-2,4-5,7-8H,3,6,9H2','InChIKey=PPYZPBCYWRPKIM-UHFFFAOYSA-N','N#CC(C#N)=C1CCCOc2c1ccc1ccccc21',NULL),
	(252400,0,0,NULL,'Consistent with Molecular Formula','C25H19N3O',377.4446,'cyano pyridine -P-CH3','7419D50EF65C7466-FICuS-01-55','7419D50EF65C7466-FICTS-01-34','7419D50EF65C7466-uuuuu-01-04','InChI=1S/C25H19N3O/c1-15-6-8-17(9-7-15)23-19-12-13-29-24-18-5-3-2-4-16(18)10-11-20(24)22(19)21(14-26)25(27)28-23/h2-11H,12-13H2,1H3,(H2,27,28)','InChIKey=YCMLFBCKYRENRA-UHFFFAOYSA-N','Cc1ccc(-c2nc(N)c(C#N)c3c2CCOc2c-3ccc3ccccc23)cc1',NULL),
	(252401,0,0,NULL,'Consistent with Molecular Formula','C25H19N3O2',393.444,'cyanopyridine - OCH3','490576600CC99F6F-FICuS-01-56','490576600CC99F6F-FICTS-01-35','490576600CC99F6F-uuuuu-01-05','InChI=1S/C25H19N3O2/c1-29-17-9-6-16(7-10-17)23-19-12-13-30-24-18-5-3-2-4-15(18)8-11-20(24)22(19)21(14-26)25(27)28-23/h2-11H,12-13H2,1H3,(H2,27,28)','InChIKey=MJNKELXSVHNDGL-UHFFFAOYSA-N','COc1ccc(-c2nc(N)c(C#N)c3c2CCOc2c-3ccc3ccccc23)cc1',NULL),
	(252402,0,0,NULL,'Consistent with Molecular Formula','C29H20N4O2',456.5026,'3-([2,3\']Bisindolyl-3-yl)-4-(indol-3-yl)-1-methylpyrrole-2,5 -dione','D6FB596E81C24AF1-FICuS-01-7C','D6FB596E81C24AF1-FICTS-01-5B','D6FB596E81C24AF1-uuuuu-01-2B','InChI=1S/C29H20N4O2/c1-33-28(34)25(19-14-30-21-11-5-2-8-16(19)21)26(29(33)35)24-18-10-4-7-13-23(18)32-27(24)20-15-31-22-12-6-3-9-17(20)22/h2-15,30-32H,1H3','InChIKey=FVWIGKJPZXNSTP-UHFFFAOYSA-N','CN1C(=O)C(c2c[nH]c3ccccc23)=C(c2c(-c3c[nH]c4ccccc34)[nH]c3ccccc23)C1=O',NULL),
	(252403,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O3',371.3946,'3-(Indol-3-yl)-4-(1-ethoxy-indol-3-yl)-pyrrole-2,5-dione','2F88797ED2C66FD3-FICuS-01-7D','2F88797ED2C66FD3-FICTS-01-5C','2F88797ED2C66FD3-uuuuu-01-2C','InChI=1S/C22H17N3O3/c1-2-28-25-12-16(14-8-4-6-10-18(14)25)20-19(21(26)24-22(20)27)15-11-23-17-9-5-3-7-13(15)17/h3-12,23H,2H2,1H3,(H,24,26,27)','InChIKey=ADRXEMKBYDKFTQ-UHFFFAOYSA-N','CCOn1cc(C2=C(c3c[nH]c4ccccc34)C(=O)NC2=O)c2ccccc21',NULL),
	(252404,0,0,NULL,'Consistent with Molecular Formula','C20H21N5O2',363.4182,'4,11-bis[(2-aminoethyl)amino]-1H-naphtho[2,3-f]indole-5,10-d ione','AE6623B74892A64D-FICuS-01-5D','B021B9AA8E3B2679-FICTS-01-42','AE6623B74892A64D-uuuuu-01-0C','InChI=1S/C20H21N5O2/c21-6-9-24-16-13-5-8-23-17(13)18(25-10-7-22)15-14(16)19(26)11-3-1-2-4-12(11)20(15)27/h1-5,8,23-25H,6-7,9-10,21-22H2','InChIKey=GWNRWDLWFKJZKW-UHFFFAOYSA-N','NCCNc1c2c(c(NCCN)c3[nH]ccc13)C(=O)c1ccccc1C2=O',NULL),
	(252405,0,0,NULL,'Consistent with Molecular Formula','C24H29N5O2',419.5254,'4,11-bis[[2-(dimethylamino)ethyl]-amino]-1H-naphtho[2,3-f]in dole-5,10-dione','C07A9F9EEDE54FEE-FICuS-01-B6','DCADC9EB5B595A93-FICTS-01-7C','C07A9F9EEDE54FEE-uuuuu-01-65','InChI=1S/C24H29N5O2/c1-28(2)13-11-26-20-17-9-10-25-21(17)22(27-12-14-29(3)4)19-18(20)23(30)15-7-5-6-8-16(15)24(19)31/h5-10,25-27H,11-14H2,1-4H3','InChIKey=ZRXDVCHRRZECNK-UHFFFAOYSA-N','CN(C)CCNc1c2c(c(NCCN(C)C)c3[nH]ccc13)C(=O)c1ccccc1C2=O',NULL),
	(252406,0,0,NULL,'Consistent with Molecular Formula','C24H29N5O4',451.5242,'4,11-bis[[2-[(2-hydroxyethyl)amino-]ethyl]amino]-1H-naphtho[ 2,3-f]indole-5,10-dione','DB4B125A6EB73F5E-FICuS-01-83','2E0D452DCD4A7C5A-FICTS-01-5C','DB4B125A6EB73F5E-uuuuu-01-32','InChI=1S/C24H29N5O4/c30-13-11-25-7-9-28-20-17-5-6-27-21(17)22(29-10-8-26-12-14-31)19-18(20)23(32)15-3-1-2-4-16(15)24(19)33/h1-6,25-31H,7-14H2','InChIKey=QMFUMLXBYPVCNG-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(NCCNCCO)c1cc[nH]c1c2NCCNCCO',NULL),
	(252407,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O6',438.4792,'1-[4-[bis(2-hydroxyethyl)amino]-butyl]-4,11-dihydroxy-1H-nap htho[2,3-f]indole-5,10-dione','64868946FBF0E76E-FICuS-01-6F','381CB0483C52CF25-FICTS-01-30','64868946FBF0E76E-uuuuu-01-1E','InChI=1S/C24H26N2O6/c27-13-11-25(12-14-28)8-3-4-9-26-10-7-17-20(26)24(32)19-18(23(17)31)21(29)15-5-1-2-6-16(15)22(19)30/h1-2,5-7,10,27-28,31-32H,3-4,8-9,11-14H2','InChIKey=UXKYIXOEMNJPMR-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCCCN(CCO)CCO)c1c2O',NULL),
	(252408,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O6',438.4792,'4,11-dihydroxy-1-[4-[[2-hydroxy-1-(hydroxymethyl)-1-methylet hyl]-mino]butyl]-1H-naphtho[2,3-f]indole-5,10-dione','FB6F10202D31D2DA-FICuS-01-63','FB6F10202D31D2DA-FICTS-01-42','FB6F10202D31D2DA-uuuuu-01-12','InChI=1S/C24H26N2O6/c1-24(12-27,13-28)25-9-4-5-10-26-11-8-16-19(26)23(32)18-17(22(16)31)20(29)14-6-2-3-7-15(14)21(18)30/h2-3,6-8,11,25,27-28,31-32H,4-5,9-10,12-13H2,1H3','InChIKey=LUUVHQAGPVODSA-UHFFFAOYSA-N','CC(CO)(CO)NCCCCn1ccc2c(O)c3c(c(O)c21)C(=O)c1ccccc1C3=O',NULL),
	(252409,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,'4,11-dihydroxy-1-[4-(1-piperidinyl)-butyl]-1H-naphtho[2,3-f] indole-5,10-dione','96CA89F0AECF0702-FICuS-01-79','96CA89F0AECF0702-FICTS-01-58','96CA89F0AECF0702-uuuuu-01-28','InChI=1S/C25H26N2O4/c28-22-16-8-2-3-9-17(16)23(29)20-19(22)24(30)18-10-15-27(21(18)25(20)31)14-7-6-13-26-11-4-1-5-12-26/h2-3,8-10,15,30-31H,1,4-7,11-14H2','InChIKey=JUYZLNHKQVHGSO-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCCCN3CCCCC3)c1c2O',NULL),
	(252410,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,'4,11-dihydroxy-1-[4-(4-morpholinyl)butyl]-1H-naphtho[2,3-f]i ndole-5,10-dione','DA5BDFEFE9111823-FICuS-01-86','DA5BDFEFE9111823-FICTS-01-65','DA5BDFEFE9111823-uuuuu-01-35','InChI=1S/C24H24N2O5/c27-21-15-5-1-2-6-16(15)22(28)19-18(21)23(29)17-7-10-26(20(17)24(19)30)9-4-3-8-25-11-13-31-14-12-25/h1-2,5-7,10,29-30H,3-4,8-9,11-14H2','InChIKey=XWHJHMVFQZYSGD-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCCCN3CCOCC3)c1c2O',NULL),
	(252411,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,'1-[4-(dimethylamino)butyl]-4,11-dihydroxy-1H-naphtho[2,3-f]i ndole-5,10-dione','A6F2AFEB049A5BC3-FICuS-01-8F','A6F2AFEB049A5BC3-FICTS-01-6E','A6F2AFEB049A5BC3-uuuuu-01-3E','InChI=1S/C22H22N2O4/c1-23(2)10-5-6-11-24-12-9-15-18(24)22(28)17-16(21(15)27)19(25)13-7-3-4-8-14(13)20(17)26/h3-4,7-9,12,27-28H,5-6,10-11H2,1-2H3','InChIKey=XAJHKVLFGIVYIS-UHFFFAOYSA-N','CN(C)CCCCn1ccc2c(O)c3c(c(O)c21)C(=O)c1ccccc1C3=O',NULL),
	(252412,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O7',454.4786,'4,11-dihydroxy-1-(4-{[2-hydroxy-1,1-bis(hydroxymethyl)ethyl] amino}butyl)-1H-naphtho[2,3-f]indole-5,10-dione','68FE7F6A48119106-FICuS-01-52','68FE7F6A48119106-FICTS-01-31','68FE7F6A48119106-uuuuu-01-01','InChI=1S/C24H26N2O7/c27-11-24(12-28,13-29)25-8-3-4-9-26-10-7-16-19(26)23(33)18-17(22(16)32)20(30)14-5-1-2-6-15(14)21(18)31/h1-2,5-7,10,25,27-29,32-33H,3-4,8-9,11-13H2','InChIKey=UGUIHAHKSZENEL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCCCNC(CO)(CO)CO)c1c2O',NULL),
	(252413,1,0,NULL,'Consistent with Molecular Formula','C34H41N3O7',603.7138,'Incel\nVX-710\nBiricodar','4DC116179677264E-FICuS-01-40','4DC116179677264E-FICTS-01-1F','4DC116179677264E-uuuuu-01-EF','InChI=1S/C34H41N3O7/c1-41-29-20-26(21-30(42-2)32(29)43-3)31(38)33(39)37-19-5-4-16-28(37)34(40)44-27(14-6-10-24-12-8-17-35-22-24)15-7-11-25-13-9-18-36-23-25/h8-9,12-13,17-18,20-23,27-28H,4-7,10-11,14-16,19H2,1-3H3','InChIKey=CGVWPQOFHSAKRR-UHFFFAOYSA-N','COc1cc(C(=O)C(=O)N2CCCCC2C(=O)OC(CCCc2cccnc2)CCCc2cccnc2)cc(OC)c1OC','1'),
	(252414,0,0,NULL,'Consistent with Molecular Formula','C28H24F3N3O3',507.5111,'2-[[(2-propynyl(3,4,5-trimethoxyphenyl)amino]methyl]3-phenyl -7-trifluoromethylquinoxaline','4BB93EEEE0E816DB-FICuS-01-99','4BB93EEEE0E816DB-FICTS-01-78','4BB93EEEE0E816DB-uuuuu-01-48','InChI=1S/C28H24F3N3O3/c1-5-13-34(20-15-24(35-2)27(37-4)25(16-20)36-3)17-23-26(18-9-7-6-8-10-18)33-21-12-11-19(28(29,30)31)14-22(21)32-23/h1,6-12,14-16H,13,17H2,2-4H3','InChIKey=VPYAHWFMTPEBGT-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1cc(OC)c(OC)c(OC)c1',NULL),
	(252415,0,0,NULL,'Consistent with Molecular Formula','C25H17ClF3N3',451.8776,'2-[[(2-propynyl(4-chlorophenyl)amino]methyl]-3-phenyl-7-trif luoromethylquinoxaline','922629D95EF84225-FICuS-01-47','922629D95EF84225-FICTS-01-26','922629D95EF84225-uuuuu-01-F6','InChI=1S/C25H17ClF3N3/c1-2-14-32(20-11-9-19(26)10-12-20)16-23-24(17-6-4-3-5-7-17)31-21-13-8-18(25(27,28)29)15-22(21)30-23/h1,3-13,15H,14,16H2','InChIKey=QSOTZBYYNUJUCJ-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(252416,0,0,NULL,'Consistent with Molecular Formula','C26H20F3N3O',447.4587,'2-[[(2-propynyl(4-methoxyphenyl)amino]methyl]-3-phenyl-7-tri fluoromethylquinoxaline','9552F642105EBFB8-FICuS-01-5B','9552F642105EBFB8-FICTS-01-3A','9552F642105EBFB8-uuuuu-01-0A','InChI=1S/C26H20F3N3O/c1-3-15-32(20-10-12-21(33-2)13-11-20)17-24-25(18-7-5-4-6-8-18)31-22-14-9-19(26(27,28)29)16-23(22)30-24/h1,4-14,16H,15,17H2,2H3','InChIKey=YLGBAOKSBBISOC-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(OC)cc1',NULL),
	(252417,0,1,NULL,'Consistent with Molecular Formula','C14H11N5O4S',345.332,NULL,'30BB5F3C4D5BFC14-FICuS-01-7C','3956987928B04227-FICTS-01-09','656B1653AF4593E7-uuuuu-01-00','InChI=1S/C14H11N5O4S/c1-22-9-2-4-11(12(6-9)19(20)21)13-5-3-10(23-13)7-16-18-8-15-17-14(18)24/h2-8H,1H3,(H,17,24)/b16-7+','InChIKey=NPIKXFPCEMAPOD-FRKPEAEDSA-N','COc1ccc(-c2ccc(/C=N/n3cn[nH]c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252418,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O4S',359.3588,NULL,'49B33B5C7D7C473E-FICuS-01-6E','91C40CB1E7451EB1-FICTS-01-3B','3A6A13A4D2E45A7F-uuuuu-01-1C','InChI=1S/C15H13N5O4S/c1-9-17-18-15(25)19(9)16-8-11-4-6-14(24-11)12-5-3-10(23-2)7-13(12)20(21)22/h3-8H,1-2H3,(H,18,25)/b16-8+','InChIKey=MHKOFVOTUFNXMQ-LZYBPNLTSA-N','COc1ccc(-c2ccc(/C=N/n3c(C)n[nH]c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252419,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN5O5S',485.9009,NULL,'89516D0FBAFB2AE6-FICuS-01-87','15137F6D0D72B9AC-FICTS-01-43','4195BBB947FFCA12-uuuuu-01-26','InChI=1S/C21H16ClN5O5S/c1-30-15-6-8-17(18(10-15)27(28)29)19-9-7-16(32-19)11-23-26-20(24-25-21(26)33)12-31-14-4-2-13(22)3-5-14/h2-11H,12H2,1H3,(H,25,33)/b23-11+','InChIKey=GPGIDQQQSVUHEL-FOKLQQMPSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccc(Cl)cc4)n[nH]c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252420,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN5O5S',485.9009,NULL,'15116512DD888374-FICuS-01-2B','DABC1BD394554CF5-FICTS-01-63','C11220522414C0C8-uuuuu-01-CF','InChI=1S/C21H16ClN5O5S/c1-30-13-6-8-15(17(10-13)27(28)29)18-9-7-14(32-18)11-23-26-20(24-25-21(26)33)12-31-19-5-3-2-4-16(19)22/h2-11H,12H2,1H3,(H,25,33)/b23-11+','InChIKey=RZFKUUJLNXTPAM-FOKLQQMPSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccccc4Cl)n[nH]c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252421,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2N5O5S',520.346,NULL,'B9519A3B2344B3D8-FICuS-01-55','C258E73F5D088617-FICTS-01-34','0B28894852BCA8C7-uuuuu-01-0E','InChI=1S/C21H15Cl2N5O5S/c1-31-13-3-5-15(17(9-13)28(29)30)18-7-4-14(33-18)10-24-27-20(25-26-21(27)34)11-32-19-6-2-12(22)8-16(19)23/h2-10H,11H2,1H3,(H,26,34)/b24-10+','InChIKey=ZALPMVZTIHWIJY-YSURURNPSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccc(Cl)cc4Cl)n[nH]c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252422,0,1,NULL,'Consistent with Molecular Formula','C22H18ClN5O5S',499.9277,NULL,'09CBD7FDE1B3413F-FICuS-01-83','49CA9AD48F9EC204-FICTS-01-5E','7B06A25C672E9058-uuuuu-01-FA','InChI=1S/C22H18ClN5O5S/c1-13-9-15(4-7-18(13)23)32-12-21-25-26-22(34)27(21)24-11-16-5-8-20(33-16)17-6-3-14(31-2)10-19(17)28(29)30/h3-11H,12H2,1-2H3,(H,26,34)/b24-11+','InChIKey=ZBDDFIYOIRKTEW-BHGWPJFGSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccc(Cl)c(C)c4)n[nH]c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252423,0,1,NULL,'Consistent with Molecular Formula','C19H20N6O5S',444.4642,NULL,'BE65EDDC60BD24A5-FICuS-01-91','BE65EDDC60BD24A5-FICTS-01-70','E8B3BAE9F9FEB10E-uuuuu-01-5B','InChI=1S/C19H20N6O5S/c1-28-14-2-4-16(17(10-14)25(26)27)18-5-3-15(30-18)11-20-23-12-21-24(19(23)31)13-22-6-8-29-9-7-22/h2-5,10-12H,6-9,13H2,1H3/b20-11+','InChIKey=DCCKRHXFDSKWKW-RGVLZGJSSA-N','COc1ccc(-c2ccc(/C=N/n3cnn(CN4CCOCC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252424,0,1,NULL,'Consistent with Molecular Formula','C20H22N6O5S',458.491,'MANNICH BASES','0C2311925C662199-FICuS-01-25','0C2311925C662199-FICTS-01-04','A1FD415E1F07E8FD-uuuuu-01-36','InChI=1S/C20H22N6O5S/c1-14-22-24(13-23-7-9-30-10-8-23)20(32)25(14)21-12-16-4-6-19(31-16)17-5-3-15(29-2)11-18(17)26(27)28/h3-6,11-12H,7-10,13H2,1-2H3/b21-12+','InChIKey=VIACOXFLBAHCCT-CIAFOILYSA-N','COc1ccc(-c2ccc(/C=N/n3c(C)nn(CN4CCOCC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252425,0,1,NULL,'Consistent with Molecular Formula','C26H25ClN6O6S',585.0331,NULL,'5223B829AF092420-FICuS-01-30','5223B829AF092420-FICTS-01-0F','9142B9E344407C0B-uuuuu-01-F1','InChI=1S/C26H25ClN6O6S/c1-36-18-6-8-20(22(14-18)33(34)35)23-9-7-19(39-23)15-28-32-25(16-38-24-5-3-2-4-21(24)27)29-31(26(32)40)17-30-10-12-37-13-11-30/h2-9,14-15H,10-13,16-17H2,1H3/b28-15+','InChIKey=FYHZVIVKPJMWKY-RWPZCVJISA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccccc4Cl)nn(CN4CCOCC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252426,0,1,NULL,'Consistent with Molecular Formula','C26H24Cl2N6O6S',619.4782,NULL,'6A8F903A15F09A81-FICuS-01-58','6A8F903A15F09A81-FICTS-01-37','22D5CD143BD218AC-uuuuu-01-17','InChI=1S/C26H24Cl2N6O6S/c1-37-18-3-5-20(22(13-18)34(35)36)23-7-4-19(40-23)14-29-33-25(15-39-24-6-2-17(27)12-21(24)28)30-32(26(33)41)16-31-8-10-38-11-9-31/h2-7,12-14H,8-11,15-16H2,1H3/b29-14+','InChIKey=RTMIMNFMDGUCTF-IPPBACCNSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccc(Cl)cc4Cl)nn(CN4CCOCC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252427,0,1,NULL,'Consistent with Molecular Formula','C27H27ClN6O6S',599.0599,'MANNICH BASES','8F6B26643FD05344-FICuS-01-4C','8F6B26643FD05344-FICTS-01-2B','983FCF12883518AC-uuuuu-01-11','InChI=1S/C27H27ClN6O6S/c1-18-13-20(4-7-23(18)28)39-16-26-30-32(17-31-9-11-38-12-10-31)27(41)33(26)29-15-21-5-8-25(40-21)22-6-3-19(37-2)14-24(22)34(35)36/h3-8,13-15H,9-12,16-17H2,1-2H3/b29-15+','InChIKey=FZQQDBUEGMHOON-WKULSOCRSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccc(Cl)c(C)c4)nn(CN4CCOCC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252428,0,1,NULL,'Consistent with Molecular Formula','C20H23N7O4S',457.5062,'MANNICH BASES','6542DF77939F3E2F-FICuS-01-6B','6542DF77939F3E2F-FICTS-01-4A','2D76A8E4A6348DB3-uuuuu-01-1A','InChI=1S/C20H23N7O4S/c1-23-7-9-24(10-8-23)14-26-20(32)25(13-22-26)21-12-16-4-6-19(31-16)17-5-3-15(30-2)11-18(17)27(28)29/h3-6,11-13H,7-10,14H2,1-2H3/b21-12+','InChIKey=IAMSLMIVOFODIQ-CIAFOILYSA-N','COc1ccc(-c2ccc(/C=N/n3cnn(CN4CCN(C)CC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252429,0,1,NULL,'Consistent with Molecular Formula','C21H25N7O4S',471.533,'MANNICH BASES','EDAE3ADC301677A6-FICuS-01-80','EDAE3ADC301677A6-FICTS-01-5F','4BDF3B464776F58C-uuuuu-01-23','InChI=1S/C21H25N7O4S/c1-15-23-26(14-25-10-8-24(2)9-11-25)21(33)27(15)22-13-17-5-7-20(32-17)18-6-4-16(31-3)12-19(18)28(29)30/h4-7,12-13H,8-11,14H2,1-3H3/b22-13+','InChIKey=MOWTUBMCMNYICU-LPYMAVHISA-N','COc1ccc(-c2ccc(/C=N/n3c(C)nn(CN4CCN(C)CC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252430,0,1,NULL,'Consistent with Molecular Formula','C27H28ClN7O5S',598.0751,'MANNICH BASES','51292235C4EEE88C-FICuS-01-5D','51292235C4EEE88C-FICTS-01-3C','13442F5042312A46-uuuuu-01-C6','InChI=1S/C27H28ClN7O5S/c1-31-11-13-32(14-12-31)18-33-27(41)34(26(30-33)17-39-25-6-4-3-5-22(25)28)29-16-20-8-10-24(40-20)21-9-7-19(38-2)15-23(21)35(36)37/h3-10,15-16H,11-14,17-18H2,1-2H3/b29-16+','InChIKey=LHZRGDQYNKQTFK-MUFRIFMGSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccccc4Cl)nn(CN4CCN(C)CC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252431,0,1,NULL,'Consistent with Molecular Formula','C27H27Cl2N7O5S',632.5202,'MANNICH BASES','21725539F33498B3-FICuS-01-2F','21725539F33498B3-FICTS-01-0E','1923626FC0F6314A-uuuuu-01-F1','InChI=1S/C27H27Cl2N7O5S/c1-32-9-11-33(12-10-32)17-34-27(42)35(26(31-34)16-40-25-7-3-18(28)13-22(25)29)30-15-20-5-8-24(41-20)21-6-4-19(39-2)14-23(21)36(37)38/h3-8,13-15H,9-12,16-17H2,1-2H3/b30-15+','InChIKey=WJCBXHNAPCZDLE-FJEPWZHXSA-N','COc1ccc(-c2ccc(/C=N/n3c(COc4ccc(Cl)cc4Cl)nn(CN4CCN(C)CC4)c3=S)o2)c([N+](=O)[O-])c1','1'),
	(252432,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,'PYRAZOLINES','3B13800D23BB1ED8-FICuS-01-57','3B13800D23BB1ED8-FICTS-01-36','3B13800D23BB1ED8-uuuuu-01-06','InChI=1S/C20H17N3O4/c1-26-14-7-8-15(18(11-14)23(24)25)19-9-10-20(27-19)17-12-16(21-22-17)13-5-3-2-4-6-13/h2-11,17,22H,12H2,1H3','InChIKey=SSWSRHPPTXNZPM-UHFFFAOYSA-N','COc1ccc(-c2ccc(C3CC(c4ccccc4)=NN3)o2)c([N+](=O)[O-])c1','1'),
	(252433,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O4',397.8171,'PYRAZOLINES','73E7BF02C4E6D963-FICuS-01-6F','73E7BF02C4E6D963-FICTS-01-4E','73E7BF02C4E6D963-uuuuu-01-1E','InChI=1S/C20H16ClN3O4/c1-27-14-6-7-15(18(10-14)24(25)26)19-8-9-20(28-19)17-11-16(22-23-17)12-2-4-13(21)5-3-12/h2-10,17,23H,11H2,1H3','InChIKey=VRRWJDGGZAHBNA-UHFFFAOYSA-N','COc1ccc(-c2ccc(C3CC(c4ccc(Cl)cc4)=NN3)o2)c([N+](=O)[O-])c1','1'),
	(252434,1,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O4',432.2622,'PYRAZOLINES','9C058E8606916C40-FICuS-01-40','9C058E8606916C40-FICTS-01-1F','9C058E8606916C40-uuuuu-01-EF','InChI=1S/C20H15Cl2N3O4/c1-28-12-3-5-14(18(9-12)25(26)27)19-6-7-20(29-19)17-10-16(23-24-17)13-4-2-11(21)8-15(13)22/h2-9,17,24H,10H2,1H3','InChIKey=ISNVFDIBZOZCBQ-UHFFFAOYSA-N','COc1ccc(-c2ccc(C3CC(c4ccc(Cl)cc4Cl)=NN3)o2)c([N+](=O)[O-])c1','1'),
	(252435,1,0,NULL,'Consistent with Molecular Formula','C20H16N4O6',408.3696,'PYRAZOLINES','DD472EB000FE1EB8-FICuS-01-7E','DD472EB000FE1EB8-FICTS-01-5D','DD472EB000FE1EB8-uuuuu-01-2D','InChI=1S/C20H16N4O6/c1-29-14-6-7-15(18(10-14)24(27)28)19-8-9-20(30-19)17-11-16(21-22-17)12-2-4-13(5-3-12)23(25)26/h2-10,17,22H,11H2,1H3','InChIKey=SPGSQOBWULFROS-UHFFFAOYSA-N','COc1ccc(-c2ccc(C3CC(c4ccc([N+](=O)[O-])cc4)=NN3)o2)c([N+](=O)[O-])c1','1'),
	(252436,1,0,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,'PYRAZOLINES','3E98EB50E3326008-FICuS-01-47','3E98EB50E3326008-FICTS-01-26','3E98EB50E3326008-uuuuu-01-F6','InChI=1S/C21H19N3O5/c1-27-14-5-3-13(4-6-14)17-12-18(23-22-17)21-10-9-20(29-21)16-8-7-15(28-2)11-19(16)24(25)26/h3-11,18,23H,12H2,1-2H3','InChIKey=AAOPEWFYDGSQMN-UHFFFAOYSA-N','COc1ccc(C2=NNC(c3ccc(-c4ccc(OC)cc4[N+](=O)[O-])o3)C2)cc1','1'),
	(252437,1,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,'PYRAZOLINES','35CB3413656AD007-FICuS-01-3C','35CB3413656AD007-FICTS-01-1B','35CB3413656AD007-uuuuu-01-EB','InChI=1S/C20H17N3O5/c1-27-14-6-7-15(18(10-14)23(25)26)19-8-9-20(28-19)17-11-16(21-22-17)12-2-4-13(24)5-3-12/h2-10,17,22,24H,11H2,1H3','InChIKey=TYQKHBHWNXWQGY-UHFFFAOYSA-N','COc1ccc(-c2ccc(C3CC(c4ccc(O)cc4)=NN3)o2)c([N+](=O)[O-])c1','1'),
	(252438,9,0,NULL,'Consistent with Molecular Formula','C87H98?N18O19',1699.8404,'Trelstar depot\nTriptorelin pamoate','2144D2602592E0F9-FICuS-01-34','2144D2602592E0F9-FICTS-01-13','2144D2602592E0F9-uuuuu-01-E3','InChI=1S/C64H82N18O13.C23H16O6/c1-34(2)23-46(56(88)75-45(13-7-21-69-64(66)67)63(95)82-22-8-14-52(82)62(94)72-31-53(65)85)76-58(90)48(25-36-28-70-42-11-5-3-9-40(36)42)78-57(89)47(24-35-15-17-39(84)18-16-35)77-61(93)51(32-83)81-59(91)49(26-37-29-71-43-12-6-','InChIKey=ZBVJFYPGLGEMIN-UHFFFAOYSA-N','*.CC(C)CC(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NCC(N)=O.O=C(O)c1cc2ccccc2c(Cc2c(O)c(C(=O)O)cc3ccccc23)c1O','1'),
	(252439,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'318D8243F7C00987-FICuS-01-40','318D8243F7C00987-FICTS-01-1F','318D8243F7C00987-uuuuu-01-EF','InChI=1S/C19H13ClN2O2/c1-11(23)12-6-8-13(9-7-12)21-18-14-4-2-3-5-16(14)22-19-17(18)15(20)10-24-19/h2-10H,1H3,(H,21,22)','InChIKey=VERRUNYNHQDERO-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2c3ccccc3nc3occ(Cl)c23)cc1',NULL),
	(252440,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O2',336.7769,NULL,'E1D491A5EBB9E576-FICuS-01-7E','E1D491A5EBB9E576-FICTS-01-5D','E1D491A5EBB9E576-uuuuu-01-2D','InChI=1S/C19H13ClN2O2/c1-11(23)12-5-4-6-13(9-12)21-18-14-7-2-3-8-16(14)22-19-17(18)15(20)10-24-19/h2-10H,1H3,(H,21,22)','InChIKey=GQTKFPARAWLIJL-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2c3ccccc3nc3occ(Cl)c23)c1',NULL),
	(252441,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,NULL,'11D39B17568CC101-FICuS-01-3E','11D39B17568CC101-FICTS-01-1D','11D39B17568CC101-uuuuu-01-ED','InChI=1S/C18H14ClN3O2/c19-14-9-24-18-16(14)17(13-3-1-2-4-15(13)22-18)21-12-6-10(8-23)5-11(20)7-12/h1-7,9,23H,8,20H2,(H,21,22)','InChIKey=AXOVNPAVQCEMBG-UHFFFAOYSA-N','Nc1cc(CO)cc(Nc2c3ccccc3nc3occ(Cl)c23)c1',NULL),
	(252442,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'D4EB4815D169CA48-FICuS-01-6C','D4EB4815D169CA48-FICTS-01-4B','D4EB4815D169CA48-uuuuu-01-1B','InChI=1S/C18H13ClN2O2/c1-22-12-8-6-11(7-9-12)20-17-13-4-2-3-5-15(13)21-18-16(17)14(19)10-23-18/h2-10H,1H3,(H,20,21)','InChIKey=ILKNZAUKLDAMMV-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3occ(Cl)c23)cc1',NULL),
	(252443,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'6DA1DEB28D62F682-FICuS-01-7A','04577DA5BFACD561-FICTS-01-53','6DA1DEB28D62F682-uuuuu-01-29','InChI=1S/C21H15ClN2O2/c1-13(25)6-7-14-8-10-15(11-9-14)23-20-16-4-2-3-5-18(16)24-21-19(20)17(22)12-26-21/h2-12H,1H3,(H,23,24)/b7-6+','InChIKey=SHSDFIRDJIRNEV-VOTSOKGWSA-N','CC(=O)/C=C/c1ccc(Nc2c3ccccc3nc3occ(Cl)c23)cc1','1'),
	(252444,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O3',338.7495,NULL,'515FEE7DFC95C780-FICuS-01-86','515FEE7DFC95C780-FICTS-01-65','515FEE7DFC95C780-uuuuu-01-35','InChI=1S/C18H11ClN2O3/c19-13-9-24-17-15(13)16(12-3-1-2-4-14(12)21-17)20-11-7-5-10(6-8-11)18(22)23/h1-9H,(H,20,21)(H,22,23)','InChIKey=AHPRJCULOGJNPV-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2c3ccccc3nc3occ(Cl)c23)cc1',NULL),
	(252445,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO3',337.7617,NULL,'9D7762219B533F8D-FICuS-01-55','9D7762219B533F8D-FICTS-01-34','9D7762219B533F8D-uuuuu-01-04','InChI=1S/C19H12ClNO3/c1-11(22)12-6-8-13(9-7-12)24-18-14-4-2-3-5-16(14)21-19-17(18)15(20)10-23-19/h2-10H,1H3','InChIKey=RAUWOOFARZJMQJ-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2c3ccccc3nc3occ(Cl)c23)cc1',NULL),
	(252446,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO3',337.7617,NULL,'20875DECEADAA8DC-FICuS-01-A4','20875DECEADAA8DC-FICTS-01-83','20875DECEADAA8DC-uuuuu-01-53','InChI=1S/C19H12ClNO3/c1-11(22)12-5-4-6-13(9-12)24-18-14-7-2-3-8-16(14)21-19-17(18)15(20)10-23-19/h2-10H,1H3','InChIKey=VRAYGIAAPSFUJV-UHFFFAOYSA-N','CC(=O)c1cccc(Oc2c3ccccc3nc3occ(Cl)c23)c1',NULL),
	(252447,0,0,NULL,'Consistent with Molecular Formula','C18H10ClNO3',323.7349,NULL,'D04B09ACA7CCAD6D-FICuS-01-9B','D04B09ACA7CCAD6D-FICTS-01-7A','D04B09ACA7CCAD6D-uuuuu-01-4A','InChI=1S/C18H10ClNO3/c19-14-10-22-18-16(14)17(13-3-1-2-4-15(13)20-18)23-12-7-5-11(9-21)6-8-12/h1-10H','InChIKey=KWHWUJONJXGFRO-UHFFFAOYSA-N','O=Cc1ccc(Oc2c3ccccc3nc3occ(Cl)c23)cc1',NULL),
	(252448,0,1,NULL,'Consistent with Molecular Formula','C21H14ClNO3',363.7995,NULL,'578263623A70A7FC-FICuS-01-4A','578263623A70A7FC-FICTS-01-29','922A9836FB59D6F0-uuuuu-01-14','InChI=1S/C21H14ClNO3/c1-13(24)6-7-14-8-10-15(11-9-14)26-20-16-4-2-3-5-18(16)23-21-19(20)17(22)12-25-21/h2-12H,1H3/b7-6+','InChIKey=UPEWYBLCXQUXPF-VOTSOKGWSA-N','CC(=O)/C=C/c1ccc(Oc2c3ccccc3nc3occ(Cl)c23)cc1','1'),
	(252449,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'37043906A661011D-FICuS-01-1B','37043906A661011D-FICTS-01-FA','37043906A661011D-uuuuu-01-CA','InChI=1S/C18H14N2O2/c1-21-13-8-6-12(7-9-13)19-17-14-4-2-3-5-16(14)20-18-15(17)10-11-22-18/h2-11H,1H3,(H,19,20)','InChIKey=JWXFRYWGGFWRKA-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3occc23)cc1',NULL),
	(252450,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'7355110E0CAA96A4-FICuS-01-4B','7355110E0CAA96A4-FICTS-01-2A','7355110E0CAA96A4-uuuuu-01-FA','InChI=1S/C19H13NO3/c1-12(21)13-6-8-14(9-7-13)23-18-15-4-2-3-5-17(15)20-19-16(18)10-11-22-19/h2-11H,1H3','InChIKey=FCKWPLBUVFUNEW-UHFFFAOYSA-N','CC(=O)c1ccc(Oc2c3ccccc3nc3occc23)cc1',NULL),
	(252451,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,NULL,'5C3C80F749BDF599-FICuS-01-7A','5C3C80F749BDF599-FICTS-01-59','5C3C80F749BDF599-uuuuu-01-29','InChI=1S/C19H13NO3/c1-12(21)13-5-4-6-14(11-13)23-18-15-7-2-3-8-17(15)20-19-16(18)9-10-22-19/h2-11H,1H3','InChIKey=AQMYXNJRJHMENT-UHFFFAOYSA-N','CC(=O)c1cccc(Oc2c3ccccc3nc3occc23)c1',NULL),
	(252452,0,0,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'57B0CACC5A17F9EC-FICuS-01-94','57B0CACC5A17F9EC-FICTS-01-73','57B0CACC5A17F9EC-uuuuu-01-43','InChI=1S/C21H17NO3/c1-14(23)6-7-15-8-10-16(11-9-15)25-20-17-4-2-3-5-19(17)22-21-18(20)12-13-24-21/h2-5,8-13H,6-7H2,1H3','InChIKey=PKZWXKJZOLEXPL-UHFFFAOYSA-N','CC(=O)CCc1ccc(Oc2c3ccccc3nc3occc23)cc1',NULL),
	(252453,1,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'5E11F4F3BB9619F4-FICuS-01-6D','5E11F4F3BB9619F4-FICTS-01-4C','5E11F4F3BB9619F4-uuuuu-01-1C','InChI=1S/C21H19NO3/c1-14(23)6-7-15-8-10-16(11-9-15)25-20-17-4-2-3-5-19(17)22-21-18(20)12-13-24-21/h2-5,8-14,23H,6-7H2,1H3','InChIKey=KBNTVQCGFMEOPK-UHFFFAOYSA-N','CC(O)CCc1ccc(Oc2c3ccccc3nc3occc23)cc1','1'),
	(252454,0,0,NULL,'Consistent with Molecular Formula','C18H11NO3',289.2898,NULL,'F94FA514BE2FC62E-FICuS-01-8A','F94FA514BE2FC62E-FICTS-01-69','F94FA514BE2FC62E-uuuuu-01-39','InChI=1S/C18H11NO3/c20-11-12-5-7-13(8-6-12)22-17-14-3-1-2-4-16(14)19-18-15(17)9-10-21-18/h1-11H','InChIKey=VSFHIHGPMITGOD-UHFFFAOYSA-N','O=Cc1ccc(Oc2c3ccccc3nc3occc23)cc1',NULL),
	(252455,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'B6E8525339CA134A-FICuS-01-54','B6E8525339CA134A-FICTS-01-33','B6E8525339CA134A-uuuuu-01-03','InChI=1S/C18H13NO3/c20-11-12-5-7-13(8-6-12)22-17-14-3-1-2-4-16(14)19-18-15(17)9-10-21-18/h1-10,20H,11H2','InChIKey=ODOAHMRPFYDXGF-UHFFFAOYSA-N','OCc1ccc(Oc2c3ccccc3nc3occc23)cc1',NULL),
	(252456,0,0,NULL,'Consistent with Molecular Formula','C19H17NO3',307.3482,NULL,'F280ACC895C606AD-FICuS-01-78','F280ACC895C606AD-FICTS-01-57','F280ACC895C606AD-uuuuu-01-27','InChI=1S/C19H17NO3/c1-3-15-18(16-6-4-5-7-17(16)20-19(15)22)23-14-10-8-13(9-11-14)12(2)21/h4-11H,3H2,1-2H3,(H,20,22)','InChIKey=UABJIOGVMIKHIP-UHFFFAOYSA-N','CCc1c(O)nc2ccccc2c1Oc1ccc(C(C)=O)cc1',NULL),
	(252457,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'EBA633E770F9A52A-FICuS-01-76','EBA633E770F9A52A-FICTS-01-55','EBA633E770F9A52A-uuuuu-01-25','InChI=1S/C21H19NO3/c1-14(23)6-7-15-8-10-16(11-9-15)25-20-17-4-2-3-5-19(17)22-21-18(20)12-13-24-21/h2-5,8-11H,6-7,12-13H2,1H3','InChIKey=KJLIGVYYYRFJGG-UHFFFAOYSA-N','CC(=O)CCc1ccc(Oc2c3c(nc4ccccc24)OCC3)cc1',NULL),
	(252458,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'8B40E165DB9BE26F-FICuS-01-7A','8B40E165DB9BE26F-FICTS-01-59','8B40E165DB9BE26F-uuuuu-01-29','InChI=1S/C18H17NO5/c1-4-24-18(22)12-9-19(2)14-13(16(12)21)15(20)10-7-5-6-8-11(10)17(14)23-3/h5-9,20H,4H2,1-3H3','InChIKey=VVNOTJUQBLAWJM-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c2c(OC)c3ccccc3c(O)c2c1=O',NULL),
	(252459,0,0,NULL,'Consistent with Molecular Formula','C15H13NO3',255.2726,NULL,'65E05D489804FA4C-FICuS-01-5F','65E05D489804FA4C-FICTS-01-3E','65E05D489804FA4C-uuuuu-01-0E','InChI=1S/C15H13NO3/c1-16-8-7-11(17)12-13(16)15(19-2)10-6-4-3-5-9(10)14(12)18/h3-8,18H,1-2H3','InChIKey=DKDZRORVIAQRPB-UHFFFAOYSA-N','COc1c2ccccc2c(O)c2c(=O)ccn(C)c12',NULL),
	(252460,0,0,NULL,'Consistent with Molecular Formula','C16H13NO5',299.2824,NULL,'CBA2FEEAA684F262-FICuS-01-93','CBA2FEEAA684F262-FICTS-01-72','CBA2FEEAA684F262-uuuuu-01-42','InChI=1S/C16H13NO5/c1-17-7-10(16(20)21)14(19)11-12(17)15(22-2)9-6-4-3-5-8(9)13(11)18/h3-7,18H,1-2H3,(H,20,21)','InChIKey=SAVRPQBBCWXLPY-UHFFFAOYSA-N','COc1c2ccccc2c(O)c2c(=O)c(C(=O)O)cn(C)c12',NULL),
	(252461,0,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'E896938EE86BF1DC-FICuS-01-8F','E896938EE86BF1DC-FICTS-01-6E','E896938EE86BF1DC-uuuuu-01-3E','InChI=1S/C19H19NO5/c1-5-25-19(22)13-10-20(2)15-14(16(13)21)17(23-3)11-8-6-7-9-12(11)18(15)24-4/h6-10H,5H2,1-4H3','InChIKey=CMCUGCVESSBXGT-UHFFFAOYSA-N','CCOC(=O)c1cn(C)c2c(OC)c3ccccc3c(OC)c2c1=O',NULL),
	(252462,0,0,NULL,'Consistent with Molecular Formula','C14H11NO3',241.2458,NULL,'347F5B61D3B0F5D1-FICuS-01-62','347F5B61D3B0F5D1-FICTS-01-41','347F5B61D3B0F5D1-uuuuu-01-11','InChI=1S/C14H11NO3/c1-15-7-6-10(16)11-12(15)14(18)9-5-3-2-4-8(9)13(11)17/h2-7,17-18H,1H3','InChIKey=OTMSEXSMOXHUDW-UHFFFAOYSA-N','Cn1ccc(=O)c2c(O)c3ccccc3c(O)c21',NULL),
	(252463,0,0,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'A518E5F9B085BDD0-FICuS-01-78','F68DEE66F1FB5DBE-FICTS-01-93','A518E5F9B085BDD0-uuuuu-01-27','InChI=1S/C23H19NO5/c1-2-28-23(27)17-12-24-19-18(21(17)26)20(25)15-10-6-7-11-16(15)22(19)29-13-14-8-4-3-5-9-14/h3-12,25H,2,13H2,1H3,(H,24,26)','InChIKey=GPVZWXLMQMIPGZ-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(OCc3ccccc3)c3ccccc3c(O)c2c1=O',NULL),
	(252464,0,0,NULL,'Consistent with Molecular Formula','C21H15NO5',361.3532,NULL,'BCB4BBFC5C795A0A-FICuS-01-9E','216C6298A61B103A-FICTS-01-1A','BCB4BBFC5C795A0A-uuuuu-01-4D','InChI=1S/C21H15NO5/c23-18-13-8-4-5-9-14(13)20(27-11-12-6-2-1-3-7-12)17-16(18)19(24)15(10-22-17)21(25)26/h1-10,23H,11H2,(H,22,24)(H,25,26)','InChIKey=CYSNJEHDNBXXPI-UHFFFAOYSA-N','O=C(O)c1c[nH]c2c(OCc3ccccc3)c3ccccc3c(O)c2c1=O',NULL),
	(252465,2,0,NULL,'Consistent with Molecular Formula','C22H22F2N4O3',428.4376,NULL,'FCDB42621287D6AD-FICuS-01-75','FCDB42621287D6AD-FICTS-01-54','FCDB42621287D6AD-uuuuu-01-24','InChI=1S/C22H22F2N4O3/c1-11-8-27(9-12(2)26-11)20-7-19-14(6-17(20)24)21(29)15(22(30)31)10-28(19)18-4-3-13(25)5-16(18)23/h3-7,10-12,26H,8-9,25H2,1-2H3,(H,30,31)','InChIKey=IMNRWNDMJMUDIO-UHFFFAOYSA-N','CC1CN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3-c2ccc(N)cc2F)CC(C)N1','1'),
	(252466,0,0,NULL,'Consistent with Molecular Formula','C19H19NO4S',357.4234,'2-methoxy-5-[4-(3,4,5-trimethoxyphenyl)thien-3-yl]pyridin','100A89CC1EA194C7-FICuS-01-5F','100A89CC1EA194C7-FICTS-01-3E','100A89CC1EA194C7-uuuuu-01-0E','InChI=1S/C19H19NO4S/c1-21-16-7-13(8-17(22-2)19(16)24-4)15-11-25-10-14(15)12-5-6-18(23-3)20-9-12/h5-11H,1-4H3','InChIKey=STXAIDLWUABOLZ-UHFFFAOYSA-N','COc1ccc(-c2cscc2-c2cc(OC)c(OC)c(OC)c2)cn1',NULL),
	(252467,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O8',384.3048,NULL,'0E7B9F0E733B3723-FICuS-01-57','0E7B9F0E733B3723-FICTS-01-36','0E7B9F0E733B3723-uuuuu-01-06','InChI=1S/C13H16N6O8/c1-2-26-13(20)15-5-7-16(8-6-15)19(25)14-27-12-4-3-10(17(21)22)9-11(12)18(23)24/h3-4,9H,2,5-8H2,1H3/b19-14-','InChIKey=DNJRNBYZLPKSHV-RGEXLXHISA-N','CCOC(=O)N1CCN(/[N+]([O-])=N/Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(252468,0,0,NULL,'Consistent with Molecular Formula','C28H24ClF3N4O6S',637.029,'BAY 54-9085\nBAY 43-9006 tosylate\n4-{4-[3-(4-Chloro-3-trifluoromethyl-phenyl)-ureido]-phenoxy} -pyridine-2-carboxylic acid methylamide-4-methylbenzenesulfonate','2AF8D5D7E592A20E-FICuS-01-79','2AF8D5D7E592A20E-FICTS-01-58','3E020CE53BE3E568-uuuuu-01-12','InChI=1S/C21H16ClF3N4O3.C7H8O3S/c1-26-19(30)18-11-15(8-9-27-18)32-14-5-2-12(3-6-14)28-20(31)29-13-4-7-17(22)16(10-13)21(23,24)25;1-6-2-4-7(5-3-6)11(8,9)10/h2-11H,1H3,(H,26,30)(H2,28,29,31);2-5H,1H3,(H,8,9,10)','InChIKey=IVDHYUQIDRJSTI-UHFFFAOYSA-N','CNC(=O)c1cc(Oc2ccc(NC(=O)Nc3ccc(Cl)c(C(F)(F)F)c3)cc2)ccn1.Cc1ccc(S(=O)(=O)O)cc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(252469,12,0,NULL,'Consistent with Molecular Formula','C33H43F6NO8',695.695,'N-{[(1R,4S,5R,8S,12R,13R)-1,5-dimethyl-10(trifluoromethyl)-1 1,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexadec-9-e n-9-yl}-N-{[1S,4R,5R,8R,12R,13S)-1,5-dimethyl-10-trifluorome thyl)-11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexa dec-9-en-9-','4CCCBF20DB58DC41-FICuS-01-8D','4CCCBF20DB58DC41-FICTS-01-6C','95B685BF7AFA72CE-uuuuu-01-41','InChI=1S/C33H43F6NO8/c1-16-6-8-22-18(24(32(34,35)36)41-26-30(22)20(16)10-12-28(3,43-26)45-47-30)14-40(5)15-19-23-9-7-17(2)21-11-13-29(4)44-27(31(21,23)48-46-29)42-25(19)33(37,38)39/h16-17,20-23,26-27H,6-15H2,1-5H3/t16-,17-,20+,21+,22+,23+,26-,27-,28-,29-,','InChIKey=UYOIXYZWHWFANV-OQVDRBNASA-N','CC1CCC2C(CN(C)CC3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252470,12,0,NULL,'Consistent with Molecular Formula','C32H40F6O9',682.653,'[(1R,4S,5R,8S,12R,13R)-1,5-dimethyl-10-(trifluoromethyl)-11, 14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexadec-9-en- 9-yl]methyl[1S,4R,5R,8R,12R,13S)-1,5-dimethyl-10-(trifluorom ethyl)-11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hex adec-9-en-9','BC6A49005EC46B10-FICuS-01-5A','BC6A49005EC46B10-FICTS-01-39','E3336E0C1C30666C-uuuuu-01-FE','InChI=1S/C32H40F6O9/c1-15-5-7-21-17(23(31(33,34)35)40-25-29(21)19(15)9-11-27(3,42-25)44-46-29)13-39-14-18-22-8-6-16(2)20-10-12-28(4)43-26(30(20,22)47-45-28)41-24(18)32(36,37)38/h15-16,19-22,25-26H,5-14H2,1-4H3/t15-,16-,19+,20+,21+,22+,25-,26-,27-,28-,29-,','InChIKey=CJEILTMXMLELJB-YZCHWQJXSA-N','CC1CCC2C(COCC3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252471,12,0,NULL,'Consistent with Molecular Formula','C36H48F6N2O8',750.7742,'1-{[(1R,4S,5R,8S,12R,13R)-1,5-dimethyl-10-(trifluoromethyl)- 11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexadec-9- en-9-yl]methyl}-4-{[1S,4R,5R,8R,12R,13S)-1,5-dimethyl-10-(tr ifluoromethyl)-11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.0 8,13]methyl','8F2688004AD8412F-FICuS-01-4B','8F2688004AD8412F-FICTS-01-2A','B8E400F02CCB7076-uuuuu-01-0D','InChI=1S/C36H48F6N2O8/c1-19-5-7-25-21(27(35(37,38)39)45-29-33(25)23(19)9-11-31(3,47-29)49-51-33)17-43-13-15-44(16-14-43)18-22-26-8-6-20(2)24-10-12-32(4)48-30(34(24,26)52-50-32)46-28(22)36(40,41)42/h19-20,23-26,29-30H,5-18H2,1-4H3/t19-,20-,23+,24+,25+,26+,','InChIKey=DCZQSZBJFJZLCK-VOPARTLESA-N','CC1CCC2C(CN3CCN(CC4=C(C(F)(F)F)OC5OC6(C)CCC7C(C)CCC4C57OO6)CC3)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252472,12,0,NULL,'Consistent with Molecular Formula','C34H44F6O10',726.706,'(1S,4R,5R,12R,13S)-9-[(2-{[(1S,4R,5R,8R,12R,13S)-1,5-dimethy l)-11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexadec -9-en-9-yl]methoxy}ethoxy)methyl]-1,5-dimethyl-10-(trifluoro methyl)-11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]he xadec-9-ene','562CBBED9F51FCF3-FICuS-01-9B','562CBBED9F51FCF3-FICTS-01-7A','D496ECC1FFF5B3B5-uuuuu-01-4C','InChI=1S/C34H44F6O10/c1-17-5-7-23-19(25(33(35,36)37)43-27-31(23)21(17)9-11-29(3,45-27)47-49-31)15-41-13-14-42-16-20-24-8-6-18(2)22-10-12-30(4)46-28(32(22,24)50-48-30)44-26(20)34(38,39)40/h17-18,21-24,27-28H,5-16H2,1-4H3/t17-,18-,21+,22+,23+,24+,27-,28-,29','InChIKey=IEGZHCBILWXDBP-KBTZNAIJSA-N','CC1CCC2C(COCCOCC3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252473,12,1,NULL,'Consistent with Molecular Formula','C36H46F6O10',752.7438,'(1S,4R,5R,8R,12R,13S)-9-{[(1S,4R,5R,8R,12R,13S)-1,5-dimethyl -10-(trifluoromethyl)-11,14,15,16-tetraoxatetracyclo[10.3.1. 04,13.08,13]hexadec-9-en-9-yl]methoxy}-2-butenyl)oxy]methyl} -1,5-dimethyl-10-trifluoromethyl)-11,14,15,16-tetraoxatetrac yclo[10.3.1','93D01CC3427E9C6C-FICuS-01-68','93D01CC3427E9C6C-FICTS-01-47','912DA917C5F57A72-uuuuu-01-0C','InChI=1S/C36H46F6O10/c1-19-7-9-25-21(27(35(37,38)39)45-29-33(25)23(19)11-13-31(3,47-29)49-51-33)17-43-15-5-6-16-44-18-22-26-10-8-20(2)24-12-14-32(4)48-30(34(24,26)52-50-32)46-28(22)36(40,41)42/h5-6,19-20,23-26,29-30H,7-18H2,1-4H3/b6-5+/t19-,20-,23+,24+,25','InChIKey=QKYGVYDWCPIOHC-ZAQHIASYSA-N','CC1CCC2C(COC/C=C/COCC3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252474,16,1,NULL,'Consistent with Molecular Formula','C34H52O10',620.7788,'(1S,4R,5R,8R,9R,12R,13S)-1,5,9-trimethyl-10-[(4-{[(1S,4R,5R, 8R,9R,12R,13S)-1,5,9-trimethyl-11,14,15,16-tetraoxatetracycl o[10.3.1.04,13.08,13]hexadec-10-yl]oxy}-2-butenyl)oxy]-11,14 ,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexadecane','775A701164AC0725-FICuS-01-30','775A701164AC0725-FICTS-01-0F','B784F263F81D6234-uuuuu-01-FE','InChI=1S/C34H52O10/c1-19-9-11-25-21(3)27(37-29-33(25)23(19)13-15-31(5,39-29)41-43-33)35-17-7-8-18-36-28-22(4)26-12-10-20(2)24-14-16-32(6)40-30(38-28)34(24,26)44-42-32/h7-8,19-30H,9-18H2,1-6H3/b8-7+/t19-,20-,21-,22-,23+,24+,25+,26+,27?,28?,29-,30-,31-,32-,','InChIKey=FYPHPAIHOJTHRN-LXEWPXTESA-N','CC1CCC2C(C)C(OC/C=C/COC3OC4OC5(C)CCC6C(C)CCC(C3C)C46OO5)OC3OC4(C)CCC1C32OO4','1'),
	(252475,18,0,NULL,'Consistent with Molecular Formula','C48H60F9NO12',1013.9871,'[1,5-dimethyl-10-(trifluoromethyl)-11,14,15,16-tetraoxatetra cyclo[10.3.1.04,13.08,13]hexadec-9-en-9-yl]-N,N-bis{[1,5-dim ethyl-10-(trifluoromethyl)-11,14,15,16-tetraoxatetracyclo[10 .3.1.04,13.08,13]hexadec-9-en-9-yl]methyl}methanamine','C2E37C4CFDC7710C-FICuS-01-84','C2E37C4CFDC7710C-FICTS-01-63','C2E37C4CFDC7710C-uuuuu-01-33','InChI=1S/C48H60F9NO12/c1-22-7-10-31-25(34(46(49,50)51)59-37-43(31)28(22)13-16-40(4,62-37)65-68-43)19-58(20-26-32-11-8-23(2)29-14-17-41(5)63-38(44(29,32)69-66-41)60-35(26)47(52,53)54)21-27-33-12-9-24(3)30-15-18-42(6)64-39(45(30,33)70-67-42)61-36(27)48(55,5','InChIKey=BORNDRGGNPYKQJ-UHFFFAOYSA-N','CC1CCC2C(CN(CC3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)CC3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252476,14,1,NULL,'Consistent with Molecular Formula','C34H48O10',616.7472,'(1S,4R,5R,8R,12R,13S)-1,5-dimethyl-9-methylene-11,14,15,16-t etraoxatetracyclo[10.3.1.04,13.08,13]hexadec-10-yl]oxy}-3-he xenyl)oxy]-1,5,-dimethyl-9-methylene-11,14,15,16-tetraoxatet racyclo[10.3.1.04,13.08,13]hexadecane','A83576B55460FF60-FICuS-01-4D','A83576B55460FF60-FICTS-01-2C','919C8FB1773EEC55-uuuuu-01-25','InChI=1S/C34H48O10/c1-19-9-11-25-21(3)27(37-29-33(25)23(19)13-15-31(5,39-29)41-43-33)35-17-7-8-18-36-28-22(4)26-12-10-20(2)24-14-16-32(6)40-30(38-28)34(24,26)44-42-32/h7-8,19-20,23-30H,3-4,9-18H2,1-2,5-6H3/b8-7+/t19-,20-,23+,24+,25+,26+,27?,28?,29-,30-,31','InChIKey=VBHIZVZOWZNOCX-VBLCMYPVSA-N','C=C1C(OC/C=C/COC2OC3OC4(C)CCC5C(C)CCC(C2=C)C35OO4)OC2OC3(C)CCC4C(C)CCC1C24OO3','1'),
	(252477,0,2,NULL,'Consistent with Molecular Formula','C20H20NO4PS2',433.4761,'3,5-bis[(E)-2-toluenylvinyl]-1,2,4-dithiazolium phosphate','C3F6B7DF0BE2B085-FICuS-01-84','C3F6B7DF0BE2B085-FICTS-01-63','01A202C276C3D723-uuuuu-01-E4','InChI=1S/C20H18NS2.H3O4P/c1-15-3-7-17(8-4-15)11-13-19-21-20(23-22-19)14-12-18-9-5-16(2)6-10-18;1-5(2,3)4/h3-14H,1-2H3;(H3,1,2,3,4)/q+1;/p-1/b13-11+,14-12+;','InChIKey=KLZVZKHKUXDQDE-JZOPPWQGSA-M','Cc1ccc(/C=C/c2nc(/C=C/c3ccc(C)cc3)[s+]s2)cc1.O=P([O-])(O)O','1'),
	(252478,0,2,NULL,'Consistent with Molecular Formula','C18H14Cl2NO4PS2',474.3127,'3,5-bis[(E)-2-(4-chlorophenyl)vinyl]-1,2,4-dithiazolium phosphate','E9C7B54C6EAA1998-FICuS-01-85','E9C7B54C6EAA1998-FICTS-01-64','728FFA1AF240E7B1-uuuuu-01-21','InChI=1S/C18H12Cl2NS2.H3O4P/c19-15-7-1-13(2-8-15)5-11-17-21-18(23-22-17)12-6-14-3-9-16(20)10-4-14;1-5(2,3)4/h1-12H;(H3,1,2,3,4)/q+1;/p-1/b11-5+,12-6+;','InChIKey=IYVVJAJIKJIYCP-JPAPVDFESA-M','Clc1ccc(/C=C/c2nc(/C=C/c3ccc(Cl)cc3)[s+]s2)cc1.O=P([O-])(O)O','1'),
	(252479,0,0,NULL,'Consistent with Molecular Formula','C32H25NO4',487.5538,NULL,'58A93DF2BA527352-FICuS-01-58','58A93DF2BA527352-FICTS-01-37','58A93DF2BA527352-uuuuu-01-07','InChI=1S/C32H25NO4/c1-3-37-32(35)29-27-19-28(34)25-17-21-11-7-8-12-22(21)18-26(25)31(27)33(23-13-15-24(36-2)16-14-23)30(29)20-9-5-4-6-10-20/h4-19,34H,3H2,1-2H3','InChIKey=RTCUXULUMNWUOA-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)n(-c2ccc(OC)cc2)c2c1cc(O)c1cc3ccccc3cc12',NULL),
	(252480,0,0,NULL,'Consistent with Molecular Formula','C21H19NO3',333.386,NULL,'CF41982E7C4F6C73-FICuS-01-74','CF41982E7C4F6C73-FICTS-01-53','CF41982E7C4F6C73-uuuuu-01-23','InChI=1S/C21H19NO3/c1-4-25-21(24)19-12(2)22(3)20-16-10-14-8-6-5-7-13(14)9-15(16)18(23)11-17(19)20/h5-11,23H,4H2,1-3H3','InChIKey=GLOBWMCNGDWUCM-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(C)c2c1cc(O)c1cc3ccccc3cc12',NULL),
	(252481,2,0,NULL,'Consistent with Molecular Formula','C48H48N2O6',748.917,NULL,'ECE34055D4B70F3E-FICuS-01-74','ECE34055D4B70F3E-FICTS-01-53','ECE34055D4B70F3E-uuuuu-01-23','InChI=1S/C48H48N2O6/c1-9-55-47(53)37-27(7)49(23-25(3)4)43-33-19-29-15-11-13-17-31(29)21-35(33)45(51)41(39(37)43)42-40-38(48(54)56-10-2)28(8)50(24-26(5)6)44(40)34-20-30-16-12-14-18-32(30)22-36(34)46(42)52/h11-22,25-26,43-44H,9-10,23-24H2,1-8H3','InChIKey=DXUHMXLSHRMKBV-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(CC(C)C)C2C1=C(C1=C3C(C(=O)OCC)=C(C)N(CC(C)C)C3c3cc4ccccc4cc3C1=O)C(=O)c1cc3ccccc3cc12','1'),
	(252482,0,0,NULL,'Consistent with Molecular Formula','C35H32N2O4',544.6488,NULL,'B61C37680FA03118-FICuS-01-3F','B61C37680FA03118-FICTS-01-1E','B61C37680FA03118-uuuuu-01-EE','InChI=1S/C35H32N2O4/c1-5-41-35(39)31-30-29(21-36(2)3)34(38)28-20-24-14-10-9-13-23(24)19-27(28)33(30)37(25-15-17-26(40-4)18-16-25)32(31)22-11-7-6-8-12-22/h6-20,38H,5,21H2,1-4H3','InChIKey=PLDACSXFQPBIDZ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)n(-c2ccc(OC)cc2)c2c1c(CN(C)C)c(O)c1cc3ccccc3cc12',NULL),
	(252483,1,0,NULL,'Consistent with Molecular Formula','C66H50N2O8',999.1296,NULL,'B9D502ABA63BBFC8-FICuS-01-8F','B9D502ABA63BBFC8-FICTS-01-6E','B9D502ABA63BBFC8-uuuuu-01-3E','InChI=1S/C66H50N2O8/c1-5-74-64(70)55-54-49-33-34-66(76-62(49)52-37-43-23-15-13-21-41(43)35-50(52)60(54)67(45-25-29-47(72-3)30-26-45)58(55)39-17-9-7-10-18-39)57-56(65(71)75-6-2)59(40-19-11-8-12-20-40)68(46-27-31-48(73-4)32-28-46)61(57)51-36-42-22-14-16-24-','InChIKey=GDWKTBJUWSQUDZ-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(-c3ccc(OC)cc3)c1-c1ccccc1)-c1cc3ccccc3cc1C(=O)C21CCc2c(c3cc4ccccc4cc3c3c2c(C(=O)OCC)c(-c2ccccc2)n3-c2ccc(OC)cc2)O1','1'),
	(252484,0,0,NULL,'Consistent with Molecular Formula','C27H32N2O3',432.5614,NULL,'103FF0E6A1E17D87-FICuS-01-64','103FF0E6A1E17D87-FICTS-01-43','103FF0E6A1E17D87-uuuuu-01-13','InChI=1S/C27H32N2O3/c1-7-32-27(31)23-17(4)29(14-16(2)3)25-20-12-18-10-8-9-11-19(18)13-21(20)26(30)22(24(23)25)15-28(5)6/h8-13,16,30H,7,14-15H2,1-6H3','InChIKey=NDABLVPPLXKAPE-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(CC(C)C)c2c1c(CN(C)C)c(O)c1cc3ccccc3cc12',NULL),
	(252485,0,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,'5-Benzyl-7,7-dimethyl-5,6,7,8-tetrahydro-indeno[1,2-b]indole-9,10-dione','223FE5278BA84FBB-FICuS-01-78','223FE5278BA84FBB-FICTS-01-57','223FE5278BA84FBB-uuuuu-01-27','InChI=1S/C24H21NO2/c1-24(2)12-18-20(19(26)13-24)21-22(16-10-6-7-11-17(16)23(21)27)25(18)14-15-8-4-3-5-9-15/h3-11H,12-14H2,1-2H3','InChIKey=VEWAKNUODVQOLW-UHFFFAOYSA-N','CC1(C)CC(=O)c2c3c(n(Cc4ccccc4)c2C1)-c1ccccc1C3=O',NULL),
	(252486,0,0,NULL,'Consistent with Molecular Formula','C22H15NO2',325.366,'5-Benzyl-9-hydroxy-5H-indeno[1,2-b]indol-10-one','135BDBAF0AFC28D6-FICuS-01-8D','135BDBAF0AFC28D6-FICTS-01-6C','135BDBAF0AFC28D6-uuuuu-01-3C','InChI=1S/C22H15NO2/c24-18-12-6-11-17-19(18)20-21(15-9-4-5-10-16(15)22(20)25)23(17)13-14-7-2-1-3-8-14/h1-12,24H,13H2','InChIKey=KBWYFFCXQKUBNZ-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1c(O)cccc1n2Cc1ccccc1',NULL),
	(252487,0,0,NULL,'Consistent with Molecular Formula','C15H11NO2',237.2574,'5,6,7,8-Tetrahydro-indeno[1,2-b]indole-9,10-dione','43235777171DB3A8-FICuS-01-38','43235777171DB3A8-FICTS-01-17','43235777171DB3A8-uuuuu-01-E7','InChI=1S/C15H11NO2/c17-11-7-3-6-10-12(11)13-14(16-10)8-4-1-2-5-9(8)15(13)18/h1-2,4-5,16H,3,6-7H2','InChIKey=IVABJGUJUBMNQO-UHFFFAOYSA-N','O=C1CCCc2[nH]c3c(c21)C(=O)c1ccccc1-3',NULL),
	(252488,1,0,NULL,'Consistent with Molecular Formula','C28H21NO2',403.4794,'5-Benzyl-7-phenyl-5,6,7,8-tetrahydro-indeno[1,2-b]indole-9,10-dione','490B6177636E0EC6-FICuS-01-4D','490B6177636E0EC6-FICTS-01-2C','490B6177636E0EC6-uuuuu-01-FC','InChI=1S/C28H21NO2/c30-24-16-20(19-11-5-2-6-12-19)15-23-25(24)26-27(21-13-7-8-14-22(21)28(26)31)29(23)17-18-9-3-1-4-10-18/h1-14,20H,15-17H2','InChIKey=IYBGEDYTGXXMMX-UHFFFAOYSA-N','O=C1CC(c2ccccc2)Cc2c1c1c(n2Cc2ccccc2)-c2ccccc2C1=O','1'),
	(252489,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,'5-Benzyl-7-methyl-5,6,7,8-tetrahydro-indeno[1,2-b]indole-9,10-dione','A94E28587AD31838-FICuS-01-54','A94E28587AD31838-FICTS-01-33','A94E28587AD31838-uuuuu-01-03','InChI=1S/C23H19NO2/c1-14-11-18-20(19(25)12-14)21-22(16-9-5-6-10-17(16)23(21)26)24(18)13-15-7-3-2-4-8-15/h2-10,14H,11-13H2,1H3','InChIKey=WYINNZZVYRVTCS-UHFFFAOYSA-N','CC1CC(=O)c2c3c(n(Cc4ccccc4)c2C1)-c1ccccc1C3=O','1'),
	(252490,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,'10-Oxo-1,3,4,10-tetrahydro-2H-indeno[2,1-b]indolizine-11-carboxylic acid ethyl ester','CDD031ED70B50FB6-FICuS-01-7B','CDD031ED70B50FB6-FICTS-01-5A','CDD031ED70B50FB6-uuuuu-01-2A','InChI=1S/C18H17NO3/c1-2-22-18(21)14-13-9-5-6-10-19(13)16-11-7-3-4-8-12(11)17(20)15(14)16/h3-4,7-8H,2,5-6,9-10H2,1H3','InChIKey=YTYPKTHPQKKSMQ-UHFFFAOYSA-N','CCOC(=O)c1c2c(n3c1CCCC3)-c1ccccc1C2=O',NULL),
	(252491,0,0,NULL,'Consistent with Molecular Formula','C26H15NO3',389.4094,'5-Benzyl-5H-5-aza-benzo[4,5]pentaleno[1,2-b]naphthalene-6,11,12-trione','1D82986FDFDF9C22-FICuS-01-87','1D82986FDFDF9C22-FICTS-01-66','1D82986FDFDF9C22-uuuuu-01-36','InChI=1S/C26H15NO3/c28-24-17-11-5-4-10-16(17)22-20(24)21-23(27(22)14-15-8-2-1-3-9-15)26(30)19-13-7-6-12-18(19)25(21)29/h1-13H,14H2','InChIKey=IPVHRGMVCZAAEW-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1c1c(=O)c3ccccc3c1n2Cc1ccccc1',NULL),
	(252492,0,0,NULL,'Consistent with Molecular Formula','C25H15NO',345.3996,'12-Phenyl-12H-12-aza-benzo[4,5]pentaleno[2,1-a]naphthalen-7-one','276945C17C080C49-FICuS-01-3E','276945C17C080C49-FICTS-01-1D','276945C17C080C49-uuuuu-01-ED','InChI=1S/C25H15NO/c27-25-20-13-7-6-12-19(20)24-22(25)21-15-14-16-8-4-5-11-18(16)23(21)26(24)17-9-2-1-3-10-17/h1-15H','InChIKey=SZKOSIPITMZGBC-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccc3ccccc3c1n2-c1ccccc1',NULL),
	(252493,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,'6,7,8,9-Tetrahydro-indeno[1\',2\':4,5]imidazo[1,2-a]pyridin-11-one','E07A8986DFF590F1-FICuS-01-78','E07A8986DFF590F1-FICTS-01-57','E07A8986DFF590F1-uuuuu-01-27','InChI=1S/C14H12N2O/c17-14-10-6-2-1-5-9(10)12-13(14)16-8-4-3-7-11(16)15-12/h1-2,5-6H,3-4,7-8H2','InChIKey=YOLCIZOMEYLWQA-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3n(c21)CCCC3',NULL),
	(252494,0,1,NULL,'Consistent with Molecular Formula','C26H29N3O5',463.5322,'12-[3\'-N-(3\'-Aminopropyl)-aminopropylidene]-5,11,-diketo-2,3 -dimethoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoq uinoline','6E9228C083340287-FICuS-01-2D','6E9228C083340287-FICTS-01-0C','8FFEBDE4C25A028A-uuuuu-01-44','InChI=1S/C26H29N3O5/c1-29-25-18-12-23-22(33-14-34-23)10-16(18)15(6-4-8-28-9-5-7-27)24(25)17-11-20(31-2)21(32-3)13-19(17)26(29)30/h6,10-13,28H,4-5,7-9,14,27H2,1-3H3/b15-6+','InChIKey=SSMROBDXXCACSJ-GIDUJCDVSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCNCCCN)OCO2','1'),
	(252495,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O2',223.234,'2-(adenin-9-ylmethyl)-propan-1,3-diol','F3A9AC120E64C5CB-FICuS-01-7D','F3A9AC120E64C5CB-FICTS-01-5C','F3A9AC120E64C5CB-uuuuu-01-2C','InChI=1S/C9H13N5O2/c10-8-7-9(12-4-11-8)14(5-13-7)1-6(2-15)3-16/h4-6,15-16H,1-3H2,(H2,10,11,12)','InChIKey=ULDVPVQNHPIANB-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(CO)CO',NULL),
	(252496,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O3',239.2334,'2-(guanin-9-ylmethyl)-propan-1,3-diol','10DBC5A76DE38A3D-FICuS-01-80','2198DDD25A9C1B5B-FICTS-01-54','10DBC5A76DE38A3D-uuuuu-01-2F','InChI=1S/C9H13N5O3/c10-9-12-7-6(8(17)13-9)11-4-14(7)1-5(2-15)3-16/h4-5,15-16H,1-3H2,(H3,10,12,13,17)','InChIKey=ANFNNSIOGODJDN-UHFFFAOYSA-N','Nc1nc2c(ncn2CC(CO)CO)c(=O)[nH]1',NULL),
	(252497,0,0,NULL,'Consistent with Molecular Formula','C9H14N2O4',214.2206,'2-(thymin-1-ylmethyl)-propan-1,3-diol','7C9F750A4F7893AE-FICuS-01-78','7C9F750A4F7893AE-FICTS-01-57','7C9F750A4F7893AE-uuuuu-01-27','InChI=1S/C9H14N2O4/c1-6-2-11(3-7(4-12)5-13)9(15)10-8(6)14/h2,7,12-13H,3-5H2,1H3,(H,10,14,15)','InChIKey=WGDQFXRNHYCZJM-UHFFFAOYSA-N','Cc1cn(CC(CO)CO)c(=O)[nH]c1=O',NULL),
	(252498,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O2',237.2608,'2-(adenin-9-ylmethyl)-butan-1,4-diol','8D77EA468139CD5E-FICuS-01-77','8D77EA468139CD5E-FICTS-01-56','8D77EA468139CD5E-uuuuu-01-26','InChI=1S/C10H15N5O2/c11-9-8-10(13-5-12-9)15(6-14-8)3-7(4-17)1-2-16/h5-7,16-17H,1-4H2,(H2,11,12,13)','InChIKey=MKUFOQNTAFIJOK-UHFFFAOYSA-N','Nc1ncnc2c1ncn2CC(CO)CCO','1'),
	(252499,1,0,NULL,'Consistent with Molecular Formula','C10H15N5O3',253.2602,'2-(guanin-9-ylmethyl)-butan-1,4-diol','4478A0F5748D720D-FICuS-01-4E','28007857B6E6C716-FICTS-01-1F','4478A0F5748D720D-uuuuu-01-FD','InChI=1S/C10H15N5O3/c11-10-13-8-7(9(18)14-10)12-5-15(8)3-6(4-17)1-2-16/h5-6,16-17H,1-4H2,(H3,11,13,14,18)','InChIKey=SCBFBAWJWLXVHS-UHFFFAOYSA-N','Nc1nc2c(ncn2CC(CO)CCO)c(=O)[nH]1','1'),
	(252500,1,0,NULL,'Consistent with Molecular Formula','C10H16N2O4',228.2474,'2-(thymin-1-ylmethyl)-butan-1,4-diol','386EF673086DA950-FICuS-01-54','386EF673086DA950-FICTS-01-33','386EF673086DA950-uuuuu-01-03','InChI=1S/C10H16N2O4/c1-7-4-12(10(16)11-9(7)15)5-8(6-14)2-3-13/h4,8,13-14H,2-3,5-6H2,1H3,(H,11,15,16)','InChIKey=HEPYGEOSBUMOLD-UHFFFAOYSA-N','Cc1cn(CC(CO)CCO)c(=O)[nH]c1=O','1'),
	(252501,1,0,NULL,'Consistent with Molecular Formula','C11H16N4O3',252.2724,'2-(7-deazaguanin-9-ylmethyl)-butan-1,4-diol','BFA3BA7D999F3E04-FICuS-01-8E','3876ABBC12CECACC-FICTS-01-7B','BFA3BA7D999F3E04-uuuuu-01-3D','InChI=1S/C11H16N4O3/c12-11-13-9-8(10(18)14-11)1-3-15(9)5-7(6-17)2-4-16/h1,3,7,16-17H,2,4-6H2,(H3,12,13,14,18)','InChIKey=IMNWGGOEUCZZSH-UHFFFAOYSA-N','Nc1nc2c(ccn2CC(CO)CCO)c(=O)[nH]1','1'),
	(252502,1,0,NULL,'Consistent with Molecular Formula','C10H15NO4',213.2328,'2-(3-deazauracil-1-ylmethyl)-butan-1,4-diol','757D6917D20D13AF-FICuS-01-5A','5A281B6C36B77BBF-FICTS-01-55','757D6917D20D13AF-uuuuu-01-09','InChI=1S/C10H15NO4/c12-4-2-8(7-13)6-11-3-1-9(14)5-10(11)15/h1,3,5,8,12-14H,2,4,6-7H2','InChIKey=LPBZPLJMURXEIH-UHFFFAOYSA-N','O=c1cc(O)ccn1CC(CO)CCO','1'),
	(252503,2,0,NULL,'Consistent with Molecular Formula','C16H23N3O4',321.3754,'2-(4-N-benzoyl-2-oxo-hexahydropyrimidin -1-ylmethyl)-butan-1,4-diol','C93C80B3DFD530E7-FICuS-01-78','C93C80B3DFD530E7-FICTS-01-57','C93C80B3DFD530E7-uuuuu-01-27','InChI=1S/C16H23N3O4/c20-9-7-12(11-21)10-19-8-6-14(18-16(19)23)17-15(22)13-4-2-1-3-5-13/h1-5,12,14,20-21H,6-11H2,(H,17,22)(H,18,23)','InChIKey=ZLGWCKFYSLFCEO-UHFFFAOYSA-N','O=C(NC1CCN(CC(CO)CCO)C(=O)N1)c1ccccc1','1'),
	(252504,0,0,NULL,'Consistent with Molecular Formula','C10H14N2O4',226.2316,'1-[(2-hydroxymethyl-allyloxymethyl)-5-methyl]-thymine','A79125E8258106D1-FICuS-01-38','A79125E8258106D1-FICTS-01-17','A79125E8258106D1-uuuuu-01-E7','InChI=1S/C10H14N2O4/c1-7(4-13)5-16-6-12-3-8(2)9(14)11-10(12)15/h3,13H,1,4-6H2,2H3,(H,11,14,15)','InChIKey=WCYITTZOZZROQS-UHFFFAOYSA-N','C=C(CO)COCn1cc(C)c(=O)[nH]c1=O',NULL),
	(252505,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,'3-methyl-3,6-dihydro-pyttolo[3,2-f]quinolin-9-one','4CFB9F4E69D55FC0-FICuS-01-94','C3ACBE0CF39578C8-FICTS-01-6B','4CFB9F4E69D55FC0-uuuuu-01-43','InChI=1S/C12H10N2O/c1-14-7-5-8-10(14)3-2-9-12(8)11(15)4-6-13-9/h2-7H,1H3,(H,13,15)','InChIKey=VMAOWZUJYBRICS-UHFFFAOYSA-N','Cn1ccc2c3c(=O)cc[nH]c3ccc21',NULL),
	(252506,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,'3-methyl-6-(4-nitro-phenyl)-3,6-dihydro-pyrrolo[3,2-f]quinol in-9-one','3E82F8DA329901A1-FICuS-01-56','3E82F8DA329901A1-FICTS-01-35','3E82F8DA329901A1-uuuuu-01-05','InChI=1S/C18H13N3O3/c1-19-10-8-14-15(19)6-7-16-18(14)17(22)9-11-20(16)12-2-4-13(5-3-12)21(23)24/h2-11H,1H3','InChIKey=LGOQNBJYCUTMEI-UHFFFAOYSA-N','Cn1ccc2c3c(=O)ccn(-c4ccc([N+](=O)[O-])cc4)c3ccc21',NULL),
	(252507,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3',319.319,'3-methyl-9-(4-nitro-phenoxy)-3H-pyrrolo[3,2-f]quinoline','992F34367133EAC6-FICuS-01-4E','992F34367133EAC6-FICTS-01-2D','992F34367133EAC6-uuuuu-01-FD','InChI=1S/C18H13N3O3/c1-20-11-9-14-16(20)7-6-15-18(14)17(8-10-19-15)24-13-4-2-12(3-5-13)21(22)23/h2-11H,1H3','InChIKey=GNGROFJQHFLMAY-UHFFFAOYSA-N','Cn1ccc2c3c(Oc4ccc([N+](=O)[O-])cc4)ccnc3ccc21',NULL),
	(252508,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN3O',325.7969,'4-(3-methyl-3H-pyrrolo[3,2-f]quinolin-9-yloxy)-phenylamine hydrochloride','030023A5F5B180FA-FICuS-01-42','030023A5F5B180FA-FICTS-01-21','03FC8440CA3C59B4-uuuuu-01-10','InChI=1S/C18H15N3O.ClH/c1-21-11-9-14-16(21)7-6-15-18(14)17(8-10-20-15)22-13-4-2-12(19)3-5-13;/h2-11H,19H2,1H3;1H','InChIKey=PNUAMESEZAGXIQ-UHFFFAOYSA-N','Cl.Cn1ccc2c3c(Oc4ccc(N)cc4)ccnc3ccc21',NULL),
	(252509,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,'[4-(3-methyl-3H-pyrrolo[3,2-f]quinolin-9-yloxy)-phenyl]-urea','546407242E13C5B1-FICuS-01-2D','546407242E13C5B1-FICTS-01-0C','546407242E13C5B1-uuuuu-01-DC','InChI=1S/C19H16N4O2/c1-23-11-9-14-16(23)7-6-15-18(14)17(8-10-21-15)25-13-4-2-12(3-5-13)22-19(20)24/h2-11H,1H3,(H3,20,22,24)','InChIKey=PUMQAPFVZGVEIQ-UHFFFAOYSA-N','Cn1ccc2c3c(Oc4ccc(NC(N)=O)cc4)ccnc3ccc21',NULL),
	(252510,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,'1-ethyl-3-[4-(3-methyl-3H-pyrrolo[3,2-f]quinolin-9-yloxy)-ph enyl]-urea','99BC1DEA0139CC9C-FICuS-01-88','99BC1DEA0139CC9C-FICTS-01-67','99BC1DEA0139CC9C-uuuuu-01-37','InChI=1S/C21H20N4O2/c1-3-22-21(26)24-14-4-6-15(7-5-14)27-19-10-12-23-17-8-9-18-16(20(17)19)11-13-25(18)2/h4-13H,3H2,1-2H3,(H2,22,24,26)','InChIKey=YNOIPVQBAUFGDO-UHFFFAOYSA-N','CCNC(=O)Nc1ccc(Oc2ccnc3ccc4c(ccn4C)c23)cc1',NULL),
	(252511,0,0,NULL,'Consistent with Molecular Formula','C23H14N4O5',426.3874,'9-(4-nitro-phenoxy)-3-(4-nitro-phenyl)-3H-pyrrolo[3,2-f]quin oline','C247A11560A9C075-FICuS-01-3E','C247A11560A9C075-FICTS-01-1D','C247A11560A9C075-uuuuu-01-ED','InChI=1S/C23H14N4O5/c28-26(29)16-3-1-15(2-4-16)25-14-12-19-21(25)10-9-20-23(19)22(11-13-24-20)32-18-7-5-17(6-8-18)27(30)31/h1-14H','InChIKey=LVUACPLOPNHUAI-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(Oc2ccnc3ccc4c(ccn4-c4ccc([N+](=O)[O-])cc4)c23)cc1',NULL),
	(252512,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl2F3N2O3',355.1001,'1,4-di-N-oxide-6,7-dichloro-2-ethylcarbonyl-3-trifluoromethy lquinoxaline','A05C964BA8E057F0-FICuS-01-65','A05C964BA8E057F0-FICTS-01-44','A05C964BA8E057F0-uuuuu-01-14','InChI=1S/C12H7Cl2F3N2O3/c1-2-9(20)10-11(12(15,16)17)19(22)8-4-6(14)5(13)3-7(8)18(10)21/h3-4H,2H2,1H3','InChIKey=VURJEWGHFPCULA-UHFFFAOYSA-N','CCC(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(252513,0,0,NULL,'Consistent with Molecular Formula','C12H7F5N2O3',322.1909,'1,4-di-N-oxide-6,7-difluoro-2-ethylcarbonyl-3-trifluoromethy lquinoxaline','1B81D9C61B7DDB84-FICuS-01-79','1B81D9C61B7DDB84-FICTS-01-58','1B81D9C61B7DDB84-uuuuu-01-28','InChI=1S/C12H7F5N2O3/c1-2-9(20)10-11(12(15,16)17)19(22)8-4-6(14)5(13)3-7(8)18(10)21/h3-4H,2H2,1H3','InChIKey=HULPUJYAFUJPGV-UHFFFAOYSA-N','CCC(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(252514,0,0,NULL,'Consistent with Molecular Formula','C11H7F3N2O3',272.1831,'1,4-di-N-oxide-2-acethyl-3-trifluoromethylquinoxaline','4D1F78ED35471D64-FICuS-01-60','4D1F78ED35471D64-FICTS-01-3F','4D1F78ED35471D64-uuuuu-01-0F','InChI=1S/C11H7F3N2O3/c1-6(17)9-10(11(12,13)14)16(19)8-5-3-2-4-7(8)15(9)18/h2-5H,1H3','InChIKey=OLTLCPGFNFJXOB-UHFFFAOYSA-N','CC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(252515,8,0,NULL,'Consistent with Molecular Formula','C53H79N13O10',1058.2882,'MAGE-3 Peptide\nAmino acid sequence: FLWGPRALV','B7BCC4194D53CB1D-FICuS-01-80','B7BCC4194D53CB1D-FICTS-01-5F','B7BCC4194D53CB1D-uuuuu-01-2F','InChI=1S/C53H79N13O10/c1-29(2)23-39(63-46(69)36(54)25-33-15-9-8-10-16-33)49(72)64-41(26-34-27-58-37-18-12-11-17-35(34)37)47(70)59-28-43(67)66-22-14-20-42(66)51(74)61-38(19-13-21-57-53(55)56)48(71)60-32(7)45(68)62-40(24-30(3)4)50(73)65-44(31(5)6)52(75)76/h','InChIKey=PQGCYSRGXCORLN-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NCC(=O)N1CCCC1C(=O)NC(CCCNC(=N)N)C(=O)NC(C)C(=O)NC(CC(C)C)C(=O)NC(C(=O)O)C(C)C','1'),
	(252516,11,0,NULL,'Consistent with Molecular Formula','C54H89N13O13S',1160.4364,'NA17 Peptide\nAmino acid sequence: VLPDVFIRCV','BE9B526EBDF21159-FICuS-01-79','BE9B526EBDF21159-FICTS-01-58','BE9B526EBDF21159-uuuuu-01-28','InChI=1S/C54H89N13O13S/c1-11-31(10)43(51(77)59-33(19-15-21-58-54(56)57)44(70)63-37(26-81)47(73)65-42(30(8)9)53(79)80)66-45(71)34(24-32-17-13-12-14-18-32)61-50(76)41(29(6)7)64-46(72)35(25-39(68)69)60-48(74)38-20-16-22-67(38)52(78)36(23-27(2)3)62-49(75)40(5','InChIKey=IFCRPRBLCBAPOP-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(Cc1ccccc1)NC(=O)C(NC(=O)C(CC(=O)O)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(N)C(C)C)C(C)C)C(=O)NC(CCCNC(=N)N)C(=O)NC(CS)C(=O)NC(C(=O)O)C(C)C','1'),
	(252517,2,0,NULL,'Consistent with Molecular Formula','C17H16N4O5S',388.3972,'(2-Amino-5-nitrophenyl)-N-(2-(4-hydroxy phenyl)-5-methyl-4-oxo(1,3-thiazolidine-3-yl)] carboxamide','8E3D0DA195323AD8-FICuS-01-64','8E3D0DA195323AD8-FICTS-01-43','8E3D0DA195323AD8-uuuuu-01-13','InChI=1S/C17H16N4O5S/c1-9-16(24)20(17(27-9)11-4-2-3-5-14(11)22)19-15(23)12-8-10(21(25)26)6-7-13(12)18/h2-9,17,22H,18H2,1H3,(H,19,23)','InChIKey=WMPCUPSEZQSUGZ-UHFFFAOYSA-N','CC1SC(c2ccccc2O)N(NC(=O)c2cc([N+](=O)[O-])ccc2N)C1=O','1'),
	(252518,1,0,NULL,'Consistent with Molecular Formula','C19H20N4O7S',448.4496,'(2-Amino-5-nitroPhenyl)-N-[2-(3,4,5-trimethoxy Phenyl)-4-oxo(1,3-thiazolidine-3-yl)]carboxamide','9183477A838BA478-FICuS-01-48','9183477A838BA478-FICTS-01-27','9183477A838BA478-uuuuu-01-F7','InChI=1S/C19H20N4O7S/c1-28-14-6-10(7-15(29-2)17(14)30-3)19-22(16(24)9-31-19)21-18(25)12-8-11(23(26)27)4-5-13(12)20/h4-8,19H,9,20H2,1-3H3,(H,21,25)','InChIKey=LVRKPDMEXQNYSD-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2NC(=O)c2cc([N+](=O)[O-])ccc2N)cc(OC)c1OC','1'),
	(252519,0,0,NULL,'Consistent with Molecular Formula','C5H3Cl2NS5',308.2914,'6,8-Dichloro-7-methyl-7H-[1,2,3,4,5]pentathiepino[6,7-c]pyrr ole','BD58DE2306777752-FICuS-01-51','BD58DE2306777752-FICTS-01-30','BD58DE2306777752-uuuuu-01-00','InChI=1S/C5H3Cl2NS5/c1-8-4(6)2-3(5(8)7)10-12-13-11-9-2/h1H3','InChIKey=XNFBWGBDJCTWNW-UHFFFAOYSA-N','Cn1c(Cl)c2c(c1Cl)SSSSS2',NULL),
	(252520,0,0,NULL,'Consistent with Molecular Formula','C5H5NS5',239.4012,'1-Methyl-1H-4,5,6,7,8-pentahia-1-aza-azulene','8A7EFAF41D529E91-FICuS-01-81','8A7EFAF41D529E91-FICTS-01-60','8A7EFAF41D529E91-uuuuu-01-30','InChI=1S/C5H5NS5/c1-6-3-2-4-5(6)8-10-11-9-7-4/h2-3H,1H3','InChIKey=VKMSHSBRBPPUAW-UHFFFAOYSA-N','Cn1ccc2c1SSSSS2',NULL),
	(252521,0,0,NULL,'Consistent with Molecular Formula','C12H20N2S6',384.6634,'N,N,N ,N -Tetraethyl-thieno[3,4-f][1,2,3,4,5]pentathiepine-6 ,8-diamine','005A942E9B18923F-FICuS-01-49','005A942E9B18923F-FICTS-01-28','005A942E9B18923F-uuuuu-01-F8','InChI=1S/C12H20N2S6/c1-5-13(6-2)11-9-10(17-19-20-18-16-9)12(15-11)14(7-3)8-4/h5-8H2,1-4H3','InChIKey=USFSNINESMUBSY-UHFFFAOYSA-N','CCN(CC)c1sc(N(CC)CC)c2c1SSSSS2',NULL),
	(252522,0,0,NULL,'Consistent with Molecular Formula','C4H2S6',242.4198,'1,4,5,6,7,8-Hexathiaazulene','F9D47A79B6CFA272-FICuS-01-83','F9D47A79B6CFA272-FICTS-01-62','F9D47A79B6CFA272-uuuuu-01-32','InChI=1S/C4H2S6/c1-2-5-4-3(1)6-8-10-9-7-4/h1-2H','InChIKey=HRHNOZVOGOMOPP-UHFFFAOYSA-N','c1cc2c(s1)SSSSS2',NULL),
	(252523,0,0,NULL,'Consistent with Molecular Formula','C7H7Cl2NS5',336.345,'6,8-Dichloro-7-isopropyl-7H-[1,2,3,4,5]pentathiepino[6,7-c]p yrrole','F16CAAA2DDD2E9A7-FICuS-01-A0','F16CAAA2DDD2E9A7-FICTS-01-7F','F16CAAA2DDD2E9A7-uuuuu-01-4F','InChI=1S/C7H7Cl2NS5/c1-3(2)10-6(8)4-5(7(10)9)12-14-15-13-11-4/h3H,1-2H3','InChIKey=BYMPCROJBBTXOY-UHFFFAOYSA-N','CC(C)n1c(Cl)c2c(c1Cl)SSSSS2',NULL),
	(252524,0,0,NULL,'Consistent with Molecular Formula','C34H41N9O4',639.7558,NULL,'2FEE21AE67D331F7-FICuS-01-77','2FEE21AE67D331F7-FICTS-01-56','2FEE21AE67D331F7-uuuuu-01-26','InChI=1S/C34H41N9O4/c1-40(2)14-8-13-35-32(45)28-16-24(20-41(28)3)38-34(47)30-17-25(21-43(30)5)39-33(46)29-15-23(19-42(29)4)37-31(44)12-11-22-18-36-27-10-7-6-9-26(22)27/h6-7,9-10,15-21,36H,8,11-14H2,1-5H3,(H,35,45)(H,37,44)(H,38,47)(H,39,46)','InChIKey=JFBDRRFDFLUQOW-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc(NC(=O)CCc4c[nH]c5ccccc45)cn3C)cn2C)cn1C',NULL),
	(252525,0,0,NULL,'Consistent with Molecular Formula','C20H17NO3',319.3592,NULL,'6E3BAED8279D5177-FICuS-01-73','6E3BAED8279D5177-FICTS-01-52','6E3BAED8279D5177-uuuuu-01-22','InChI=1S/C20H17NO3/c1-21-18-7-5-4-6-13(18)16-11-17(20(22)24-3)15-10-12(23-2)8-9-14(15)19(16)21/h4-11H,1-3H3','InChIKey=SFEKNOMLYZUBHB-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3n(C)c2c2ccc(OC)cc12',NULL),
	(252526,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O',286.3324,NULL,'BF4D7B0666DB3088-FICuS-01-6B','BF4D7B0666DB3088-FICTS-01-4A','BF4D7B0666DB3088-uuuuu-01-1A','InChI=1S/C19H14N2O/c1-21-18-6-4-3-5-14(18)17-9-12(11-20)16-10-13(22-2)7-8-15(16)19(17)21/h3-10H,1-2H3','InChIKey=JXQNOGXQUBHUFF-UHFFFAOYSA-N','COc1ccc2c(c1)c(C#N)cc1c3ccccc3n(C)c21',NULL),
	(252527,0,0,NULL,'Consistent with Molecular Formula','C18H12FNO2',293.2967,NULL,'9DBA1DCD01A1C87E-FICuS-01-8D','9DBA1DCD01A1C87E-FICTS-01-6C','9DBA1DCD01A1C87E-uuuuu-01-3C','InChI=1S/C18H12FNO2/c1-22-18(21)15-9-14-11-4-2-3-5-16(11)20-17(14)12-7-6-10(19)8-13(12)15/h2-9,20H,1H3','InChIKey=RTBZVKODGHNMCA-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3[nH]c2c2ccc(F)cc12',NULL),
	(252528,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O3',388.425,'2-[(3,4-dimethoxy)phenoxy]-3-phenyl-5,7-diaminoquinoxaline','4F6291CCFB59FD26-FICuS-01-81','4F6291CCFB59FD26-FICTS-01-60','4F6291CCFB59FD26-uuuuu-01-30','InChI=1S/C22H20N4O3/c1-27-18-9-8-15(12-19(18)28-2)29-22-20(13-6-4-3-5-7-13)26-21-16(24)10-14(23)11-17(21)25-22/h3-12H,23-24H2,1-2H3','InChIKey=NTLZSLWIUHOPQU-UHFFFAOYSA-N','COc1ccc(Oc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1OC',NULL),
	(252529,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O2S',404.4856,'2-[(3,4-dimethoxy)phenylthio]-3-phenyl-5,7-diaminoquinoxalin e','713AC17AC7A7AAE6-FICuS-01-7E','713AC17AC7A7AAE6-FICTS-01-5D','713AC17AC7A7AAE6-uuuuu-01-2D','InChI=1S/C22H20N4O2S/c1-27-18-9-8-15(12-19(18)28-2)29-22-20(13-6-4-3-5-7-13)26-21-16(24)10-14(23)11-17(21)25-22/h3-12H,23-24H2,1-2H3','InChIKey=KOHRHYAQFXASFO-UHFFFAOYSA-N','COc1ccc(Sc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1OC',NULL),
	(252530,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O2',387.4402,'2-[(3,4-dimethoxy)anilino]-3-phenyl-5,7-diaminoquinoxaline','537C7483F58C4839-FICuS-01-4D','537C7483F58C4839-FICTS-01-2C','537C7483F58C4839-uuuuu-01-FC','InChI=1S/C22H21N5O2/c1-28-18-9-8-15(12-19(18)29-2)25-22-20(13-6-4-3-5-7-13)27-21-16(24)10-14(23)11-17(21)26-22/h3-12H,23-24H2,1-2H3,(H,25,26)','InChIKey=AMDGRINHHRBMDZ-UHFFFAOYSA-N','COc1ccc(Nc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1OC',NULL),
	(252531,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O2',401.467,'2-[(3,4-dimethoxy)benzylamino]-3-phenyl-5,7-diaminoquinoxali ne','E20F5252997FD860-FICuS-01-53','E20F5252997FD860-FICTS-01-32','E20F5252997FD860-uuuuu-01-02','InChI=1S/C23H23N5O2/c1-29-19-9-8-14(10-20(19)30-2)13-26-23-21(15-6-4-3-5-7-15)28-22-17(25)11-16(24)12-18(22)27-23/h3-12H,13,24-25H2,1-2H3,(H,26,27)','InChIKey=KVKUTCBECKBIPV-UHFFFAOYSA-N','COc1ccc(CNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1OC',NULL),
	(252532,0,0,NULL,'Consistent with Molecular Formula','C31H30F3N5O3',577.6049,'Propil N-[4-(3-phenyl-6-trifluoromethyl-8-aminoquinoxalin-2-yl)amin obenzoyl]-N-piperidinil-4-carboxylate','13DA163A994715D9-FICuS-01-4B','13DA163A994715D9-FICTS-01-2A','13DA163A994715D9-uuuuu-01-FA','InChI=1S/C31H30F3N5O3/c1-2-16-42-30(41)21-12-14-39(15-13-21)29(40)20-8-10-23(11-9-20)36-28-26(19-6-4-3-5-7-19)37-25-18-22(31(32,33)34)17-24(35)27(25)38-28/h3-11,17-18,21H,2,12-16,35H2,1H3,(H,36,38)','InChIKey=SILUFSNTDFSIFO-UHFFFAOYSA-N','CCCOC(=O)C1CCN(C(=O)c2ccc(Nc3nc4c(N)cc(C(F)(F)F)cc4nc3-c3ccccc3)cc2)CC1',NULL),
	(252533,1,0,NULL,'Consistent with Molecular Formula','C24H23F3N4O3',472.4659,'Ethyl N-[4-(6-trifluoromethylquinoxalin-2-yl)aminobenzoyl]-N\'-pipe ridyl-2-carboxylate','32EAC3643D43114B-FICuS-01-48','32EAC3643D43114B-FICTS-01-27','32EAC3643D43114B-uuuuu-01-F7','InChI=1S/C24H23F3N4O3/c1-2-34-23(33)20-5-3-4-12-31(20)22(32)15-6-9-17(10-7-15)29-21-14-28-19-13-16(24(25,26)27)8-11-18(19)30-21/h6-11,13-14,20H,2-5,12H2,1H3,(H,29,30)','InChIKey=PUQFMDQADADNJP-UHFFFAOYSA-N','CCOC(=O)C1CCCCN1C(=O)c1ccc(Nc2cnc3cc(C(F)(F)F)ccc3n2)cc1','1'),
	(252534,1,0,NULL,'Consistent with Molecular Formula','C29H25F3N4O3',534.5367,'Ethyl N-[4-(7-trifluoromethylquinoxalin-2-yl)aminobenzoyl]-N\'-pirr olidine-2-carboxilate','81B386FA6866A95E-FICuS-01-68','81B386FA6866A95E-FICTS-01-47','81B386FA6866A95E-uuuuu-01-17','InChI=1S/C29H25F3N4O3/c1-2-39-28(38)24-9-6-16-36(24)27(37)19-10-13-21(14-11-19)33-26-25(18-7-4-3-5-8-18)34-22-15-12-20(29(30,31)32)17-23(22)35-26/h3-5,7-8,10-15,17,24H,2,6,9,16H2,1H3,(H,33,35)','InChIKey=HPNBWFJGFPRINW-UHFFFAOYSA-N','CCOC(=O)C1CCCN1C(=O)c1ccc(Nc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1','1'),
	(252535,1,0,NULL,'Consistent with Molecular Formula','C14H12ClNO4S2',357.8261,'6-Chloro-3-(2,5-dihydroxyphenyl)-7-methyl-2,3-dihydro-1,4,2- benzodithiazine 1,1-dioxide','CD28F526101E08A5-FICuS-01-50','CD28F526101E08A5-FICTS-01-2F','CD28F526101E08A5-uuuuu-01-FF','InChI=1S/C14H12ClNO4S2/c1-7-4-13-12(6-10(7)15)21-14(16-22(13,19)20)9-5-8(17)2-3-11(9)18/h2-6,14,16-18H,1H3','InChIKey=VHIXZNCWIZSBIC-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1cc(O)ccc1O)NS2(=O)=O','1'),
	(252536,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2NO3S2',376.2718,'6-Chloro-3-(5-chloro-2-hydroxyphenyl)-7-methyl-2,3-dihydro-1 ,4,2-benzodithiazine 1,1-dioxide','EE52CF1D88F00A4E-FICuS-01-86','EE52CF1D88F00A4E-FICTS-01-65','EE52CF1D88F00A4E-uuuuu-01-35','InChI=1S/C14H11Cl2NO3S2/c1-7-4-13-12(6-10(7)16)21-14(17-22(13,19)20)9-5-8(15)2-3-11(9)18/h2-6,14,17-18H,1H3','InChIKey=MYLHINOEAAOBSD-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1cc(Cl)ccc1O)NS2(=O)=O','1'),
	(252537,1,0,NULL,'Consistent with Molecular Formula','C15H13BrClNO4S2',450.749,'6-Chloro-3-(5-bromo-2-hydroxy-3-methoxyphenyl)-7-methyl-1,4, 2-benzodithiazine 1,1-dioxide','3E2B08D687564413-FICuS-01-3B','3E2B08D687564413-FICTS-01-1A','3E2B08D687564413-uuuuu-01-EA','InChI=1S/C15H13BrClNO4S2/c1-7-3-13-12(6-10(7)17)23-15(18-24(13,20)21)9-4-8(16)5-11(22-2)14(9)19/h3-6,15,18-19H,1-2H3','InChIKey=DUQUPUJFGGFLSG-UHFFFAOYSA-N','COc1cc(Br)cc(C2NS(=O)(=O)c3cc(C)c(Cl)cc3S2)c1O','1'),
	(252538,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN4O4S2',476.9517,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(benzylidenethio]benzenesulfonamide','B968AD6AED999070-FICuS-01-77','B968AD6AED999070-FICTS-01-56','DD903CEBA9AC9D53-uuuuu-01-47','InChI=1S/C20H17ClN4O4S2/c1-13-11-19(31(22,28)29)18(12-17(13)21)30-20(14-5-3-2-4-6-14)24-23-15-7-9-16(10-8-15)25(26)27/h2-12,23H,1H3,(H2,22,28,29)/b24-20-','InChIKey=QFJGKFOVRSXICQ-GFMRDNFCSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccccc2)cc1Cl','1'),
	(252539,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN4O4S2',490.9785,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(4-methylbenzylidenethio]benzenesulfonamide','9DC0820DEAE0D310-FICuS-01-68','D0FE576DABAC4BAA-FICTS-01-8A','9DC0820DEAE0D310-uuuuu-01-17','InChI=1S/C21H19ClN4O4S2/c1-13-3-5-15(6-4-13)21(25-24-16-7-9-17(10-8-16)26(27)28)31-19-12-18(22)14(2)11-20(19)32(23,29)30/h3-12,24H,1-2H3,(H2,23,29,30)/b25-21-','InChIKey=KRBYHTCXVMIRSC-DAFNUICNSA-N','Cc1ccc(/C(=N/Nc2ccc([N+](=O)[O-])cc2)Sc2cc(Cl)c(C)cc2S(N)(=O)=O)cc1','1'),
	(252540,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN4O5S2',506.9779,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(4-methoxybenzylidenethio)]benzenesulfonamide','174129483A2F279C-FICuS-01-3C','174129483A2F279C-FICTS-01-1B','8AA4642CAFBFD221-uuuuu-01-2B','InChI=1S/C21H19ClN4O5S2/c1-13-11-20(33(23,29)30)19(12-18(13)22)32-21(14-3-9-17(31-2)10-4-14)25-24-15-5-7-16(8-6-15)26(27)28/h3-12,24H,1-2H3,(H2,23,29,30)/b25-21-','InChIKey=XCUYMSJMZMQDSE-DAFNUICNSA-N','COc1ccc(/C(=N/Nc2ccc([N+](=O)[O-])cc2)Sc2cc(Cl)c(C)cc2S(N)(=O)=O)cc1','1'),
	(252541,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN4O5S2',492.9511,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(4-hydroxybenzylidenethio)]benzenesulfonamide','94D06F0DD91427A2-FICuS-01-56','3B886BE61117920D-FICTS-01-27','94D06F0DD91427A2-uuuuu-01-05','InChI=1S/C20H17ClN4O5S2/c1-12-10-19(32(22,29)30)18(11-17(12)21)31-20(13-2-8-16(26)9-3-13)24-23-14-4-6-15(7-5-14)25(27)28/h2-11,23,26H,1H3,(H2,22,29,30)/b24-20-','InChIKey=QPZQXOBQZDHODX-GFMRDNFCSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccc(O)cc2)cc1Cl','1'),
	(252542,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5O6S2',521.9493,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(4-nitrobenzylidenethio)]benzenesulfonamide','6BD2423F057BDEE3-FICuS-01-73','6BD2423F057BDEE3-FICTS-01-52','68A40197A48C7ED8-uuuuu-01-12','InChI=1S/C20H16ClN5O6S2/c1-12-10-19(34(22,31)32)18(11-17(12)21)33-20(13-2-6-15(7-3-13)25(27)28)24-23-14-4-8-16(9-5-14)26(29)30/h2-11,23H,1H3,(H2,22,31,32)/b24-20-','InChIKey=TXWLRCYUNSGYKM-GFMRDNFCSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccc([N+](=O)[O-])cc2)cc1Cl','1'),
	(252543,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4S2',527.0115,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(2-naphtylidenethio)]benzenesulfonamide','C157E772A7FE2B39-FICuS-01-6F','C157E772A7FE2B39-FICTS-01-4E','45E5135130A93778-uuuuu-01-D9','InChI=1S/C24H19ClN4O4S2/c1-15-12-23(35(26,32)33)22(14-21(15)25)34-24(18-7-6-16-4-2-3-5-17(16)13-18)28-27-19-8-10-20(11-9-19)29(30)31/h2-14,27H,1H3,(H2,26,32,33)/b28-24-','InChIKey=DHMLISYVBDUBAE-COOPMVRXSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccc3ccccc3c2)cc1Cl','1'),
	(252544,0,1,NULL,'Consistent with Molecular Formula','C18H21ClN4O4S2',456.9613,'4-Chloro-5-methyl-2-[4-nitrophenylhydrazone N-(3-methylbutylidenethio)]benzenesulfonamide','CCBA6EE21009D659-FICuS-01-74','CCBA6EE21009D659-FICTS-01-53','D3BF00D3AD473467-uuuuu-01-10','InChI=1S/C18H21ClN4O4S2/c1-11(2)8-18(22-21-13-4-6-14(7-5-13)23(24)25)28-16-10-15(19)12(3)9-17(16)29(20,26)27/h4-7,9-11,21H,8H2,1-3H3,(H2,20,26,27)/b22-18-','InChIKey=XZOMRMQWAWFWCJ-PYCFMQQDSA-N','Cc1cc(S(N)(=O)=O)c(S/C(CC(C)C)=N\\Nc2ccc([N+](=O)[O-])cc2)cc1Cl','1'),
	(252545,0,0,NULL,'Consistent with Molecular Formula','C28H20Cl4N2O4S4',718.529,'Bis[5-chloro-2-(4-chlorobenzylideneaminosulfonyl)-4-methylph enyl]disulfide','82B2E867A02818AB-FICuS-01-56','82B2E867A02818AB-FICTS-01-35','82B2E867A02818AB-uuuuu-01-05','InChI=1S/C28H20Cl4N2O4S4/c1-17-11-27(41(35,36)33-15-19-3-7-21(29)8-4-19)25(13-23(17)31)39-40-26-14-24(32)18(2)12-28(26)42(37,38)34-16-20-5-9-22(30)10-6-20/h3-16H,1-2H3/b33-15+,34-16+','InChIKey=LADYASYWPWCAJY-KXJQYHRCSA-N','Cc1cc(S(=O)(=O)/N=C/c2ccc(Cl)cc2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)/N=C/c2ccc(Cl)cc2)cc1Cl',NULL),
	(252546,0,0,NULL,'Consistent with Molecular Formula','C28H22Cl2N2O4S4',649.6388,'Bis[5-chloro-2-(benzylideneaminosulfonyl)-4-methylphenyl]dis ulfide','1DB00100763EDEEB-FICuS-01-64','1DB00100763EDEEB-FICTS-01-43','1DB00100763EDEEB-uuuuu-01-13','InChI=1S/C28H22Cl2N2O4S4/c1-19-13-27(39(33,34)31-17-21-9-5-3-6-10-21)25(15-23(19)29)37-38-26-16-24(30)20(2)14-28(26)40(35,36)32-18-22-11-7-4-8-12-22/h3-18H,1-2H3/b31-17+,32-18+','InChIKey=CLFYLKNQWQFZHU-LTTYKRRRSA-N','Cc1cc(S(=O)(=O)/N=C/c2ccccc2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)/N=C/c2ccccc2)cc1Cl',NULL),
	(252547,0,0,NULL,'Consistent with Molecular Formula','C25H18ClN3O2S2',492.0091,'4-Chloro-2-mercapto-5-methyl-N-[3-(2-naphtyl)quinoxalin-2-yl ]benzenesulfonamide','8AA8A7EF13462CD0-FICuS-01-73','8AA8A7EF13462CD0-FICTS-01-52','8AA8A7EF13462CD0-uuuuu-01-22','InChI=1S/C25H18ClN3O2S2/c1-15-12-23(22(32)14-19(15)26)33(30,31)29-25-24(27-20-8-4-5-9-21(20)28-25)18-11-10-16-6-2-3-7-17(16)13-18/h2-14,32H,1H3,(H,28,29)','InChIKey=HOGRZBSQNDERNN-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3nc2-c2ccc3ccccc3c2)c(S)cc1Cl',NULL),
	(252548,0,0,NULL,'Consistent with Molecular Formula','C21H15BrClN3O2S2',520.8454,'4-Chloro-2-mercapto-5-methyl-N-[3-(4-bromophenyl)quinoxalin- 2-yl]benzenesulfonamide','761200862E18F9BA-FICuS-01-47','761200862E18F9BA-FICTS-01-26','761200862E18F9BA-uuuuu-01-F6','InChI=1S/C21H15BrClN3O2S2/c1-12-10-19(18(29)11-15(12)23)30(27,28)26-21-20(13-6-8-14(22)9-7-13)24-16-4-2-3-5-17(16)25-21/h2-11,29H,1H3,(H,25,26)','InChIKey=BEVRGOFZBVSKHW-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3nc2-c2ccc(Br)cc2)c(S)cc1Cl',NULL),
	(252549,0,0,NULL,'Consistent with Molecular Formula','C23H19BrClN3O2S2',548.899,'4-Chloro-2-mercapto-5-methyl-N-[3-(4-bromophenyl)-6,7-dimeth ylquinoxalin-2-yl]benzenesulfonamide','F530D0E7703A37B5-FICuS-01-51','F530D0E7703A37B5-FICTS-01-30','F530D0E7703A37B5-uuuuu-01-00','InChI=1S/C23H19BrClN3O2S2/c1-12-8-18-19(9-13(12)2)27-23(22(26-18)15-4-6-16(24)7-5-15)28-32(29,30)21-10-14(3)17(25)11-20(21)31/h4-11,31H,1-3H3,(H,27,28)','InChIKey=GIFKWTQYAKGAMT-UHFFFAOYSA-N','Cc1cc2nc(NS(=O)(=O)c3cc(C)c(Cl)cc3S)c(-c3ccc(Br)cc3)nc2cc1C',NULL),
	(252550,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN4O2S2',374.8189,'8-Chloro-7-cyano-3-phenyl-5,5-dioxo[1,2,4]triazolo[4,3-b][1, 4,2]benzodithiazine','4496065C79ED1F3A-FICuS-01-60','4496065C79ED1F3A-FICTS-01-3F','4496065C79ED1F3A-uuuuu-01-0F','InChI=1S/C15H7ClN4O2S2/c16-11-7-12-13(6-10(11)8-17)24(21,22)20-14(18-19-15(20)23-12)9-4-2-1-3-5-9/h1-7H','InChIKey=IGOKCSFOAOYPDH-UHFFFAOYSA-N','N#Cc1cc2c(cc1Cl)Sc1nnc(-c3ccccc3)n1S2(=O)=O',NULL),
	(252551,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O4S2',407.8457,'Methyl 8-chloro-3-phenyl-5,5-dioxo[1,2,4]triazolo[4,3-b][1,4,2]benz odithiazine-7-carboxylate','6E733EC63E52583A-FICuS-01-5D','6E733EC63E52583A-FICTS-01-3C','6E733EC63E52583A-uuuuu-01-0C','InChI=1S/C16H10ClN3O4S2/c1-24-15(21)10-7-13-12(8-11(10)17)25-16-19-18-14(20(16)26(13,22)23)9-5-3-2-4-6-9/h2-8H,1H3','InChIKey=CSZSYCDGAJYNKS-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(-c3ccccc3)n1S2(=O)=O',NULL),
	(252552,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O4S2',442.2908,'Methyl 8-chloro-3-(4-chlorophenyl)-5,5-dioxo[1,2,4]triazolo[4,3-b][ 1,4,2]benzodithiazine-7-carboxylate','3E59FCF81DCDDA31-FICuS-01-99','3E59FCF81DCDDA31-FICTS-01-78','3E59FCF81DCDDA31-uuuuu-01-48','InChI=1S/C16H9Cl2N3O4S2/c1-25-15(22)10-6-13-12(7-11(10)18)26-16-20-19-14(21(16)27(13,23)24)8-2-4-9(17)5-3-8/h2-7H,1H3','InChIKey=ZEPWBYGTRXTKIE-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(-c3ccc(Cl)cc3)n1S2(=O)=O',NULL),
	(252553,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S2',363.8359,'8-Chloro-6-methyl-3-phenyl-5,5-dioxo[1,2,4]triazolo[4,3-b][1 ,4,2]benzodithiazine','0FAE75BFB726E0A4-FICuS-01-82','0FAE75BFB726E0A4-FICTS-01-61','0FAE75BFB726E0A4-uuuuu-01-31','InChI=1S/C15H10ClN3O2S2/c1-9-7-11(16)8-12-13(9)23(20,21)19-14(17-18-15(19)22-12)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=SRZWAMATVCIVBD-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)n1c(nnc1-c1ccccc1)S2',NULL),
	(252554,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S2',363.8359,'8-Chloro-7-methyl-3-phenyl-5,5-dioxo[1,2,4]triazolo[4,3-b][1 ,4,2]benzodithiazine','7DC8E382D584C3C6-FICuS-01-73','7DC8E382D584C3C6-FICTS-01-52','7DC8E382D584C3C6-uuuuu-01-22','InChI=1S/C15H10ClN3O2S2/c1-9-7-13-12(8-11(9)16)22-15-18-17-14(19(15)23(13,20)21)10-5-3-2-4-6-10/h2-8H,1H3','InChIKey=OFQOSZIYKZVLCR-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(-c3ccccc3)n1S2(=O)=O',NULL),
	(252555,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2S2',398.281,'8-Chloro-3-(4-chlorophenyl)-7-methyl-5,5-dioxo[1,2,4]triazol o[4,3-b][1,4,2]benzodithiazine','D34131802216C45D-FICuS-01-2A','D34131802216C45D-FICTS-01-09','D34131802216C45D-uuuuu-01-D9','InChI=1S/C15H9Cl2N3O2S2/c1-8-6-13-12(7-11(8)17)23-15-19-18-14(20(15)24(13,21)22)9-2-4-10(16)5-3-9/h2-7H,1H3','InChIKey=BFVYMHWHYOWPOA-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(-c3ccc(Cl)cc3)n1S2(=O)=O',NULL),
	(252556,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2S2',398.281,'8-Chloro-7-methyl-4-(3-chlorophenyl)-5,5-dioxo[1,2,4]triazol o[4,3-b][1,4,2]benzodithiazine','06446CB32ACA2576-FICuS-01-4E','06446CB32ACA2576-FICTS-01-2D','06446CB32ACA2576-uuuuu-01-FD','InChI=1S/C15H9Cl2N3O2S2/c1-8-5-13-12(7-11(8)17)23-15-19-18-14(20(15)24(13,21)22)9-3-2-4-10(16)6-9/h2-7H,1H3','InChIKey=LAWJKORNAJDXDO-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(-c3cccc(Cl)c3)n1S2(=O)=O',NULL),
	(252557,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S2',300.7773,'8-Chloro-3,7-dimethyl-5,5-dioxoimidazo[1,2-b][1,4,2]benzodit hiazine','23C9BB98C4FE2D21-FICuS-01-78','23C9BB98C4FE2D21-FICTS-01-57','23C9BB98C4FE2D21-uuuuu-01-27','InChI=1S/C11H9ClN2O2S2/c1-6-3-10-9(4-8(6)12)17-11-13-5-7(2)14(11)18(10,15)16/h3-5H,1-2H3','InChIKey=VYQKHACBCZBEMA-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1ncc(C)n1S2(=O)=O',NULL),
	(252558,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S2',300.7773,'8-Chloro-3,6-dimethyl-5,5-dioxoimidazo[1,2-b][1,4,2]benzodit hiazine','83BDC4B6B1B45D17-FICuS-01-71','83BDC4B6B1B45D17-FICTS-01-50','83BDC4B6B1B45D17-uuuuu-01-20','InChI=1S/C11H9ClN2O2S2/c1-6-3-8(12)4-9-10(6)18(15,16)14-7(2)5-13-11(14)17-9/h3-5H,1-2H3','InChIKey=HYHJCYPNEYARCD-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)n1c(C)cnc1S2',NULL),
	(252559,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2O4S2',330.7603,'8-Chloro-3-methyl-5,5-dioxoimidazo[1,2-b][1,4,2]benzodithiaz ine-7-carboxylic acid','DD8651902D56755D-FICuS-01-52','DD8651902D56755D-FICTS-01-31','DD8651902D56755D-uuuuu-01-01','InChI=1S/C11H7ClN2O4S2/c1-5-4-13-11-14(5)20(17,18)9-2-6(10(15)16)7(12)3-8(9)19-11/h2-4H,1H3,(H,15,16)','InChIKey=ZTPSFWCJKSWSME-UHFFFAOYSA-N','Cc1cnc2n1S(=O)(=O)c1cc(C(=O)O)c(Cl)cc1S2',NULL),
	(252560,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3O3S2',440.3182,'N-(4-Chlorophenyl)-8-chloro-3-methyl-5,5-dioxoimidazo[1,2-b] [1,4,2]benzodithiazine-7-carboxamide','0E7EBC77CF299FB6-FICuS-01-96','0E7EBC77CF299FB6-FICTS-01-75','0E7EBC77CF299FB6-uuuuu-01-45','InChI=1S/C17H11Cl2N3O3S2/c1-9-8-20-17-22(9)27(24,25)15-6-12(13(19)7-14(15)26-17)16(23)21-11-4-2-10(18)3-5-11/h2-8H,1H3,(H,21,23)','InChIKey=ASUCPOKXLFWJEB-UHFFFAOYSA-N','Cc1cnc2n1S(=O)(=O)c1cc(C(=O)Nc3ccc(Cl)cc3)c(Cl)cc1S2',NULL),
	(252561,0,1,NULL,'Consistent with Molecular Formula','C14H8N4O2S',296.3028,'2-(2-Benzimidazolyl)-3-(5-nitro-2-thienyl)acrylonitrile','E38FEE756ECE1750-FICuS-01-83','E38FEE756ECE1750-FICTS-01-62','F9F7CC6737E285C8-uuuuu-01-2E','InChI=1S/C14H8N4O2S/c15-8-9(7-10-5-6-13(21-10)18(19)20)14-16-11-3-1-2-4-12(11)17-14/h1-7H,(H,16,17)/b9-7+','InChIKey=DBRVASJJQYDOPP-VQHVLOKHSA-N','N#C/C(=C\\c1ccc([N+](=O)[O-])s1)c1nc2ccccc2[nH]1','1'),
	(252562,0,0,NULL,'Consistent with Molecular Formula','C17H10ClN5O3S3',463.9307,'N-(Benzo-2,1,3-thiadiazol-4-yl)-8-chloro-3-methyl-5,5-dioxoi midazo[1,2-b]-[1,4,2]benzodithiazine-7-carboxamide','02368CF46EB3162A-FICuS-01-51','02368CF46EB3162A-FICTS-01-30','02368CF46EB3162A-uuuuu-01-00','InChI=1S/C17H10ClN5O3S3/c1-8-7-19-17-23(8)29(25,26)14-5-9(10(18)6-13(14)27-17)16(24)20-11-3-2-4-12-15(11)22-28-21-12/h2-7H,1H3,(H,20,24)','InChIKey=UWOHKJMAGPCDCR-UHFFFAOYSA-N','Cc1cnc2n1S(=O)(=O)c1cc(C(=O)Nc3cccc4nsnc34)c(Cl)cc1S2',NULL),
	(252563,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN4O3S3',462.9429,'N-(Benzothiazol-6-yl)-8-chloro-3-methyl-5,5-dioxoimidazo[1,2 -b][1,4,2]benzodithiazine-7-carboxamide','E034C0F326F7FE5E-FICuS-01-79','E034C0F326F7FE5E-FICTS-01-58','E034C0F326F7FE5E-uuuuu-01-28','InChI=1S/C18H11ClN4O3S3/c1-9-7-20-18-23(9)29(25,26)16-5-11(12(19)6-15(16)28-18)17(24)22-10-2-3-13-14(4-10)27-8-21-13/h2-8H,1H3,(H,22,24)','InChIKey=BEDFXMMZFSFTSQ-UHFFFAOYSA-N','Cc1cnc2n1S(=O)(=O)c1cc(C(=O)Nc3ccc4ncsc4c3)c(Cl)cc1S2',NULL),
	(252564,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3O4S2',457.9055,'8-Quinolyl 8-Chloro-3-methyl-5,5-dioxoimidazo[1,2-b][1,4,2]benzodithiaz ine-7-carboxylate','2A6A3E283A9A7D13-FICuS-01-60','2A6A3E283A9A7D13-FICTS-01-3F','2A6A3E283A9A7D13-uuuuu-01-0F','InChI=1S/C20H12ClN3O4S2/c1-11-10-23-20-24(11)30(26,27)17-8-13(14(21)9-16(17)29-20)19(25)28-15-6-2-4-12-5-3-7-22-18(12)15/h2-10H,1H3','InChIKey=RZSTUTVRZBWMQF-UHFFFAOYSA-N','Cc1cnc2n1S(=O)(=O)c1cc(C(=O)Oc3cccc4cccnc34)c(Cl)cc1S2',NULL),
	(252565,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O2S2',404.8883,'4-Chloro-2-mercapto-5-methyl-N-(4-cyano-3-phenyl-5-pyrazolyl )benzenesulfonamide','D541F963BFF046F1-FICuS-01-6C','87E36D8BAE3C494F-FICTS-01-64','D541F963BFF046F1-uuuuu-01-1B','InChI=1S/C17H13ClN4O2S2/c1-10-7-15(14(25)8-13(10)18)26(23,24)22-17-12(9-19)16(20-21-17)11-5-3-2-4-6-11/h2-8,25H,1H3,(H2,20,21,22)','InChIKey=ITNIQXONFFTGTI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2[nH]nc(-c3ccccc3)c2C#N)c(S)cc1Cl',NULL),
	(252566,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N4O2S2',439.3334,'4-Chloro-2-mercapto-5-methyl-N-[3-(4-chlorophenyl)-4-cyano-5 -pyrazolyl)benzene-sulfonamide','A16EAE552730CB32-FICuS-01-5A','7BE745DCD2F2030B-FICTS-01-4E','A16EAE552730CB32-uuuuu-01-09','InChI=1S/C17H12Cl2N4O2S2/c1-9-6-15(14(26)7-13(9)19)27(24,25)23-17-12(8-20)16(21-22-17)10-2-4-11(18)5-3-10/h2-7,26H,1H3,(H2,21,22,23)','InChIKey=CJCWTWHXCDDRSD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2[nH]nc(-c3ccc(Cl)cc3)c2C#N)c(S)cc1Cl',NULL),
	(252567,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N4O2S2',425.3066,'4-Chloro-2-mercapto-N-[3-(4-chlorophenyl)-4-cyano-5-pyrazoly l)benzenesulfonamide','DC45012D2FD41EF4-FICuS-01-6E','DC45012D2FD41EF4-FICTS-01-4D','DC45012D2FD41EF4-uuuuu-01-1D','InChI=1S/C16H10Cl2N4O2S2/c17-10-3-1-9(2-4-10)15-12(8-19)16(21-20-15)22-26(23,24)14-6-5-11(18)7-13(14)25/h1-7,25H,(H2,20,21,22)','InChIKey=WKBINJFMIUYQIW-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)n[nH]c1NS(=O)(=O)c1ccc(Cl)cc1S',NULL),
	(252568,1,0,NULL,'Consistent with Molecular Formula','C11H10ClNO5S2',335.7767,'(7-Chloro-8-methyl-1,1,3-trioxo-3,4-dihydro-2H-1,5,2-benzo[f ]dithiazepin-4-yl)acetic acid','F9CCE5BCCF694034-FICuS-01-8E','F9CCE5BCCF694034-FICTS-01-6D','F9CCE5BCCF694034-uuuuu-01-3D','InChI=1S/C11H10ClNO5S2/c1-5-2-9-7(3-6(5)12)19-8(4-10(14)15)11(16)13-20(9,17)18/h2-3,8H,4H2,1H3,(H,13,16)(H,14,15)','InChIKey=XUKWVGCYRKQNPG-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(CC(=O)O)C(=O)NS2(=O)=O','1'),
	(252569,0,1,NULL,'Consistent with Molecular Formula','C20H18ClN5O4S3',524.0263,'N-[(5-nitro-2-thienyl)methylideneimino]-N\'-(2-benzylthio-4-c hloro-5-methylbenzenesulfonyl)-guanidine','5BC7EE29014075AF-FICuS-01-65','5BC7EE29014075AF-FICTS-01-44','1628E9B64099D941-uuuuu-01-F5','InChI=1S/C20H18ClN5O4S3/c1-13-9-18(17(10-16(13)21)31-12-14-5-3-2-4-6-14)33(29,30)25-20(22)24-23-11-15-7-8-19(32-15)26(27)28/h2-11H,12H2,1H3,(H3,22,24,25)/b23-11+','InChIKey=NFENTUGBXQWHIL-FOKLQQMPSA-N','Cc1cc(S(=O)(=O)NC(=N)N/N=C/c2ccc([N+](=O)[O-])s2)c(SCc2ccccc2)cc1Cl','1'),
	(252570,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O4S3',538.0531,'N-methylamino-N\'-[(5-nitro-2-thienyl)methylidene]-N\'\'-(2-ben zylthio-4-chloro-5-methylbenzenesulfonyl)-guanidine','97E1D291A404EB70-FICuS-01-54','97E1D291A404EB70-FICTS-01-33','97E1D291A404EB70-uuuuu-01-03','InChI=1S/C21H20ClN5O4S3/c1-14-10-19(18(11-17(14)22)32-13-15-6-4-3-5-7-15)34(30,31)26-21(25-23-2)24-12-16-8-9-20(33-16)27(28)29/h3-12,23H,13H2,1-2H3,(H,25,26)/b24-12+','InChIKey=UGQREAFUSDFXAN-WYMPLXKRSA-N','CNNC(=N\\S(=O)(=O)c1cc(C)c(Cl)cc1SCc1ccccc1)/N=C/c1ccc([N+](=O)[O-])s1',NULL),
	(252571,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN5O5S2',521.9925,'N-methylamino-N\'-[(5-nitro-2-furyl)methylidene]-N\'\'-(2-benzy lthio-4-chloro-5-methyl-benzenesulfonyl)guanidine','C88721397BC96915-FICuS-01-4A','C88721397BC96915-FICTS-01-29','C88721397BC96915-uuuuu-01-F9','InChI=1S/C21H20ClN5O5S2/c1-14-10-19(18(11-17(14)22)33-13-15-6-4-3-5-7-15)34(30,31)26-21(25-23-2)24-12-16-8-9-20(32-16)27(28)29/h3-12,23H,13H2,1-2H3,(H,25,26)/b24-12+','InChIKey=LQPASEFXZGUGJC-WYMPLXKRSA-N','CNNC(=N\\S(=O)(=O)c1cc(C)c(Cl)cc1SCc1ccccc1)/N=C/c1ccc([N+](=O)[O-])o1',NULL),
	(252572,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN4O2S2',428.9103,'8-Chloro-7-methyl-3-(1-naphthylamino)-5,5-dioxo[1,2,4]triazo lo[4,3-b][1,4,2]benzodithiazine','DFC42515D0162833-FICuS-01-40','DFC42515D0162833-FICTS-01-1F','DFC42515D0162833-uuuuu-01-EF','InChI=1S/C19H13ClN4O2S2/c1-11-9-17-16(10-14(11)20)27-19-23-22-18(24(19)28(17,25)26)21-15-8-4-6-12-5-2-3-7-13(12)15/h2-10H,1H3,(H,21,22)','InChIKey=PMTNJKONTIOFJQ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nnc(Nc3cccc4ccccc34)n1S2(=O)=O',NULL),
	(252573,0,0,NULL,'Consistent with Molecular Formula','C19H10ClN5O2S2',439.8933,'8-Chloro-7-cyano-3-(1-naphthylamino)-5,5-dioxo[1,2,4]triazol o[4,3-b][1,4,2]benzodithiazine','FA50D0DE1F44CD71-FICuS-01-7E','FA50D0DE1F44CD71-FICTS-01-5D','FA50D0DE1F44CD71-uuuuu-01-2D','InChI=1S/C19H10ClN5O2S2/c20-14-9-16-17(8-12(14)10-21)29(26,27)25-18(23-24-19(25)28-16)22-15-7-3-5-11-4-1-2-6-13(11)15/h1-9H,(H,22,23)','InChIKey=IXXLANTTYYZKPE-UHFFFAOYSA-N','N#Cc1cc2c(cc1Cl)Sc1nnc(Nc3cccc4ccccc34)n1S2(=O)=O',NULL),
	(252574,17,0,NULL,'Consistent with Molecular Formula','C37H56O14',724.841,'ARTEMISININ DIMER HEMISUCCINATE\n3,12-Epoxy-12H-pyrano[4,3-j]-1,2-benzodioxepin, 10,10\'-[(2-hydroxy-1,3-propanediyl)bis(oxy)] bis[decahydro- 3,6,9-trimethyl-, hemisuccinate','1F216137FB5AA2FF-FICuS-01-6F','1F216137FB5AA2FF-FICTS-01-4E','B5A5AE5E12222537-uuuuu-01-FB','InChI=1S/C37H56O14/c1-19-7-9-26-21(3)30(44-32-36(26)24(19)13-15-34(5,46-32)48-50-36)41-17-23(43-29(40)12-11-28(38)39)18-42-31-22(4)27-10-8-20(2)25-14-16-35(6)47-33(45-31)37(25,27)51-49-35/h19-27,30-33H,7-18H2,1-6H3,(H,38,39)/t19-,20-,21-,22-,23?,24+,25+,2','InChIKey=CECFVUQUCXYIPF-BKNYPEQFSA-N','CC1CCC2C(C)C(OCC(COC3OC4OC5(C)CCC6C(C)CCC(C3C)C46OO5)OC(=O)CCC(=O)O)OC3OC4(C)CCC1C32OO4','1'),
	(252575,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'78DE404B6045957E-FICuS-01-52','78DE404B6045957E-FICTS-01-31','78DE404B6045957E-uuuuu-01-01','InChI=1S/C14H17N3O2/c1-4-12(18)15-13-10(2)16(3)17(14(13)19)11-8-6-5-7-9-11/h5-9H,4H2,1-3H3,(H,15,18)','InChIKey=MTAMBPMMQPPYRK-UHFFFAOYSA-N','CCC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(252576,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O2',301.3876,NULL,'98D66953736282CE-FICuS-01-4D','98D66953736282CE-FICTS-01-2C','98D66953736282CE-uuuuu-01-FC','InChI=1S/C17H23N3O2/c1-4-5-7-12-15(21)18-16-13(2)19(3)20(17(16)22)14-10-8-6-9-11-14/h6,8-11H,4-5,7,12H2,1-3H3,(H,18,21)','InChIKey=GWAHEMVUVRBFJX-UHFFFAOYSA-N','CCCCCC(=O)Nc1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(252577,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O3',411.4592,NULL,'7F16FEF358451374-FICuS-01-54','7F16FEF358451374-FICTS-01-33','7F16FEF358451374-uuuuu-01-03','InChI=1S/C25H21N3O3/c1-18-22(25(31)28(26(18)2)21-16-10-5-11-17-21)27(23(29)19-12-6-3-7-13-19)24(30)20-14-8-4-9-15-20/h3-17H,1-2H3','InChIKey=FFNZRYHTDXCVSA-UHFFFAOYSA-N','Cc1c(N(C(=O)c2ccccc2)C(=O)c2ccccc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(252578,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,'2(4- Succinimide phenyl)benzothiazole','27EDD28B07E116B6-FICuS-01-65','0ECBA541E9E3759F-FICTS-01-5C','27EDD28B07E116B6-uuuuu-01-14','InChI=1S/C17H12N2O2S/c20-15-9-10-16(21)19(15)12-7-5-11(6-8-12)17-18-13-3-1-2-4-14(13)22-17/h1-8H,9-10H2','InChIKey=GYUIEFOSAGYLDQ-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(252579,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O4S',416.4504,'2(4-Phthalimide phenyl)benzothiazole','31A8F14A3B890C7F-FICuS-01-66','31A8F14A3B890C7F-FICTS-01-45','CEA75984645123A6-uuuuu-01-FC','InChI=1S/C21H12N2O2S.C2H4O2/c24-20-15-5-1-2-6-16(15)21(25)23(20)14-11-9-13(10-12-14)19-22-17-7-3-4-8-18(17)26-19;1-2(3)4/h1-12H;1H3,(H,3,4)','InChIKey=MEFSLUBMGVIBGC-UHFFFAOYSA-N','CC(=O)O.O=C1c2ccccc2C(=O)N1c1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(252580,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,'2(4-Succiniemide phenyl)benzimidazole','EB31BC2142677BB1-FICuS-01-59','F18BB24DE1A2DBA6-FICTS-01-69','EB31BC2142677BB1-uuuuu-01-08','InChI=1S/C17H13N3O2/c21-15-9-10-16(22)20(15)12-7-5-11(6-8-12)17-18-13-3-1-2-4-14(13)19-17/h1-8H,9-10H2,(H,18,19)','InChIKey=WWOSOWGZFMHVPD-UHFFFAOYSA-N','O=C1CCC(=O)N1c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(252581,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O4',399.405,'2(4-Phthaleimide phenyl)benzimidazole','AFF29FA7BDA60C7C-FICuS-01-A7','AFF29FA7BDA60C7C-FICTS-01-86','50FD3769E27E23A5-uuuuu-01-0C','InChI=1S/C21H13N3O2.C2H4O2/c25-20-15-5-1-2-6-16(15)21(26)24(20)14-11-9-13(10-12-14)19-22-17-7-3-4-8-18(17)23-19;1-2(3)4/h1-12H,(H,22,23);1H3,(H,3,4)','InChIKey=LLAYCURTDWCEQX-UHFFFAOYSA-N','CC(=O)O.O=C1c2ccccc2C(=O)N1c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(252582,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'2(4-Succinimide phenyl)benzoxazole','95D2E2B9112F1E46-FICuS-01-57','F7865D54897B7693-FICTS-01-36','6ADD4A774EF7319F-uuuuu-01-31','InChI=1S/C17H12N2O3.C2H4O2/c20-15-9-10-16(21)19(15)12-7-5-11(6-8-12)17-18-13-3-1-2-4-14(13)22-17;1-2(3)4/h1-8H,9-10H2;1H3,(H,3,4)','InChIKey=GBEKLLOYJSKIGB-UHFFFAOYSA-N','CC(=O)O.O=C1CCC(=O)N1c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(252583,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O5',400.3898,'2(4-Phthaleimide phenyl)benzoxazole','8104D931FB141AD3-FICuS-01-4B','8104D931FB141AD3-FICTS-01-2A','7E0B71FFA4CC350A-uuuuu-01-2C','InChI=1S/C21H12N2O3.C2H4O2/c24-20-15-5-1-2-6-16(15)21(25)23(20)14-11-9-13(10-12-14)19-22-17-7-3-4-8-18(17)26-19;1-2(3)4/h1-12H;1H3,(H,3,4)','InChIKey=FZHHDCYMYXZBBR-UHFFFAOYSA-N','CC(=O)O.O=C1c2ccccc2C(=O)N1c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(252584,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S',257.3124,'4-Amino-6-benzylmercapto pyrazolo[3,4-d]pyrimidine','3E0D4CECA54D7342-FICuS-01-70','3E0D4CECA54D7342-FICTS-01-4F','3E0D4CECA54D7342-uuuuu-01-1F','InChI=1S/C12H11N5S/c13-10-9-6-14-17-11(9)16-12(15-10)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,13,14,15,16,17)','InChIKey=BBRITVBMRNJTFL-UHFFFAOYSA-N','Nc1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252585,0,0,NULL,'Consistent with Molecular Formula','C17H13N5S2',351.4432,'4-(2\'-Thienylidene amino)-6-benzylmercapto pyrazolo[3,4-d]pyrimidine','407D17CB1C18B8B7-FICuS-01-63','243B3EA66A6E0C0D-FICTS-01-49','407D17CB1C18B8B7-uuuuu-01-12','InChI=1S/C17H13N5S2/c1-2-5-12(6-3-1)11-24-17-20-15(14-10-19-22-16(14)21-17)18-9-13-7-4-8-23-13/h1-10H,11H2,(H,19,20,21,22)/b18-9-','InChIKey=LDJLZRDHHGESEN-NVMNQCDNSA-N','C(=N/c1nc(SCc2ccccc2)nc2[nH]ncc12)\\c1cccs1',NULL),
	(252586,0,0,NULL,'Consistent with Molecular Formula','C17H13N5OS',335.3826,'6-Benzylmercapto-4-furylidene aminopyrazolo[3,4-d]pyrimidine','DB15F1B5E2264309-FICuS-01-50','9A78EDC0793776B5-FICTS-01-49','DB15F1B5E2264309-uuuuu-01-FF','InChI=1S/C17H13N5OS/c1-2-5-12(6-3-1)11-24-17-20-15(14-10-19-22-16(14)21-17)18-9-13-7-4-8-23-13/h1-10H,11H2,(H,19,20,21,22)/b18-9-','InChIKey=NDIADECBDBMIPT-NVMNQCDNSA-N','C(=N/c1nc(SCc2ccccc2)nc2[nH]ncc12)\\c1ccco1',NULL),
	(252587,0,0,NULL,'Consistent with Molecular Formula','C17H14N6S',334.3978,'6-Benzylmercapto-4-(2\'-pyrrolidene amino)pyrazolo[3,4-d]pyrimidine','AACB28B4178DCC0D-FICuS-01-8C','AACB28B4178DCC0D-FICTS-01-6B','AACB28B4178DCC0D-uuuuu-01-3B','InChI=1S/C17H14N6S/c1-2-5-12(6-3-1)11-24-17-21-15(14-10-20-23-16(14)22-17)19-9-13-7-4-8-18-13/h1-10,18H,11H2,(H,20,21,22,23)/b19-9-','InChIKey=YZIBYZWXYZSCCT-OCKHKDLRSA-N','C(=N/c1nc(SCc2ccccc2)nc2[nH]ncc12)\\c1ccc[nH]1',NULL),
	(252588,0,0,NULL,'Consistent with Molecular Formula','C19H15N5OS',361.4204,'6-Benzylmercapto-4-(2\'-hydroxybenzylidene amino)pyrazolo[3,4-d]pyrimidine','985D00EAFC328BC7-FICuS-01-79','4672EB6918E8B453-FICTS-01-33','985D00EAFC328BC7-uuuuu-01-28','InChI=1S/C19H15N5OS/c25-16-9-5-4-8-14(16)10-20-17-15-11-21-24-18(15)23-19(22-17)26-12-13-6-2-1-3-7-13/h1-11,25H,12H2,(H,21,22,23,24)/b20-10-','InChIKey=AIMBUYJGBIPREM-JMIUGGIZSA-N','Oc1ccccc1/C=N/c1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252589,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,'4-Amino-6-butylmercaptopyrazolo[3,4-d]pyrimidine','F194B58FC9AEBC89-FICuS-01-98','97D6A9DBF0DCBDBA-FICTS-01-96','F194B58FC9AEBC89-uuuuu-01-47','InChI=1S/C9H13N5S/c1-2-3-4-15-9-12-7(10)6-5-11-14-8(6)13-9/h5H,2-4H2,1H3,(H3,10,11,12,13,14)','InChIKey=SNIIDNJBWCCGRA-UHFFFAOYSA-N','CCCCSc1nc(N)c2cn[nH]c2n1',NULL),
	(252590,0,0,NULL,'Consistent with Molecular Formula','C14H15N5S2',317.426,'4-(2\'-thienylidene amino)-6-butylmercaptopyrazolo[3,4-d]pyrimidine','D71F297C84B3386B-FICuS-01-62','C5D93E74F221B429-FICTS-01-3A','D71F297C84B3386B-uuuuu-01-11','InChI=1S/C14H15N5S2/c1-2-3-6-21-14-17-12(11-9-16-19-13(11)18-14)15-8-10-5-4-7-20-10/h4-5,7-9H,2-3,6H2,1H3,(H,16,17,18,19)/b15-8-','InChIKey=HNKMMSZADDHMFQ-NVNXTCNLSA-N','CCCCSc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(252591,0,0,NULL,'Consistent with Molecular Formula','C14H15N5OS',301.3654,'6-Butylmercapto-4-furylidene aminopyrazolo[3,4-d]pyrimidine','E119F7316E916A0E-FICuS-01-59','E119F7316E916A0E-FICTS-01-38','E119F7316E916A0E-uuuuu-01-08','InChI=1S/C14H15N5OS/c1-2-3-7-21-14-17-12(11-9-16-19-13(11)18-14)15-8-10-5-4-6-20-10/h4-6,8-9H,2-3,7H2,1H3,(H,16,17,18,19)/b15-8-','InChIKey=JKFBVEOISQPXFV-NVNXTCNLSA-N','CCCCSc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(252592,0,0,NULL,'Consistent with Molecular Formula','C16H17N5OS',327.4032,'6-Butylmercapto-4-(2\'hydroxybenzylidene amino)pyrazolo[3,4-d]pyrimidine','E7EAF15D4C4ABEF6-FICuS-01-A8','E7EAF15D4C4ABEF6-FICTS-01-87','E7EAF15D4C4ABEF6-uuuuu-01-57','InChI=1S/C16H17N5OS/c1-2-3-8-23-16-19-14(12-10-18-21-15(12)20-16)17-9-11-6-4-5-7-13(11)22/h4-7,9-10,22H,2-3,8H2,1H3,(H,18,19,20,21)/b17-9-','InChIKey=VULPPGHJTWYTMB-MFOYZWKCSA-N','CCCCSc1nc(/N=C/c2ccccc2O)c2cn[nH]c2n1',NULL),
	(252593,0,0,NULL,'Consistent with Molecular Formula','C7H9N5S',195.2416,'4-Amino-6-ethylmercapto purazolo[3,4-d]pyrimidine','96C87395FB07EED3-FICuS-01-79','96C87395FB07EED3-FICTS-01-58','96C87395FB07EED3-uuuuu-01-28','InChI=1S/C7H9N5S/c1-2-13-7-10-5(8)4-3-9-12-6(4)11-7/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=GQFOSQPCFXXWRM-UHFFFAOYSA-N','CCSc1nc(N)c2cn[nH]c2n1',NULL),
	(252594,0,0,NULL,'Consistent with Molecular Formula','C12H11N5S2',289.3724,'6-Ethylmercapto-4-(2\'-thienylidine amino)pyrazolo[3,4-d]pyrimidine','DCFD0BC1D1C9AD50-FICuS-01-99','3BD7AF4D055C5A65-FICTS-01-53','DCFD0BC1D1C9AD50-uuuuu-01-48','InChI=1S/C12H11N5S2/c1-2-18-12-15-10(9-7-14-17-11(9)16-12)13-6-8-4-3-5-19-8/h3-7H,2H2,1H3,(H,14,15,16,17)/b13-6-','InChIKey=OELFOZLSIRKZST-MLPAPPSSSA-N','CCSc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(252595,0,0,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,'6-Ethylthio-4-furylidene aminopyrazolo[3,4-d]pyrimidine','EF3AF9B8B8E3D6A8-FICuS-01-A4','EF3AF9B8B8E3D6A8-FICTS-01-83','EF3AF9B8B8E3D6A8-uuuuu-01-53','InChI=1S/C12H11N5OS/c1-2-19-12-15-10(9-7-14-17-11(9)16-12)13-6-8-4-3-5-18-8/h3-7H,2H2,1H3,(H,14,15,16,17)/b13-6-','InChIKey=LQYAHLWQJOSOEI-MLPAPPSSSA-N','CCSc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(252596,0,0,NULL,'Consistent with Molecular Formula','C14H13N5OS',299.3496,'6-Ethylmercapto-4-(2\'-hydroxybenzylidene amino)pyrazolo[3,4-d]pyrimidine','7975E123F74A2A81-FICuS-01-4C','56F97C631ADE6B32-FICTS-01-4B','7975E123F74A2A81-uuuuu-01-FB','InChI=1S/C14H13N5OS/c1-2-21-14-17-12(10-8-16-19-13(10)18-14)15-7-9-5-3-4-6-11(9)20/h3-8,20H,2H2,1H3,(H,16,17,18,19)/b15-7-','InChIKey=LPSQXNMAXSXJPU-CHHVJCJISA-N','CCSc1nc(/N=C/c2ccccc2O)c2cn[nH]c2n1',NULL),
	(252597,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,'4-Amino-6-benzyloxypyrazolo[3,4-d]pyrimidine','983FC85AB417F7B7-FICuS-01-76','983FC85AB417F7B7-FICTS-01-55','983FC85AB417F7B7-uuuuu-01-25','InChI=1S/C12H11N5O/c13-10-9-6-14-17-11(9)16-12(15-10)18-7-8-4-2-1-3-5-8/h1-6H,7H2,(H3,13,14,15,16,17)','InChIKey=RRGFUPPGEPWJKT-UHFFFAOYSA-N','Nc1nc(OCc2ccccc2)nc2[nH]ncc12',NULL),
	(252598,0,0,NULL,'Consistent with Molecular Formula','C17H13N5OS',335.3826,'6-Benzyloxy-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','BE2F60537E7135CB-FICuS-01-65','BD16CAEDF3A8D82D-FICTS-01-84','BE2F60537E7135CB-uuuuu-01-14','InChI=1S/C17H13N5OS/c1-2-5-12(6-3-1)11-23-17-20-15(14-10-19-22-16(14)21-17)18-9-13-7-4-8-24-13/h1-10H,11H2,(H,19,20,21,22)/b18-9-','InChIKey=FMKSRLPVLMPISE-NVMNQCDNSA-N','C(=N/c1nc(OCc2ccccc2)nc2[nH]ncc12)\\c1cccs1',NULL),
	(252599,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2',319.322,'6-Benzyloxy-4-(2\'-furylidene amino)pyrazolo[3,4-d]pyrimidine','48A81C1E16C9F152-FICuS-01-57','48A81C1E16C9F152-FICTS-01-36','48A81C1E16C9F152-uuuuu-01-06','InChI=1S/C17H13N5O2/c1-2-5-12(6-3-1)11-24-17-20-15(14-10-19-22-16(14)21-17)18-9-13-7-4-8-23-13/h1-10H,11H2,(H,19,20,21,22)/b18-9-','InChIKey=PBKYPHBJNRTWAE-NVMNQCDNSA-N','C(=N/c1nc(OCc2ccccc2)nc2[nH]ncc12)\\c1ccco1',NULL),
	(252600,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O2',345.3598,'6-Benzyloxy-4-(2\'-hydroxybenzulidene amino)pyrazolo[3,4-d]pyrimidine','850262D667C53D7F-FICuS-01-51','850262D667C53D7F-FICTS-01-30','850262D667C53D7F-uuuuu-01-00','InChI=1S/C19H15N5O2/c25-16-9-5-4-8-14(16)10-20-17-15-11-21-24-18(15)23-19(22-17)26-12-13-6-2-1-3-7-13/h1-11,25H,12H2,(H,21,22,23,24)/b20-10-','InChIKey=SSMDIVMMLRFEFK-JMIUGGIZSA-N','Oc1ccccc1/C=N/c1nc(OCc2ccccc2)nc2[nH]ncc12',NULL),
	(252601,0,0,NULL,'Consistent with Molecular Formula','C9H13N5O',207.2346,'4-Amino-6-butyloxopyrazolo[3,4-d]pyrimidine','55D76601BE523540-FICuS-01-33','55D76601BE523540-FICTS-01-12','55D76601BE523540-uuuuu-01-E2','InChI=1S/C9H13N5O/c1-2-3-4-15-9-12-7(10)6-5-11-14-8(6)13-9/h5H,2-4H2,1H3,(H3,10,11,12,13,14)','InChIKey=SLVMGDKKPFUTID-UHFFFAOYSA-N','CCCCOc1nc(N)c2cn[nH]c2n1',NULL),
	(252602,0,0,NULL,'Consistent with Molecular Formula','C14H15N5OS',301.3654,'6-Butyloxo-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','B572F5EBE3BE8AE1-FICuS-01-97','215BC91CE246DDD8-FICTS-01-55','B572F5EBE3BE8AE1-uuuuu-01-46','InChI=1S/C14H15N5OS/c1-2-3-6-20-14-17-12(11-9-16-19-13(11)18-14)15-8-10-5-4-7-21-10/h4-5,7-9H,2-3,6H2,1H3,(H,16,17,18,19)/b15-8-','InChIKey=BSKVJORHFJWOCA-NVNXTCNLSA-N','CCCCOc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(252603,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,'6-Butyloxo-4-(2\'-furylidene amino)pyrazolo[3,4-d]pyrimidine','90CA427545E8D587-FICuS-01-54','54AE89B39D1A25F5-FICTS-01-4C','90CA427545E8D587-uuuuu-01-03','InChI=1S/C14H15N5O2/c1-2-3-6-21-14-17-12(11-9-16-19-13(11)18-14)15-8-10-5-4-7-20-10/h4-5,7-9H,2-3,6H2,1H3,(H,16,17,18,19)/b15-8-','InChIKey=IZNDBFSISGMMJK-NVNXTCNLSA-N','CCCCOc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(252604,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O2',311.3426,'6-Butyloxo-4-(2\'-hydroxybenzylidene amino)pyrazolo[3,4-d]pyrimidine','BE6609D9E23081A8-FICuS-01-5C','BE6609D9E23081A8-FICTS-01-3B','BE6609D9E23081A8-uuuuu-01-0B','InChI=1S/C16H17N5O2/c1-2-3-8-23-16-19-14(12-10-18-21-15(12)20-16)17-9-11-6-4-5-7-13(11)22/h4-7,9-10,22H,2-3,8H2,1H3,(H,18,19,20,21)/b17-9-','InChIKey=NZJJQEREASBHHS-MFOYZWKCSA-N','CCCCOc1nc(/N=C/c2ccccc2O)c2cn[nH]c2n1',NULL),
	(252605,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O',179.181,'4-Amino-6-ethyloxopyrazolo[3,4-d]pyrimidine','32920A4C2E1FDC62-FICuS-01-5C','1EAD0BD07299E809-FICTS-01-48','32920A4C2E1FDC62-uuuuu-01-0B','InChI=1S/C7H9N5O/c1-2-13-7-10-5(8)4-3-9-12-6(4)11-7/h3H,2H2,1H3,(H3,8,9,10,11,12)','InChIKey=ZTAYVJOVGIRMHS-UHFFFAOYSA-N','CCOc1nc(N)c2cn[nH]c2n1',NULL),
	(252606,4,0,NULL,'Consistent with Molecular Formula','C20H16O4',320.344,NULL,'11D71484B42FD1D4-FICuS-01-50','11D71484B42FD1D4-FICTS-01-2F','11D71484B42FD1D4-uuuuu-01-FF','InChI=1S/C20H16O4/c1-20-7-6-14(21)19(24-20)15-16(20)18(23)13-9-11-5-3-2-4-10(11)8-12(13)17(15)22/h2-5,8-9,15-16,19H,6-7H2,1H3','InChIKey=CPKJQMAWBKOKKC-UHFFFAOYSA-N','CC12CCC(=O)C(O1)C1C(=O)c3cc4ccccc4cc3C(=O)C12','1'),
	(252607,4,0,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'55D727CE1B7B2BBB-FICuS-01-81','55D727CE1B7B2BBB-FICTS-01-60','55D727CE1B7B2BBB-uuuuu-01-30','InChI=1S/C24H18O4/c1-24-11-10-17(25)23(28-24)19-20(24)22(27)18-15-7-6-12-4-2-3-5-13(12)14(15)8-9-16(18)21(19)26/h2-9,19-20,23H,10-11H2,1H3','InChIKey=QGTJSEGVNXFZKB-UHFFFAOYSA-N','CC12CCC(=O)C(O1)C1C(=O)c3ccc4c(ccc5ccccc54)c3C(=O)C12','1'),
	(252608,4,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,NULL,'A3F40D5F4A2E549F-FICuS-01-78','A3F40D5F4A2E549F-FICTS-01-57','A3F40D5F4A2E549F-uuuuu-01-27','InChI=1S/C18H16O4/c1-17-12-11(15(22-17)16(21)18(17)7-4-8-18)13(19)9-5-2-3-6-10(9)14(12)20/h2-3,5-6,11-12,15H,4,7-8H2,1H3','InChIKey=SPFAVMVFRKWXAQ-UHFFFAOYSA-N','CC12OC(C(=O)C13CCC3)C1C(=O)c3ccccc3C(=O)C12','1'),
	(252609,4,0,NULL,'Consistent with Molecular Formula','C26H20O4',396.4416,NULL,'2E7FD4DF44F4C6C5-FICuS-01-90','2E7FD4DF44F4C6C5-FICTS-01-6F','2E7FD4DF44F4C6C5-uuuuu-01-3F','InChI=1S/C26H20O4/c1-25-20-19(23(30-25)24(29)26(25)11-4-12-26)21(27)17-10-9-15-14-6-3-2-5-13(14)7-8-16(15)18(17)22(20)28/h2-3,5-10,19-20,23H,4,11-12H2,1H3','InChIKey=UTMAKJGGEQXXGY-UHFFFAOYSA-N','CC12OC(C(=O)C13CCC3)C1C(=O)c3ccc4c(ccc5ccccc54)c3C(=O)C12','1'),
	(252610,4,0,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'542E33DC2D0B1ECA-FICuS-01-76','542E33DC2D0B1ECA-FICTS-01-55','542E33DC2D0B1ECA-uuuuu-01-25','InChI=1S/C18H16O6/c1-17-12-11(15(24-17)16(23)18(17)5-2-6-18)13(21)9-7(19)3-4-8(20)10(9)14(12)22/h3-4,11-12,15,19-20H,2,5-6H2,1H3','InChIKey=WICIIKBEJYOPSB-UHFFFAOYSA-N','CC12OC(C(=O)C13CCC3)C1C(=O)c3c(O)ccc(O)c3C(=O)C12','1'),
	(252611,4,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,NULL,'6B4B41D64260F938-FICuS-01-4A','6B4B41D64260F938-FICTS-01-29','6B4B41D64260F938-uuuuu-01-F9','InChI=1S/C17H14O5/c1-16-11-10(14(22-16)15(21)17(16)5-6-17)12(19)7-3-2-4-8(18)9(7)13(11)20/h2-4,10-11,14,18H,5-6H2,1H3','InChIKey=SDPCZBCMOVOFSV-UHFFFAOYSA-N','CC12OC(C(=O)C13CC3)C1C(=O)c3cccc(O)c3C(=O)C12','1'),
	(252612,4,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,NULL,'4DC0B4691FFF651F-FICuS-01-7C','4DC0B4691FFF651F-FICTS-01-5B','4DC0B4691FFF651F-uuuuu-01-2B','InChI=1S/C17H14O6/c1-16-11-10(14(23-16)15(22)17(16)4-5-17)12(20)8-6(18)2-3-7(19)9(8)13(11)21/h2-3,10-11,14,18-19H,4-5H2,1H3','InChIKey=YGGCOMOQBXNKPH-UHFFFAOYSA-N','CC12OC(C(=O)C13CC3)C1C(=O)c3c(O)ccc(O)c3C(=O)C12','1'),
	(252613,4,0,NULL,'Consistent with Molecular Formula','C25H18O4',382.4148,NULL,'B6AF45E68F9AADF0-FICuS-01-9D','B6AF45E68F9AADF0-FICTS-01-7C','B6AF45E68F9AADF0-uuuuu-01-4C','InChI=1S/C25H18O4/c1-24-19-18(22(29-24)23(28)25(24)10-11-25)20(26)16-9-8-14-13-5-3-2-4-12(13)6-7-15(14)17(16)21(19)27/h2-9,18-19,22H,10-11H2,1H3','InChIKey=HYDDRTRXKRXTSY-UHFFFAOYSA-N','CC12OC(C(=O)C13CC3)C1C(=O)c3ccc4c(ccc5ccccc54)c3C(=O)C12','1'),
	(252614,4,0,NULL,'Consistent with Molecular Formula','C17H14O4',282.2952,NULL,'EBEF294A3B3D7208-FICuS-01-76','EBEF294A3B3D7208-FICTS-01-55','EBEF294A3B3D7208-uuuuu-01-25','InChI=1S/C17H14O4/c1-16-11-10(14(21-16)15(20)17(16)6-7-17)12(18)8-4-2-3-5-9(8)13(11)19/h2-5,10-11,14H,6-7H2,1H3','InChIKey=PBZGMQZVRDSMKG-UHFFFAOYSA-N','CC12OC(C(=O)C13CC3)C1C(=O)c3ccccc3C(=O)C12','1'),
	(252615,6,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,NULL,'D49E26B9C30F2F98-FICuS-01-75','D49E26B9C30F2F98-FICTS-01-54','D49E26B9C30F2F98-uuuuu-01-24','InChI=1S/C19H16O4/c1-3-9-8-19(9)17(22)16-12-13(18(19,2)23-16)15(21)11-7-5-4-6-10(11)14(12)20/h3-7,9,12-13,16H,1,8H2,2H3','InChIKey=HJKVVGAAPLEUIP-UHFFFAOYSA-N','C=CC1CC12C(=O)C1OC2(C)C2C(=O)c3ccccc3C(=O)C12','1'),
	(252616,6,0,NULL,'Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'5FF26D46C3C7B0AF-FICuS-01-87','5FF26D46C3C7B0AF-FICTS-01-66','5FF26D46C3C7B0AF-uuuuu-01-36','InChI=1S/C23H18O4/c1-3-13-10-23(13)21(26)20-16-17(22(23,2)27-20)19(25)15-9-12-7-5-4-6-11(12)8-14(15)18(16)24/h3-9,13,16-17,20H,1,10H2,2H3','InChIKey=XSKQCVRXNYGUDI-UHFFFAOYSA-N','C=CC1CC12C(=O)C1OC2(C)C2C(=O)c3cc4ccccc4cc3C(=O)C12','1'),
	(252617,6,0,NULL,'Consistent with Molecular Formula','C27H20O4',408.4526,NULL,'8F7F783011415ED3-FICuS-01-4C','8F7F783011415ED3-FICTS-01-2B','8F7F783011415ED3-uuuuu-01-FB','InChI=1S/C27H20O4/c1-3-14-12-27(14)25(30)24-20-21(26(27,2)31-24)23(29)19-17-9-8-13-6-4-5-7-15(13)16(17)10-11-18(19)22(20)28/h3-11,14,20-21,24H,1,12H2,2H3','InChIKey=SEJJCDKMUIYYFP-UHFFFAOYSA-N','C=CC1CC12C(=O)C1OC2(C)C2C(=O)c3c(ccc4c3ccc3ccccc34)C(=O)C12','1'),
	(252618,6,0,NULL,'Consistent with Molecular Formula','C19H16O6',340.3318,NULL,'DDF165B72CE9F061-FICuS-01-7A','DDF165B72CE9F061-FICTS-01-59','DDF165B72CE9F061-uuuuu-01-29','InChI=1S/C19H16O6/c1-3-7-6-19(7)17(24)16-12-13(18(19,2)25-16)15(23)11-9(21)5-4-8(20)10(11)14(12)22/h3-5,7,12-13,16,20-21H,1,6H2,2H3','InChIKey=AGZPMIRMMRFCSQ-UHFFFAOYSA-N','C=CC1CC12C(=O)C1OC2(C)C2C(=O)c3c(O)ccc(O)c3C(=O)C12','1'),
	(252619,6,0,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'37CA41B5602C253F-FICuS-01-4C','37CA41B5602C253F-FICTS-01-2B','37CA41B5602C253F-uuuuu-01-FB','InChI=1S/C19H16O5/c1-3-8-7-19(8)17(23)16-12-13(18(19,2)24-16)15(22)11-9(14(12)21)5-4-6-10(11)20/h3-6,8,12-13,16,20H,1,7H2,2H3','InChIKey=OBLSPVRRMJCALI-UHFFFAOYSA-N','C=CC1CC12C(=O)C1OC2(C)C2C(=O)c3c(O)cccc3C(=O)C12','1'),
	(252620,6,0,NULL,'Consistent with Molecular Formula','C21H20O5',352.386,NULL,'A4097EC1F86DC828-FICuS-01-72','A4097EC1F86DC828-FICTS-01-51','A4097EC1F86DC828-uuuuu-01-21','InChI=1S/C21H20O5/c1-19(2)9-6-7-20(19)18(25)17-13-14(21(20,8-9)26-17)16(24)12-10(15(13)23)4-3-5-11(12)22/h3-5,9,13-14,17,22H,6-8H2,1-2H3','InChIKey=STDLXXUSBWDFHH-UHFFFAOYSA-N','CC1(C)C2CCC13C(=O)C1OC3(C2)C2C(=O)c3c(O)cccc3C(=O)C12','1'),
	(252621,6,0,NULL,'Consistent with Molecular Formula','C21H20O4',336.3866,NULL,'7973849AAAB11300-FICuS-01-40','7973849AAAB11300-FICTS-01-1F','7973849AAAB11300-uuuuu-01-EF','InChI=1S/C21H20O4/c1-19(2)10-7-8-20(19)18(24)17-13-14(21(20,9-10)25-17)16(23)12-6-4-3-5-11(12)15(13)22/h3-6,10,13-14,17H,7-9H2,1-2H3','InChIKey=MJYMIWDYXRHICT-UHFFFAOYSA-N','CC1(C)C2CCC13C(=O)C1OC3(C2)C2C(=O)c3ccccc3C(=O)C12','1'),
	(252622,6,0,NULL,'Consistent with Molecular Formula','C25H22O4',386.4464,NULL,'303A384D209FA0AC-FICuS-01-57','303A384D209FA0AC-FICTS-01-36','303A384D209FA0AC-uuuuu-01-06','InChI=1S/C25H22O4/c1-23(2)14-7-8-24(23)22(28)21-17-18(25(24,11-14)29-21)20(27)16-10-13-6-4-3-5-12(13)9-15(16)19(17)26/h3-6,9-10,14,17-18,21H,7-8,11H2,1-2H3','InChIKey=LUKSTSSLQKQBOQ-UHFFFAOYSA-N','CC1(C)C2CCC13C(=O)C1OC3(C2)C2C(=O)c3cc4ccccc4cc3C(=O)C12','1'),
	(252623,6,0,NULL,'Consistent with Molecular Formula','C29H24O4',436.5062,NULL,'D2FEC9849F0E46A2-FICuS-01-81','D2FEC9849F0E46A2-FICTS-01-60','D2FEC9849F0E46A2-uuuuu-01-30','InChI=1S/C29H24O4/c1-27(2)15-11-12-28(27)26(32)25-21-22(29(28,13-15)33-25)24(31)20-18-8-7-14-5-3-4-6-16(14)17(18)9-10-19(20)23(21)30/h3-10,15,21-22,25H,11-13H2,1-2H3','InChIKey=CIXNNOOGDHMPDB-UHFFFAOYSA-N','CC1(C)C2CCC13C(=O)C1OC3(C2)C2C(=O)c3c(ccc4c3ccc3ccccc34)C(=O)C12','1'),
	(252624,6,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'82A3904C30DED5BB-FICuS-01-6E','82A3904C30DED5BB-FICTS-01-4D','82A3904C30DED5BB-uuuuu-01-1D','InChI=1S/C21H20O6/c1-19(2)8-5-6-20(19)18(26)17-13-14(21(20,7-8)27-17)16(25)12-10(23)4-3-9(22)11(12)15(13)24/h3-4,8,13-14,17,22-23H,5-7H2,1-2H3','InChIKey=UULWRCLKDWLSGP-UHFFFAOYSA-N','CC1(C)C2CCC13C(=O)C1OC3(C2)C2C(=O)c3c(O)ccc(O)c3C(=O)C12','1'),
	(252625,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O8',468.4622,'2-[(Dimethylamino)-1-ethyl]-5,6-dihydro-2,3-dimethoxy-8,9-me thylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Formic Acid','CA9BB22AB898002B-FICuS-01-6C','CA9BB22AB898002B-FICTS-01-4B','69ECA63B1C5DB2BE-uuuuu-01-41','InChI=1S/C23H22N2O6.CH2O2/c1-24(2)5-6-25-21-13-8-18-19(31-11-30-18)9-14(13)22(26)20(21)12-7-16(28-3)17(29-4)10-15(12)23(25)27;2-1-3/h7-10H,5-6,11H2,1-4H3;1H,(H,2,3)','InChIKey=KYHDBWFLNAWQFU-UHFFFAOYSA-N','COc1cc2c3c(n(CCN(C)C)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.O=CO',NULL),
	(252626,0,0,NULL,'Consistent with Molecular Formula','C28H31N3O7',521.5688,'3-[(4-Hydroxyethylpiperidine)-1-propyl]-5,6-dihydro-2,3-dime thoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquin oline','C898A7431AC288CD-FICuS-01-70','C898A7431AC288CD-FICTS-01-4F','C898A7431AC288CD-uuuuu-01-1F','InChI=1S/C28H31N3O7/c1-35-21-12-17-20(15-22(21)36-2)28(34)31(5-3-4-29-6-8-30(9-7-29)10-11-32)26-18-13-23-24(38-16-37-23)14-19(18)27(33)25(17)26/h12-15,32H,3-11,16H2,1-2H3','InChIKey=JYHRUUYQZXLFOH-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCN(CCO)CC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(252627,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN4O6',531.0071,'6-{3-[2-(2-Amino-ethylamino]-ethylamino]-1propyl}-5,6-dihydr o-2,3-dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2 -c]isoquinoline Hydrochloride','0628DADD6A25A5AE-FICuS-01-7E','0628DADD6A25A5AE-FICTS-01-5D','06D47D3855A87CE0-uuuuu-01-0C','InChI=1S/C26H30N4O6.ClH/c1-33-19-10-15-18(13-20(19)34-2)26(32)30(9-3-5-28-7-8-29-6-4-27)24-16-11-21-22(36-14-35-21)12-17(16)25(31)23(15)24;/h10-13,28-29H,3-9,14,27H2,1-2H3;1H','InChIKey=PUVQWEHIPHIZTQ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCNCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(252628,0,0,NULL,'Consistent with Molecular Formula','C31H42ClN5O6',616.1557,'6-{3-[3,3-(3-Amino-propylamino)-(propylamino)-propylamino]-1 -propyl}5,6-dihydro-2,3-dimethoxy-8,9-methylenedioxy-5,11-di oxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','333D135B2228B9F8-FICuS-01-46','333D135B2228B9F8-FICTS-01-25','33C1B4BE1DA560B6-uuuuu-01-16','InChI=1S/C31H41N5O6.ClH/c1-39-24-15-20-23(18-25(24)40-2)31(38)36(14-6-13-35-12-5-11-34-10-4-9-33-8-3-7-32)29-21-16-26-27(42-19-41-26)17-22(21)30(37)28(20)29;/h15-18,33-35H,3-14,19,32H2,1-2H3;1H','InChIKey=RCSURWDPQMTCJT-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCNCCCNCCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(252629,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O7',478.5006,'3-[(Morpholine)-1-propyl]-5,6-dihydro-2,3-dimethoxy-8,9-meth ylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','E6324329FF037871-FICuS-01-3F','E6324329FF037871-FICTS-01-1E','E6324329FF037871-uuuuu-01-EE','InChI=1S/C26H26N2O7/c1-31-19-10-15-18(13-20(19)32-2)26(30)28(5-3-4-27-6-8-33-9-7-27)24-16-11-21-22(35-14-34-21)12-17(16)25(29)23(15)24/h10-13H,3-9,14H2,1-2H3','InChIKey=FMFIFGLHVOZDEL-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCOCC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(252630,0,1,NULL,'Consistent with Molecular Formula','C30H17Cl2N5O4',582.4014,NULL,'9AD3E91453E678BD-FICuS-01-73','9AD3E91453E678BD-FICTS-01-52','86A65A7F12002269-uuuuu-01-E4','InChI=1S/C30H17Cl2N5O4/c31-21-15-20(16-22(32)17-21)28-33-25-9-5-4-8-24(25)29(38)35(28)36-27(19-10-12-23(13-11-19)37(40)41)34-26(30(36)39)14-18-6-2-1-3-7-18/h1-17H/b26-14-','InChIKey=ZZDURSJHDVCTTE-WGARJPEWSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccc([N+](=O)[O-])cc2)N1n1c(-c2cc(Cl)cc(Cl)c2)nc2ccccc2c1=O','1'),
	(252631,0,1,NULL,'Consistent with Molecular Formula','C30H18N6O6',558.5088,NULL,'83C120576386D3F8-FICuS-01-40','83C120576386D3F8-FICTS-01-1F','64FF98AD8C4E2B32-uuuuu-01-2F','InChI=1S/C30H18N6O6/c37-29-24-11-4-5-12-25(24)31-28(21-9-6-10-23(18-21)36(41)42)33(29)34-27(20-13-15-22(16-14-20)35(39)40)32-26(30(34)38)17-19-7-2-1-3-8-19/h1-18H/b26-17-','InChIKey=GRICTEGXNXBXBI-ONUIUJJFSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccc([N+](=O)[O-])cc2)N1n1c(-c2cccc([N+](=O)[O-])c2)nc2ccccc2c1=O','1'),
	(252632,11,0,NULL,'Consistent with Molecular Formula','C40H54O5',614.8636,NULL,'8AF694F34E2C09F1-FICuS-01-70','BCCE0E9F41FCB4A8-FICTS-01-84','297E2BA3B1D8B324-uuuuu-01-0F','InChI=1S/C40H54O5/c1-18(2)15-24-16-21(5)25-13-11-19(3)28-30(25)29(24)23(7)34(32(28)41)45-38(8,9)35-27-17-22(6)26-14-12-20(4)31-33(42)36(43)39(35,10)37(44)40(26,27)31/h15,19-22,24-27,35,41-42H,11-14,16-17H2,1-10H3/t19-,20-,21-,22-,24+,25+,26+,27-,35+,39+,4','InChIKey=SDAZGJBAMUPJQE-WDKOXBHUSA-N','CC(C)=CC1CC(C)C2CCC(C)c3c(O)c(OC(C)(C)C4C5CC(C)C6CCC(C)C7=C(O)C(=O)C4(C)C(=O)C765)c(C)c1c32','1'),
	(252633,9,0,NULL,'Consistent with Molecular Formula','C40H52O4',596.8484,NULL,'E9140610CFF5B7BE-FICuS-01-75','E9140610CFF5B7BE-FICTS-01-54','A4855431FD63C116-uuuuu-01-F3','InChI=1S/C40H52O4/c1-19(2)15-26-17-23(7)28-13-11-21(5)30-33(28)32(26)25(9)36-37(30)43-39(10)35-27(16-20(3)4)18-24(8)29-14-12-22(6)31(34(29)35)38(41)40(39,42)44-36/h15-16,21-24,26,28-29,42H,11-14,17-18H2,1-10H3/t21-,22?,23-,24?,26+,28+,29?,39?,40?/m0/s1','InChIKey=UDUCGFYSMTWBGH-OKLYPQKOSA-N','CC(C)=CC1=C2C3=C(C(=O)C4(O)Oc5c(C)c6c7c(c5OC24C)C(C)CCC7C(C)CC6C=C(C)C)C(C)CCC3C(C)C1','1'),
	(252634,5,1,NULL,'Consistent with Molecular Formula','C21H32O5',364.4808,NULL,'E99EFF1E840602B3-FICuS-01-6E','E99EFF1E840602B3-FICTS-01-4D','F2E7F72EAE12E346-uuuuu-01-29','InChI=1S/C21H32O5/c1-13-8-6-10-14(2)18(22)19-16(15(3)20(23)25-5)12-17(26-19)21(4,24)11-7-9-13/h9,14,16-17,19,24H,3,6-8,10-12H2,1-2,4-5H3/b13-9+/t14?,16-,17?,19?,21+/m0/s1','InChIKey=YPPLIGVHRCUXEZ-DHRBKBQKSA-N','C=C(C(=O)OC)C1CC2OC1C(=O)C(C)CCC/C(C)=C/CCC2(C)O','1'),
	(252635,7,0,NULL,'Consistent with Molecular Formula','C21H32O6',380.4802,NULL,'67312D30F94B5A97-FICuS-01-4C','67312D30F94B5A97-FICTS-01-2B','BF11617D71721942-uuuuu-01-E3','InChI=1S/C21H32O6/c1-12-7-6-9-21(4)15(27-21)8-10-20(3,24)16-11-14(13(2)19(23)25-5)18(26-16)17(12)22/h12,14-16,18,24H,2,6-11H2,1,3-5H3/t12-,14-,15+,16?,18?,20+,21?/m0/s1','InChIKey=QQCAFBVCBVXNKI-MVIRCWBTSA-N','C=C(C(=O)OC)C1CC2OC1C(=O)C(C)CCCC1(C)OC1CCC2(C)O','1'),
	(252636,7,0,NULL,'Consistent with Molecular Formula','C21H32O6',380.4802,NULL,'0A0A9076B665ED0F-FICuS-01-61','0A0A9076B665ED0F-FICTS-01-40','BF11617D71721942-uuuuu-01-E3','InChI=1S/C21H32O6/c1-12-7-6-9-21(4)15(27-21)8-10-20(3,24)16-11-14(13(2)19(23)25-5)18(26-16)17(12)22/h12,14-16,18,24H,2,6-11H2,1,3-5H3/t12-,14+,15-,16?,18?,20-,21?/m1/s1','InChIKey=QQCAFBVCBVXNKI-YGMIVNQLSA-N','C=C(C(=O)OC)C1CC2OC1C(=O)C(C)CCCC1(C)OC1CCC2(C)O','1'),
	(252637,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,'4-methyl-3-(4-methoxyphenyl)-6-methoxyisocoumarin','556425F9A59A8F9E-FICuS-01-6D','556425F9A59A8F9E-FICTS-01-4C','556425F9A59A8F9E-uuuuu-01-1C','InChI=1S/C18H16O4/c1-11-16-10-14(21-3)8-9-15(16)18(19)22-17(11)12-4-6-13(20-2)7-5-12/h4-10H,1-3H3','InChIKey=ZJRIJRTZYZUQPH-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)c3ccc(OC)cc3c2C)cc1',NULL),
	(252638,0,0,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,'3-(4-hydroxyphenyl)-4-methyl-6-hydroxyisocoumarin','1A65B265999B9651-FICuS-01-45','1A65B265999B9651-FICTS-01-24','1A65B265999B9651-uuuuu-01-F4','InChI=1S/C16H12O4/c1-9-14-8-12(18)6-7-13(14)16(19)20-15(9)10-2-4-11(17)5-3-10/h2-8,17-18H,1H3','InChIKey=PFMZCJIRDIAZQN-UHFFFAOYSA-N','Cc1c(-c2ccc(O)cc2)oc(=O)c2ccc(O)cc12',NULL),
	(252639,0,0,NULL,'Consistent with Molecular Formula','C17H14O3',266.2958,'4-methyl-8-methoxy-3-phenylisocoumarin','45236B1A08F03ECE-FICuS-01-5D','45236B1A08F03ECE-FICTS-01-3C','45236B1A08F03ECE-uuuuu-01-0C','InChI=1S/C17H14O3/c1-11-13-9-6-10-14(19-2)15(13)17(18)20-16(11)12-7-4-3-5-8-12/h3-10H,1-2H3','InChIKey=VTENMFKQOBBUDO-UHFFFAOYSA-N','COc1cccc2c(C)c(-c3ccccc3)oc(=O)c12',NULL),
	(252640,0,0,NULL,'Consistent with Molecular Formula','C16H12O3',252.269,'8-hydroxy-4-methyl-3-phenylisocoumarin','CD64AD40765654EB-FICuS-01-69','CD64AD40765654EB-FICTS-01-48','CD64AD40765654EB-uuuuu-01-18','InChI=1S/C16H12O3/c1-10-12-8-5-9-13(17)14(12)16(18)19-15(10)11-6-3-2-4-7-11/h2-9,17H,1H3','InChIKey=UXXYGPVCIBKTNX-UHFFFAOYSA-N','Cc1c(-c2ccccc2)oc(=O)c2c(O)cccc12',NULL),
	(252641,0,0,NULL,'Consistent with Molecular Formula','C19H16O3',292.3336,'4-(1-ethoxy-1-ethenyl)-3-phenylisocoumarin','6C99F0F35A059589-FICuS-01-5B','6C99F0F35A059589-FICTS-01-3A','6C99F0F35A059589-uuuuu-01-0A','InChI=1S/C19H16O3/c1-3-21-13(2)17-15-11-7-8-12-16(15)19(20)22-18(17)14-9-5-4-6-10-14/h4-12H,2-3H2,1H3','InChIKey=BUYIFUKIALEKGN-UHFFFAOYSA-N','C=C(OCC)c1c(-c2ccccc2)oc(=O)c2ccccc12',NULL),
	(252642,0,0,'118520-80-2','Consistent with Molecular Formula','C17H12O3',264.28,'4-acetyl-3-phenylisocoumarin','DC98C6DD9C88B308-FICuS-01-89','DC98C6DD9C88B308-FICTS-01-68','DC98C6DD9C88B308-uuuuu-01-38','InChI=1S/C17H12O3/c1-11(18)15-13-9-5-6-10-14(13)17(19)20-16(15)12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=HHBKSVMBZCQDGK-UHFFFAOYSA-N','CC(=O)c1c(-c2ccccc2)oc(=O)c2ccccc12',NULL),
	(252643,0,0,'147666-81-7','Consistent with Molecular Formula','C15H10O6',286.2404,'3-(3,4-dihydroxyphenyl)-6,8-dihydroxyisocoumarin (Thunberginol B)','A8366CCD92E2C4B9-FICuS-01-7D','A8366CCD92E2C4B9-FICTS-01-5C','A8366CCD92E2C4B9-uuuuu-01-2C','InChI=1S/C15H10O6/c16-9-3-8-5-13(7-1-2-10(17)11(18)4-7)21-15(20)14(8)12(19)6-9/h1-6,16-19H','InChIKey=NHFGEHLUROYMEB-UHFFFAOYSA-N','O=c1oc(-c2ccc(O)c(O)c2)cc2cc(O)cc(O)c12',NULL),
	(252644,0,0,'151698-55-4','Consistent with Molecular Formula','C19H18O6',342.3476,'3-(3,4-dimethoxypenyl)-6,8-dimethoxyisocoumarin','916E366DAFCF6F01-FICuS-01-7C','916E366DAFCF6F01-FICTS-01-5B','916E366DAFCF6F01-uuuuu-01-2B','InChI=1S/C19H18O6/c1-21-13-7-12-9-15(25-19(20)18(12)17(10-13)24-4)11-5-6-14(22-2)16(8-11)23-3/h5-10H,1-4H3','InChIKey=MSSBFTSZBLSNJQ-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)oc(-c3ccc(OC)c(OC)c3)cc2c1',NULL),
	(252645,0,0,NULL,'Consistent with Molecular Formula','C20H20O6',356.3744,'6,8-dimethoxy-3-(3,4-dimethoxyphenyl)-4-methylisocoumarin','6025E8022BEAAF86-FICuS-01-62','6025E8022BEAAF86-FICTS-01-41','6025E8022BEAAF86-uuuuu-01-11','InChI=1S/C20H20O6/c1-11-14-9-13(22-2)10-17(25-5)18(14)20(21)26-19(11)12-6-7-15(23-3)16(8-12)24-4/h6-10H,1-5H3','InChIKey=AIOZEMBRZVLSIK-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)oc(-c3ccc(OC)c(OC)c3)c(C)c2c1',NULL),
	(252646,0,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,'6,8-dihydroxy-3-(3,4-dihydroxyphenyl)-4-methylisocoumarin','0C46CA66B57745F5-FICuS-01-5D','0C46CA66B57745F5-FICTS-01-3C','0C46CA66B57745F5-uuuuu-01-0C','InChI=1S/C16H12O6/c1-7-10-5-9(17)6-13(20)14(10)16(21)22-15(7)8-2-3-11(18)12(19)4-8/h2-6,17-20H,1H3','InChIKey=CQQJUHJOTHJYEV-UHFFFAOYSA-N','Cc1c(-c2ccc(O)c(O)c2)oc(=O)c2c(O)cc(O)cc12',NULL),
	(252647,2,0,NULL,'Consistent with Molecular Formula','C27H34O5Si',466.6486,'6-(tert-Butyl-diphenyl-silanyloxymethyl)-6-(2,2-dimethyl-[1, 3]dioxolan-4-yl)-5,6-dihydro-pyran-2-o ne','3C0F6702C1A31A69-FICuS-01-4B','3C0F6702C1A31A69-FICTS-01-2A','A9F3316064A50BD0-uuuuu-01-F9','InChI=1S/C27H34O5Si/c1-25(2,3)33(21-13-8-6-9-14-21,22-15-10-7-11-16-22)30-20-27(18-12-17-24(28)32-27)23-19-29-26(4,5)31-23/h6-17,23H,18-20H2,1-5H3/t23-,27-/m0/s1','InChIKey=CKLSONDRMXDWPP-HOFKKMOUSA-N','CC1(C)OCC(C2(CO[Si](c3ccccc3)(c3ccccc3)C(C)(C)C)CC=CC(=O)O2)O1','1'),
	(252648,2,0,NULL,'Consistent with Molecular Formula','C12H18O7S',306.33,'Methanesulfonic acid 2-(2,2-dimethyl-[1,3]dioxolan-4-yl)-6-oxo-3,6-dihydro-2H-pyr an-2-ylmethyl est er','F77EC7762EEC22E1-FICuS-01-80','F77EC7762EEC22E1-FICTS-01-5F','370DF73B2A2DADFF-uuuuu-01-40','InChI=1S/C12H18O7S/c1-11(2)16-7-9(18-11)12(8-17-20(3,14)15)6-4-5-10(13)19-12/h4-5,9H,6-8H2,1-3H3/t9-,12-/m0/s1','InChIKey=CIILBNODPCOOJQ-CABZTGNLSA-N','CC1(C)OCC(C2(COS(C)(=O)=O)CC=CC(=O)O2)O1','1'),
	(252649,2,0,NULL,'Consistent with Molecular Formula','C17H30O5Si',342.507,'6-(tert-Butyl-dimethyl-silanyloxymethyl)-6-(2,2-dimethyl-[1, 3]dioxolan-4-yl)-5,6-dihydro-pyran-2-o ne','E07DC4223810F9A8-FICuS-01-56','E07DC4223810F9A8-FICTS-01-35','933A754825D73E55-uuuuu-01-F2','InChI=1S/C17H30O5Si/c1-15(2,3)23(6,7)20-12-17(10-8-9-14(18)22-17)13-11-19-16(4,5)21-13/h8-9,13H,10-12H2,1-7H3/t13-,17-/m0/s1','InChIKey=KBKQNEYWWZFIAS-GUYCJALGSA-N','CC1(C)OCC(C2(CO[Si](C)(C)C(C)(C)C)CC=CC(=O)O2)O1','1'),
	(252650,2,0,NULL,'Consistent with Molecular Formula','C17H30O5Si',342.507,'6-(2,2-Dimethyl-[1,3]dioxolan-4-yl)-6-triethylsilanyloxymeth yl-5,6-dihydro-pyran-2-one','27F0816BBC643D2D-FICuS-01-63','27F0816BBC643D2D-FICTS-01-42','B01AEBDC9F4E8E19-uuuuu-01-47','InChI=1S/C17H30O5Si/c1-6-23(7-2,8-3)20-13-17(11-9-10-15(18)22-17)14-12-19-16(4,5)21-14/h9-10,14H,6-8,11-13H2,1-5H3/t14-,17-/m0/s1','InChIKey=BKKIIDWNWLFUNR-YOEHRIQHSA-N','CC[Si](CC)(CC)OCC1(C2COC(C)(C)O2)CC=CC(=O)O1','1'),
	(252651,5,0,NULL,'Consistent with Molecular Formula','C21H36F3N5O6',511.5405,NULL,'9B3854AEC3BE80D3-FICuS-01-78','9B3854AEC3BE80D3-FICTS-01-57','3B2A455383031981-uuuuu-01-D0','InChI=1S/C19H35N5O4.C2HF3O2/c1-6-11(4)15(16(21)25)23-18(27)13-8-7-9-24(13)19(28)14(10(2)3)22-17(26)12(5)20;3-2(4,5)1(6)7/h10-15H,6-9,20H2,1-5H3,(H2,21,25)(H,22,26)(H,23,27);(H,6,7)','InChIKey=QFCLXZMMMWAIDT-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(NC(=O)C(C)N)C(C)C)C(N)=O.O=C(O)C(F)(F)F','1'),
	(252652,1,0,NULL,'Consistent with Molecular Formula','C21H15ClF2N4O4',460.8237,NULL,'F543FA9952B30A2D-FICuS-01-65','F543FA9952B30A2D-FICTS-01-44','F543FA9952B30A2D-uuuuu-01-14','InChI=1S/C21H15ClF2N4O4/c1-11(29)28-21(16-8-5-14(23)9-17(16)24)32-20(26-28)19-18(31-12(2)30)10-27(25-19)15-6-3-13(22)4-7-15/h3-10,21H,1-2H3','InChIKey=YBNKJXPLSFIVTL-UHFFFAOYSA-N','CC(=O)Oc1cn(-c2ccc(Cl)cc2)nc1C1=NN(C(C)=O)C(c2ccc(F)cc2F)O1','1'),
	(252653,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN5OS',375.8751,NULL,'3B170B43F1ACE669-FICuS-01-62','CDE73A080DB2EA2E-FICTS-01-6A','3B170B43F1ACE669-uuuuu-01-11','InChI=1S/C17H18ClN5OS/c18-11-6-8-12(9-7-11)22-10-14(24)15(21-22)16-19-20-17(25)23(16)13-4-2-1-3-5-13/h6-10,13,24H,1-5H2,(H,20,25)','InChIKey=FXJLBRYUEUROOC-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1n[nH]c(=S)n1C1CCCCC1',NULL),
	(252654,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFN5OS',387.8182,NULL,'FE390CD7EE3F20D9-FICuS-01-8E','096DE23D86240FCD-FICTS-01-48','FE390CD7EE3F20D9-uuuuu-01-3D','InChI=1S/C17H11ClFN5OS/c18-10-1-5-12(6-2-10)23-9-14(25)15(22-23)16-20-21-17(26)24(16)13-7-3-11(19)4-8-13/h1-9,25H,(H,21,26)','InChIKey=CTKFLBHGJICZDI-UHFFFAOYSA-N','Oc1cn(-c2ccc(Cl)cc2)nc1-c1n[nH]c(=S)n1-c1ccc(F)cc1',NULL),
	(252655,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN4O3',278.6543,NULL,'8E96A2AA07EB9D39-FICuS-01-7F','4993E1189152FC8D-FICTS-01-34','8E96A2AA07EB9D39-uuuuu-01-2E','InChI=1S/C11H7ClN4O3/c12-6-1-3-7(4-2-6)16-5-8(17)9(15-16)10-13-14-11(18)19-10/h1-5,17H,(H,14,18)','InChIKey=DBMMPJBBLWSENN-UHFFFAOYSA-N','O=c1[nH]nc(-c2nn(-c3ccc(Cl)cc3)cc2O)o1',NULL),
	(252656,0,0,NULL,'Consistent with Molecular Formula','C24H28F2N4O4S2',538.6264,'N,N\'-(5,5\'-difluoro-2,2\'-Dithiodibenzoyl)-bis(glycine-isopro pylamide)','68861D5299D219C6-FICuS-01-4A','68861D5299D219C6-FICTS-01-29','68861D5299D219C6-uuuuu-01-F9','InChI=1S/C24H28F2N4O4S2/c1-13(2)29-21(31)11-27-23(33)17-9-15(25)5-7-19(17)35-36-20-8-6-16(26)10-18(20)24(34)28-12-22(32)30-14(3)4/h5-10,13-14H,11-12H2,1-4H3,(H,27,33)(H,28,34)(H,29,31)(H,30,32)','InChIKey=OWEULIZXLYUQLC-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1cc(F)ccc1SSc1ccc(F)cc1C(=O)NCC(=O)NC(C)C',NULL),
	(252657,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S2',446.5382,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(sarcosinamide)','CCE125240AED8F4E-FICuS-01-81','CCE125240AED8F4E-FICTS-01-60','CCE125240AED8F4E-uuuuu-01-30','InChI=1S/C20H22N4O4S2/c1-23(11-17(21)25)19(27)13-7-3-5-9-15(13)29-30-16-10-6-4-8-14(16)20(28)24(2)12-18(22)26/h3-10H,11-12H2,1-2H3,(H2,21,25)(H2,22,26)','InChIKey=QLDVIGKCQNNXGE-UHFFFAOYSA-N','CN(CC(N)=O)C(=O)c1ccccc1SSc1ccccc1C(=O)N(C)CC(N)=O',NULL),
	(252658,1,0,NULL,'Consistent with Molecular Formula','C10H11IN2O2S',350.1736,'N-(5-Iodo-2-Mercaptobenzoyl)-D-alaninamide','043FE1400958BB21-FICuS-01-3B','043FE1400958BB21-FICTS-01-1A','59AB179928C51DED-uuuuu-01-21','InChI=1S/C10H11IN2O2S/c1-5(9(12)14)13-10(15)7-4-6(11)2-3-8(7)16/h2-5,16H,1H3,(H2,12,14)(H,13,15)/t5-/m1/s1','InChIKey=NNDXQKGVKUBKDQ-RXMQYKEDSA-N','CC(NC(=O)c1cc(I)ccc1S)C(N)=O','1'),
	(252659,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N2O3S',382.3565,'2,4,6-Trifluoro-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','D268640BEF3C777C-FICuS-01-70','D268640BEF3C777C-FICTS-01-4F','D268640BEF3C777C-uuuuu-01-1F','InChI=1S/C17H13F3N2O3S/c18-9-7-11(19)15(12(20)8-9)17(25)26-13-4-2-1-3-10(13)16(24)22-6-5-14(21)23/h1-4,7-8H,5-6H2,(H2,21,23)(H,22,24)','InChIKey=KPMWBROCNUDLKM-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1c(F)cc(F)cc1F',NULL),
	(252660,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S',363.8179,'Thionicotinic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-4-chloro-phenyl] ester','703BDA5912A830B4-FICuS-01-4B','703BDA5912A830B4-FICTS-01-2A','703BDA5912A830B4-uuuuu-01-FA','InChI=1S/C16H14ClN3O3S/c17-11-3-4-13(24-16(23)10-2-1-6-19-9-10)12(8-11)15(22)20-7-5-14(18)21/h1-4,6,8-9H,5,7H2,(H2,18,21)(H,20,22)','InChIKey=CFTZHFAVJLFLFN-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cc(Cl)ccc1SC(=O)c1cccnc1',NULL),
	(252661,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O4S',464.9223,'9-Oxo-9H-fluorene-4-carbothioic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-4-chloro-phenyl] ester','1429E0E75F2F9D5E-FICuS-01-72','1429E0E75F2F9D5E-FICTS-01-51','1429E0E75F2F9D5E-uuuuu-01-21','InChI=1S/C24H17ClN2O4S/c25-13-8-9-19(18(12-13)23(30)27-11-10-20(26)28)32-24(31)17-7-3-6-16-21(17)14-4-1-2-5-15(14)22(16)29/h1-9,12H,10-11H2,(H2,26,28)(H,27,30)','InChIKey=BEQQRCPMGSTEBT-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1cc(Cl)ccc1SC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(252662,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,'N-(2-Carbamoyl-ethyl)-2-mercapto-3-methyl-benzamide','DFA5850AE12AAE6C-FICuS-01-8D','DFA5850AE12AAE6C-FICTS-01-6C','DFA5850AE12AAE6C-uuuuu-01-3C','InChI=1S/C11H14N2O2S/c1-7-3-2-4-8(10(7)16)11(15)13-6-5-9(12)14/h2-4,16H,5-6H2,1H3,(H2,12,14)(H,13,15)','InChIKey=LVBKSGGNLFHGRK-UHFFFAOYSA-N','Cc1cccc(C(=O)NCCC(N)=O)c1S',NULL),
	(252663,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O4S2',474.5918,'N,N\'-(3,3\'-dimethyl-2,2\'-Dithiodibenzoyl)-bis(b-alaninamide)','8CF95C18E9656D75-FICuS-01-71','8CF95C18E9656D75-FICTS-01-50','8CF95C18E9656D75-uuuuu-01-20','InChI=1S/C22H26N4O4S2/c1-13-5-3-7-15(21(29)25-11-9-17(23)27)19(13)31-32-20-14(2)6-4-8-16(20)22(30)26-12-10-18(24)28/h3-8H,9-12H2,1-2H3,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=YHPLYPNVDJORKI-UHFFFAOYSA-N','Cc1cccc(C(=O)NCCC(N)=O)c1SSc1c(C)cccc1C(=O)NCCC(N)=O',NULL),
	(252664,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,'Thiobenzoic acid 2-(2-carbamoyl-ethylcarbamoyl)-6-methyl-phenyl ester','DA28B0141C50E22D-FICuS-01-53','DA28B0141C50E22D-FICTS-01-32','DA28B0141C50E22D-uuuuu-01-02','InChI=1S/C18H18N2O3S/c1-12-6-5-9-14(17(22)20-11-10-15(19)21)16(12)24-18(23)13-7-3-2-4-8-13/h2-9H,10-11H2,1H3,(H2,19,21)(H,20,22)','InChIKey=HBXRQRXJYKGTKF-UHFFFAOYSA-N','Cc1cccc(C(=O)NCCC(N)=O)c1SC(=O)c1ccccc1',NULL),
	(252665,0,0,NULL,'Consistent with Molecular Formula','C23H28N2O3S',412.5458,'2-Methyl-thiobenzoic acid S-[2-(hexylcarbamoylmethyl-carbamoyl)-phenyl] ester','BCE77F4429F627A8-FICuS-01-76','BCE77F4429F627A8-FICTS-01-55','BCE77F4429F627A8-uuuuu-01-25','InChI=1S/C23H28N2O3S/c1-3-4-5-10-15-24-21(26)16-25-22(27)19-13-8-9-14-20(19)29-23(28)18-12-7-6-11-17(18)2/h6-9,11-14H,3-5,10,15-16H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=CGUZWOCZKURNQH-UHFFFAOYSA-N','CCCCCCNC(=O)CNC(=O)c1ccccc1SC(=O)c1ccccc1C',NULL),
	(252666,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4S2',440.531,'2-Methyl-thiobenzoic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','66103CCA84A15369-FICuS-01-43','66103CCA84A15369-FICTS-01-22','66103CCA84A15369-uuuuu-01-F2','InChI=1S/C22H20N2O4S2/c1-15-6-2-3-7-18(15)22(26)29-20-9-5-4-8-19(20)21(25)24-14-16-10-12-17(13-11-16)30(23,27)28/h2-13H,14H2,1H3,(H,24,25)(H2,23,27,28)','InChIKey=LQPFAFRTTBKWLO-UHFFFAOYSA-N','Cc1ccccc1C(=O)Sc1ccccc1C(=O)NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(252667,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O3S2',322.3962,'2-Mercapto-N-(4-sulfamoyl-benzyl)-benzamide','A9E620D5DFB40D02-FICuS-01-6D','A9E620D5DFB40D02-FICTS-01-4C','A9E620D5DFB40D02-uuuuu-01-1C','InChI=1S/C14H14N2O3S2/c15-21(18,19)11-7-5-10(6-8-11)9-16-14(17)12-3-1-2-4-13(12)20/h1-8,20H,9H2,(H,16,17)(H2,15,18,19)','InChIKey=OXGUONJUKJSDOP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2S)cc1',NULL),
	(252668,0,0,NULL,'Consistent with Molecular Formula','C26H34N4O4S2',530.699,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(glycine-n-butylamide)','32339CC13939D79C-FICuS-01-51','32339CC13939D79C-FICTS-01-30','32339CC13939D79C-uuuuu-01-00','InChI=1S/C26H34N4O4S2/c1-3-5-15-27-23(31)17-29-25(33)19-11-7-9-13-21(19)35-36-22-14-10-8-12-20(22)26(34)30-18-24(32)28-16-6-4-2/h7-14H,3-6,15-18H2,1-2H3,(H,27,31)(H,28,32)(H,29,33)(H,30,34)','InChIKey=RMFNADXSMONTIN-UHFFFAOYSA-N','CCCCNC(=O)CNC(=O)c1ccccc1SSc1ccccc1C(=O)NCC(=O)NCCCC',NULL),
	(252669,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O3S',384.4922,'2-Methyl-thiobenzoic acid S-[2-(butylcarbamoylmethyl-carbamoyl)-phenyl] ester','D7122FE00E79F9A4-FICuS-01-6B','D7122FE00E79F9A4-FICTS-01-4A','D7122FE00E79F9A4-uuuuu-01-1A','InChI=1S/C21H24N2O3S/c1-3-4-13-22-19(24)14-23-20(25)17-11-7-8-12-18(17)27-21(26)16-10-6-5-9-15(16)2/h5-12H,3-4,13-14H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=QIUZTJVSTFRCAX-UHFFFAOYSA-N','CCCCNC(=O)CNC(=O)c1ccccc1SC(=O)c1ccccc1C',NULL),
	(252670,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3S',370.4654,'2-Methyl-thiobenzoic acid S-[2-(propylcarbamoylmethyl-carbamoyl)-phenyl] ester','F3DF8CC3F0DD9FF4-FICuS-01-B2','F3DF8CC3F0DD9FF4-FICTS-01-91','F3DF8CC3F0DD9FF4-uuuuu-01-61','InChI=1S/C20H22N2O3S/c1-3-12-21-18(23)13-22-19(24)16-10-6-7-11-17(16)26-20(25)15-9-5-4-8-14(15)2/h4-11H,3,12-13H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=BTJHXTBDWZADHS-UHFFFAOYSA-N','CCCNC(=O)CNC(=O)c1ccccc1SC(=O)c1ccccc1C',NULL),
	(252671,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,'2-Methyl-thiobenzoic acid 2-(2-carbamoyl-ethylcarbamoyl)-6-methyl-phenyl ester','666914E27F1EA613-FICuS-01-4C','666914E27F1EA613-FICTS-01-2B','666914E27F1EA613-uuuuu-01-FB','InChI=1S/C19H20N2O3S/c1-12-6-3-4-8-14(12)19(24)25-17-13(2)7-5-9-15(17)18(23)21-11-10-16(20)22/h3-9H,10-11H2,1-2H3,(H2,20,22)(H,21,23)','InChIKey=BJZKIZMHAVWEEY-UHFFFAOYSA-N','Cc1ccccc1C(=O)Sc1c(C)cccc1C(=O)NCCC(N)=O',NULL),
	(252672,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4',404.4646,'5,6-Dihydro-5,11-dioxo-5-(propyl-3\'-t-butoxycarbamoyl)-11H-i ndeno[1,2-c]isoquinoline','6AAF889629138591-FICuS-01-4A','6AAF889629138591-FICTS-01-29','6AAF889629138591-uuuuu-01-F9','InChI=1S/C24H24N2O4/c1-24(2,3)30-23(29)25-13-8-14-26-20-16-10-5-6-11-17(16)21(27)19(20)15-9-4-7-12-18(15)22(26)28/h4-7,9-12H,8,13-14H2,1-3H3,(H,25,29)','InChIKey=HOQOQCKVHSRAKU-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(252673,0,1,NULL,'Consistent with Molecular Formula','C12H6Cl2N2',249.0988,'2-[3-Chloro-3-(4-chloro-phenyl)-allylidene]-malononitrile','80E8EB18B5D19AC2-FICuS-01-77','80E8EB18B5D19AC2-FICTS-01-56','C05898CDA31AD765-uuuuu-01-1A','InChI=1S/C12H6Cl2N2/c13-11-4-2-10(3-5-11)12(14)6-1-9(7-15)8-16/h1-6H/b12-6-','InChIKey=OOQYSQNSVIKCAR-SDQBBNPISA-N','N#CC(C#N)=C/C=C(\\Cl)c1ccc(Cl)cc1','1'),
	(252674,0,1,NULL,'Consistent with Molecular Formula','C19H13ClN2S',336.8381,'2-[3-Chloro-phenylsulfanyl)-3-p-tolyl-allylidene]-malononitr ile','19A0826206301E23-FICuS-01-18','19A0826206301E23-FICTS-01-F7','F81F97B8B537AA9C-uuuuu-01-34','InChI=1S/C19H13ClN2S/c1-14-2-5-16(6-3-14)19(11-4-15(12-21)13-22)23-18-9-7-17(20)8-10-18/h2-11H,1H3/b19-11-','InChIKey=ZPSOJYIHDNRGTI-ODLFYWEKSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)Sc2ccc(Cl)cc2)cc1','1'),
	(252675,0,1,NULL,'Consistent with Molecular Formula','C18H10ClFN2S',340.8018,'2-[3-(4-Chloro-phenylsulfanyl)-3-(4-fluoro-phenyl)-allyliden e]-malononitrile','A8391639D24190DD-FICuS-01-4B','A8391639D24190DD-FICTS-01-2A','E2330FB5DC97E721-uuuuu-01-16','InChI=1S/C18H10ClFN2S/c19-15-4-8-17(9-5-15)23-18(10-1-13(11-21)12-22)14-2-6-16(20)7-3-14/h1-10H/b18-10-','InChIKey=HDQUEDRELODXLJ-ZDLGFXPLSA-N','N#CC(C#N)=C/C=C(\\Sc1ccc(Cl)cc1)c1ccc(F)cc1','1'),
	(252676,0,1,NULL,'Consistent with Molecular Formula','C23H21ClN2',360.8853,'[3-(4-Chloro-phenyl)-3-p-tolylamino-allylidene]-p-tolylamine','C1C5374A2A8B5F40-FICuS-01-5E','FC2AD68C6319AB96-FICTS-01-5C','C1C5374A2A8B5F40-uuuuu-01-0D','InChI=1S/C23H21ClN2/c1-17-3-11-21(12-4-17)25-16-15-23(19-7-9-20(24)10-8-19)26-22-13-5-18(2)6-14-22/h3-16,26H,1-2H3/b23-15-,25-16+','InChIKey=WSLDQHWWWHAYOU-DDDAEUOASA-N','Cc1ccc(/N=C/C=C(\\Nc2ccc(C)cc2)c2ccc(Cl)cc2)cc1','1'),
	(252677,0,1,NULL,'Consistent with Molecular Formula','C19H10ClN3S2',379.8811,'2-[3-(Benzothiazol-2-ylsulfanyl)-3-(4-chloro-phenyl)-allylid ene]-malononitrile','DF1185715F243486-FICuS-01-3E','DF1185715F243486-FICTS-01-1D','3F8749EAD628F734-uuuuu-01-19','InChI=1S/C19H10ClN3S2/c20-15-8-6-14(7-9-15)17(10-5-13(11-21)12-22)24-19-23-16-3-1-2-4-18(16)25-19/h1-10H/b17-10-','InChIKey=FAZLHXTVIVXNMV-YVLHZVERSA-N','N#CC(C#N)=C/C=C(\\Sc1nc2ccccc2s1)c1ccc(Cl)cc1','1'),
	(252678,0,2,NULL,'Consistent with Molecular Formula','C14H11Cl2NO2',296.1524,'5-Chloro-5-(4-chloro-phenyl)-2-cyano-penta-2,4-dienoic acid ethyl ester','57BAAA598EB2CB8E-FICuS-01-99','57BAAA598EB2CB8E-FICTS-01-78','AF462C1B7ACBC1F5-uuuuu-01-3B','InChI=1S/C14H11Cl2NO2/c1-2-19-14(18)11(9-17)5-8-13(16)10-3-6-12(15)7-4-10/h3-8H,2H2,1H3/b11-5-,13-8-','InChIKey=TYWWSJQBRVLWBB-XVHQLPPBSA-N','CCOC(=O)/C(C#N)=C\\C=C(/Cl)c1ccc(Cl)cc1','1'),
	(252679,0,2,NULL,'Consistent with Molecular Formula','C17H10Cl2N2O2',345.1842,'5-Chloro-5-(4-chloro-phenyl)-2-(4-nitro-phenyl)-penta-2,4-di enenitrile','94B9C6F085A94DED-FICuS-01-86','94B9C6F085A94DED-FICTS-01-65','698590DC90B3FC25-uuuuu-01-10','InChI=1S/C17H10Cl2N2O2/c18-15-6-1-13(2-7-15)17(19)10-5-14(11-20)12-3-8-16(9-4-12)21(22)23/h1-10H/b14-5+,17-10-','InChIKey=RCOLNRJUUOXRPR-BOALDJJRSA-N','N#C/C(=C\\C=C(/Cl)c1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(252680,4,2,NULL,'Consistent with Molecular Formula','C22H30O2S',358.5378,NULL,'A8C713E69A9902E6-FICuS-01-62','A8C713E69A9902E6-FICTS-01-41','B2D47208B744B902-uuuuu-01-F1','InChI=1S/C22H30O2S/c1-19(2)15-7-9-21(19,5)17(23)13(15)11-25-12-14-16-8-10-22(6,18(14)24)20(16,3)4/h11-12,15-16H,7-10H2,1-6H3/b13-11-,14-12-','InChIKey=HFXCDODISUHAAO-XSYHWHKQSA-N','CC12CCC(/C(=C/S/C=C3\\C(=O)C4(C)CCC3C4(C)C)C1=O)C2(C)C','1'),
	(252681,0,2,NULL,'Consistent with Molecular Formula','C22H22O2S',350.4746,'1-(4-Ethyl-phenyl)-3-[3-(4-ethyl-phenyl)-3-oxo-propenylsulfa nyl]-propenone','5B010AE2686A82C8-FICuS-01-51','5B010AE2686A82C8-FICTS-01-30','1847866E81CCFA79-uuuuu-01-19','InChI=1S/C22H22O2S/c1-3-17-5-9-19(10-6-17)21(23)13-15-25-16-14-22(24)20-11-7-18(4-2)8-12-20/h5-16H,3-4H2,1-2H3/b15-13+,16-14+','InChIKey=GVHWDBGGJLPHHI-WXUKJITCSA-N','CCc1ccc(C(=O)/C=C/S/C=C/C(=O)c2ccc(CC)cc2)cc1','1'),
	(252682,0,1,NULL,'Consistent with Molecular Formula','C16H12N2OS2',312.4036,'S-Methyl S\'-(3-naphth-1-yl-3-oxo-prop-1-en-1-yl) cyanimidodithiocarbonate','F4ED4025EA9D447B-FICuS-01-79','F4ED4025EA9D447B-FICTS-01-58','F37E37B7CE6F3D2B-uuuuu-01-3D','InChI=1S/C16H12N2OS2/c1-20-16(18-11-17)21-10-9-15(19)14-8-4-6-12-5-2-3-7-13(12)14/h2-10H,1H3/b10-9+,18-16-','InChIKey=QLWCLXSQTYEDPY-SZFGMXQASA-N','CS/C(=N\\C#N)S/C=C/C(=O)c1cccc2ccccc12','1'),
	(252683,0,1,NULL,'Consistent with Molecular Formula','C19H16N2OS2',352.4682,'S-Benzyl S\'-(3-oxo-3-m-tolyl-prop-1-en-1-yl) cyanimidodithiocarbonate','395E9FD913B2055A-FICuS-01-5C','395E9FD913B2055A-FICTS-01-3B','5B86B5E13EFACA5D-uuuuu-01-44','InChI=1S/C19H16N2OS2/c1-15-6-5-9-17(12-15)18(22)10-11-23-19(21-14-20)24-13-16-7-3-2-4-8-16/h2-12H,13H2,1H3/b11-10+,21-19+','InChIKey=PNRQPBLLIOPXRQ-GJUSQAIBSA-N','Cc1cccc(C(=O)/C=C/S/C(=N/C#N)SCc2ccccc2)c1','1'),
	(252684,0,1,NULL,'Consistent with Molecular Formula','C19H18Cl2N2O',361.27,'1-(4-Chloro-phneyl)-3-[4-(3-chloro-phenyl)-piperazin-1-yl]-p ropenone','76F8849F2E665980-FICuS-01-56','76F8849F2E665980-FICTS-01-35','E779C931EBFF8FE2-uuuuu-01-4A','InChI=1S/C19H18Cl2N2O/c20-16-6-4-15(5-7-16)19(24)8-9-22-10-12-23(13-11-22)18-3-1-2-17(21)14-18/h1-9,14H,10-13H2/b9-8+','InChIKey=IPEZGIFPGVLPHU-CMDGGOBGSA-N','O=C(/C=C/N1CCN(c2cccc(Cl)c2)CC1)c1ccc(Cl)cc1','1'),
	(252685,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl2F3N2O',429.2683,'1-(2,4-Dichloro-phenyl)-3-[4-(3-trifluoromethyl-phenyl)-pipe razin-1-yl]-propenone','C9713963C682006F-FICuS-01-3F','C9713963C682006F-FICTS-01-1E','DF1FF13FAD4808D4-uuuuu-01-38','InChI=1S/C20H17Cl2F3N2O/c21-15-4-5-17(18(22)13-15)19(28)6-7-26-8-10-27(11-9-26)16-3-1-2-14(12-16)20(23,24)25/h1-7,12-13H,8-11H2/b7-6+','InChIKey=SLYVPOZHJCOETN-VOTSOKGWSA-N','O=C(/C=C/N1CCN(c2cccc(C(F)(F)F)c2)CC1)c1ccc(Cl)cc1Cl','1'),
	(252686,0,2,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,'3-(3-Oxo-3-p-tolyl-propenyloxy)-1-p-tolyl-propenone','EFB8AF431CB34FAA-FICuS-01-9F','EFB8AF431CB34FAA-FICTS-01-7E','353757F9CED0A210-uuuuu-01-03','InChI=1S/C20H18O3/c1-15-3-7-17(8-4-15)19(21)11-13-23-14-12-20(22)18-9-5-16(2)6-10-18/h3-14H,1-2H3/b13-11+,14-12+','InChIKey=IPLZHULNPJRNMH-PHEQNACWSA-N','Cc1ccc(C(=O)/C=C/O/C=C/C(=O)c2ccc(C)cc2)cc1','1'),
	(252687,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2O3',321.1592,'3-Chloro-benzoic acid 3-(4-chloro-phenyl)-3-oxo-propenyl ester','A72C2BA312853E12-FICuS-01-47','A72C2BA312853E12-FICTS-01-26','6986D159B90FD027-uuuuu-01-04','InChI=1S/C16H10Cl2O3/c17-13-6-4-11(5-7-13)15(19)8-9-21-16(20)12-2-1-3-14(18)10-12/h1-10H/b9-8+','InChIKey=IGHNONWIOJLLON-CMDGGOBGSA-N','O=C(/C=C/OC(=O)c1cccc(Cl)c1)c1ccc(Cl)cc1','1'),
	(252688,0,2,NULL,'Consistent with Molecular Formula','C12H8Cl2N2O',267.114,'5-Chloro-5-(4-chloro-phenyl)-2-cyano-penta-2,4-dienoic acid amide','EEEF0DB0411BD36A-FICuS-01-88','EEEF0DB0411BD36A-FICTS-01-67','8164EAA74E7D11DB-uuuuu-01-23','InChI=1S/C12H8Cl2N2O/c13-10-4-1-8(2-5-10)11(14)6-3-9(7-15)12(16)17/h1-6H,(H2,16,17)/b9-3-,11-6-','InChIKey=QOQMSTNLZICRRC-MVCJUDCXSA-N','N#C/C(=C/C=C(\\Cl)c1ccc(Cl)cc1)C(N)=O','1'),
	(252689,0,2,NULL,'Consistent with Molecular Formula','C13H10ClNO2',247.6805,'5-Chloro-2-cyano-5-p-tolyl-penta-2,4-dienoic acid','584C179BF81AC078-FICuS-01-60','584C179BF81AC078-FICTS-01-3F','99B087BB67A5484D-uuuuu-01-14','InChI=1S/C13H10ClNO2/c1-9-2-4-10(5-3-9)12(14)7-6-11(8-15)13(16)17/h2-7H,1H3,(H,16,17)/b11-6-,12-7-','InChIKey=WRLBQYHACWHRRM-IODUZNRKSA-N','Cc1ccc(/C(Cl)=C/C=C(/C#N)C(=O)O)cc1','1'),
	(252690,0,1,NULL,'Consistent with Molecular Formula','C24H21F3N4',422.4519,'2-{3-p-Tolyl-3-[4-(3-trifluoromethyl-phenyl)-piperazin-1-yl] -allylidene}-malononitrile','44341AC678F8DBD5-FICuS-01-6D','44341AC678F8DBD5-FICTS-01-4C','2C2A8676BB8608EF-uuuuu-01-1E','InChI=1S/C24H21F3N4/c1-18-5-8-20(9-6-18)23(10-7-19(16-28)17-29)31-13-11-30(12-14-31)22-4-2-3-21(15-22)24(25,26)27/h2-10,15H,11-14H2,1H3/b23-10-','InChIKey=ACJDQNLZVSLKPU-RMORIDSASA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)N2CCN(c3cccc(C(F)(F)F)c3)CC2)cc1','1'),
	(252691,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2S',282.3347,'1-(3-Fluoro-phenyl)-4-phenyl-1H-pyrimidine-2-thione','ACB255509C0EE181-FICuS-01-5E','ACB255509C0EE181-FICTS-01-3D','ACB255509C0EE181-uuuuu-01-0D','InChI=1S/C16H11FN2S/c17-13-7-4-8-14(11-13)19-10-9-15(18-16(19)20)12-5-2-1-3-6-12/h1-11H','InChIKey=SMEJEKWUYLHTPA-UHFFFAOYSA-N','Fc1cccc(-n2ccc(-c3ccccc3)nc2=S)c1',NULL),
	(252692,0,1,NULL,'Consistent with Molecular Formula','C12H10N2OS2',262.3438,'S-Methyl S\'-(3-oxo-3-phenyl-prop-1-en-1-yl) cyan-imidodithiocarbonate','F390366492195882-FICuS-01-28','F390366492195882-FICTS-01-07','ADC1DCCC27709B81-uuuuu-01-30','InChI=1S/C12H10N2OS2/c1-16-12(14-9-13)17-8-7-11(15)10-5-3-2-4-6-10/h2-8H,1H3/b8-7+,14-12+','InChIKey=CJNJNNWNMMJZQB-DZSZGWLZSA-N','CS/C(=N\\C#N)S/C=C/C(=O)c1ccccc1','1'),
	(252693,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2OS2',324.8425,'S-[3-(4-Chloro-phenyl)-3-oxo-prop-1-en-1-yl] S\'-propyl cyanimidodithiocarbonate','0BD417CCEC841A9E-FICuS-01-83','0BD417CCEC841A9E-FICTS-01-62','E07079B048B60990-uuuuu-01-EA','InChI=1S/C14H13ClN2OS2/c1-2-8-19-14(17-10-16)20-9-7-13(18)11-3-5-12(15)6-4-11/h3-7,9H,2,8H2,1H3/b9-7+,17-14+','InChIKey=JSJJLWXBJSLWOD-RRYROPAKSA-N','CCCS/C(=N\\C#N)S/C=C/C(=O)c1ccc(Cl)cc1','1'),
	(252694,0,0,NULL,'Consistent with Molecular Formula','C17H10O2',246.2648,'10-Oxa-benzo[b]fluorene-11-carbaldehyde','861CD49760EC0B11-FICuS-01-53','861CD49760EC0B11-FICTS-01-32','861CD49760EC0B11-uuuuu-01-02','InChI=1S/C17H10O2/c18-10-15-13-7-3-2-6-12(13)14-9-11-5-1-4-8-16(11)19-17(14)15/h1-10H','InChIKey=IZRZXVDMBPQFJV-UHFFFAOYSA-N','O=Cc1c2oc3ccccc3cc-2c2ccccc12',NULL),
	(252695,0,0,NULL,'Consistent with Molecular Formula','C11H15O4P',242.2109,'(2-Hydroxy-indan-2-yl)-phosphonic acid dimethyl ester','FFE2007B6C3C6DF8-FICuS-01-8A','FFE2007B6C3C6DF8-FICTS-01-69','FFE2007B6C3C6DF8-uuuuu-01-39','InChI=1S/C11H15O4P/c1-14-16(13,15-2)11(12)7-9-5-3-4-6-10(9)8-11/h3-6,12H,7-8H2,1-2H3','InChIKey=WDXNZGIVNSYILH-UHFFFAOYSA-N','COP(=O)(OC)C1(O)Cc2ccccc2C1',NULL),
	(252696,0,0,NULL,'Consistent with Molecular Formula','C12H11N3S3',293.419,'3-(1-Methyl-1H-imidazol-2-ylsulfanylmethyl)-3H-benzothiazole -2-thione','D61446CCAF6C2388-FICuS-01-6B','D61446CCAF6C2388-FICTS-01-4A','D61446CCAF6C2388-uuuuu-01-1A','InChI=1S/C12H11N3S3/c1-14-7-6-13-11(14)17-8-15-9-4-2-3-5-10(9)18-12(15)16/h2-7H,8H2,1H3','InChIKey=ARQRDORUFHQSBP-UHFFFAOYSA-N','Cn1ccnc1SCn1c(=S)sc2ccccc21',NULL),
	(252697,0,0,NULL,'Consistent with Molecular Formula','C20H17ClF3N3S',423.8826,'1-[4-(4-Chloro-phenyl)-thiazol-2-yl]-4-(3-trifluoromethyl-ph enyl)-piperazine','89AB603762CFEB9A-FICuS-01-7D','89AB603762CFEB9A-FICTS-01-5C','89AB603762CFEB9A-uuuuu-01-2C','InChI=1S/C20H17ClF3N3S/c21-16-6-4-14(5-7-16)18-13-28-19(25-18)27-10-8-26(9-11-27)17-3-1-2-15(12-17)20(22,23)24/h1-7,12-13H,8-11H2','InChIKey=DHRGUUWPEPCUFL-UHFFFAOYSA-N','FC(F)(F)c1cccc(N2CCN(c3nc(-c4ccc(Cl)cc4)cs3)CC2)c1',NULL),
	(252698,0,1,NULL,'Consistent with Molecular Formula','C13H14BrN5O',336.1905,'3-[1-(4-Bromo-phenyl)-1H-tetrazol-5-yl]-4-di-methylamino-but -3-en-2-one','E3BBAEAF6147070D-FICuS-01-7D','E3BBAEAF6147070D-FICTS-01-5C','4A9B64B951E9756A-uuuuu-01-12','InChI=1S/C13H14BrN5O/c1-9(20)12(8-18(2)3)13-15-16-17-19(13)11-6-4-10(14)5-7-11/h4-8H,1-3H3/b12-8+','InChIKey=LTJFMDOCTWMNLK-XYOKQWHBSA-N','CC(=O)/C(=C\\N(C)C)c1nnnn1-c1ccc(Br)cc1','1'),
	(252699,0,1,NULL,'Consistent with Molecular Formula','C15H14F3N5O',337.3037,'1,1,1-Trifluoro-3-(1-phenyl-1H-tetrazol-5-yl)-4-pyrrolidin-1 -yl-but-3-en-2-one','D3FB057F371EFC26-FICuS-01-79','D3FB057F371EFC26-FICTS-01-58','EA6364B5A2C29559-uuuuu-01-0A','InChI=1S/C15H14F3N5O/c16-15(17,18)13(24)12(10-22-8-4-5-9-22)14-19-20-21-23(14)11-6-2-1-3-7-11/h1-3,6-7,10H,4-5,8-9H2/b12-10+','InChIKey=UIGZJKRATKVCJU-ZRDIBKRKSA-N','O=C(/C(=C\\N1CCCC1)c1nnnn1-c1ccccc1)C(F)(F)F','1'),
	(252700,0,0,NULL,'Consistent with Molecular Formula','C16H11FN6',306.3015,'3-[1-(4-Fluoro-phenyl)-1H-tetrazol-5-yl]-quinolin-4-ylamine','6830F2E2DE6335BB-FICuS-01-65','6830F2E2DE6335BB-FICTS-01-44','6830F2E2DE6335BB-uuuuu-01-14','InChI=1S/C16H11FN6/c17-10-5-7-11(8-6-10)23-16(20-21-22-23)13-9-19-14-4-2-1-3-12(14)15(13)18/h1-9H,(H2,18,19)','InChIKey=IHEINPAVCCJDIB-UHFFFAOYSA-N','Nc1c(-c2nnnn2-c2ccc(F)cc2)cnc2ccccc12',NULL),
	(252701,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5',295.7305,'5-Chloro-3-(1-phenyl-1H-tetrazol-5-yl)-1H-indole','C771B775B0DD2BD3-FICuS-01-73','C771B775B0DD2BD3-FICTS-01-52','C771B775B0DD2BD3-uuuuu-01-22','InChI=1S/C15H10ClN5/c16-10-6-7-14-12(8-10)13(9-17-14)15-18-19-20-21(15)11-4-2-1-3-5-11/h1-9,17H','InChIKey=PXIVFERFHLBIGX-UHFFFAOYSA-N','Clc1ccc2[nH]cc(-c3nnnn3-c3ccccc3)c2c1',NULL),
	(252702,4,0,'167465-36-3','Consistent with Molecular Formula','C32H32ClF2N3O2',564.0735,'Zosuquidar trihydrochloride\n[6(R)-(1a.alpha.,6.alpha.,10b.alpha.)]-4-(1,1-difluoro-1,~ 1a,6,10b-tetrahydrodibenzo[1,e]cyclopropa[c]cyclohepten-6-~ yl)-.alpha.-[(5-quinolinyloxy0methyl]-1-piperazineethanol,trihydrochloride','E810236310BAECBF-FICuS-01-67','E810236310BAECBF-FICTS-01-46','660F93CCF092A7BD-uuuuu-01-29','InChI=1S/C32H31F2N3O2.ClH/c33-32(34)29-22-7-1-3-9-24(22)31(25-10-4-2-8-23(25)30(29)32)37-17-15-36(16-18-37)19-21(38)20-39-28-13-5-12-27-26(28)11-6-14-35-27;/h1-14,21,29-31,38H,15-20H2;1H/t21-,29-,30+,31-;/m1./s1','InChIKey=VQJFFWJUYDGTQZ-FCNWNIDBSA-N','Cl.OC(COc1cccc2ncccc12)CN1CCN(C2c3ccccc3C3C(c4ccccc42)C3(F)F)CC1','1'),
	(252703,6,0,NULL,'Consistent with Molecular Formula','C24H34O11Si',526.612,NULL,'3E9AE33AA1A6DE14-FICuS-01-7C','3E9AE33AA1A6DE14-FICTS-01-5B','3E9AE33AA1A6DE14-uuuuu-01-2B','InChI=1S/C24H34O11Si/c1-14(25)29-13-19-20(30-15(2)26)21(31-16(3)27)22(32-17(4)28)24(33-19)34-23(35-36(5,6)7)18-11-9-8-10-12-18/h8-12,19-24H,13H2,1-7H3','InChIKey=ZEAGYHKTBKKLFB-UHFFFAOYSA-N','CC(=O)OCC1OC(OC(O[Si](C)(C)C)c2ccccc2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(252704,6,0,NULL,'Consistent with Molecular Formula','C31H38O11Si',614.7206,NULL,'722A8FA019D8E7F1-FICuS-01-6B','722A8FA019D8E7F1-FICTS-01-4A','722A8FA019D8E7F1-uuuuu-01-1A','InChI=1S/C31H38O11Si/c1-20(32)36-19-26-28(37-21(2)33)29(38-22(3)34)30(39-23(4)35)31(40-26)41-27-17-11-12-18-43(42-27,24-13-7-5-8-14-24)25-15-9-6-10-16-25/h5-10,13-16,26-31H,11-12,17-19H2,1-4H3','InChIKey=CUNDPQXGKXJOQN-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2CCCC[Si](c3ccccc3)(c3ccccc3)O2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(252705,6,0,NULL,'Consistent with Molecular Formula','C31H38O11Si',614.7206,NULL,'722A8FA019D8E7F1-FICuS-01-6B','722A8FA019D8E7F1-FICTS-01-4A','722A8FA019D8E7F1-uuuuu-01-1A','InChI=1S/C31H38O11Si/c1-20(32)36-19-26-28(37-21(2)33)29(38-22(3)34)30(39-23(4)35)31(40-26)41-27-17-11-12-18-43(42-27,24-13-7-5-8-14-24)25-15-9-6-10-16-25/h5-10,13-16,26-31H,11-12,17-19H2,1-4H3','InChIKey=CUNDPQXGKXJOQN-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2CCCC[Si](c3ccccc3)(c3ccccc3)O2)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(252706,11,0,NULL,'Consistent with Molecular Formula','C43H54O19Si',902.9742,NULL,'64AD2E433FAA9B27-FICuS-01-73','64AD2E433FAA9B27-FICTS-01-52','64AD2E433FAA9B27-uuuuu-01-22','InChI=1S/C43H54O19Si/c1-24(44)51-22-33-36(53-26(3)46)38(54-27(4)47)41(57-30(7)50)43(59-33)61-37-34(23-52-25(2)45)58-42(40(56-29(6)49)39(37)55-28(5)48)60-35-20-14-15-21-63(62-35,31-16-10-8-11-17-31)32-18-12-9-13-19-32/h8-13,16-19,33-43H,14-15,20-23H2,1-7H3','InChIKey=PDMUGLMHSIMSRQ-UHFFFAOYSA-N','CC(=O)OCC1OC(OC2C(COC(C)=O)OC(OC3CCCC[Si](c4ccccc4)(c4ccccc4)O3)C(OC(C)=O)C2OC(C)=O)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(252707,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN7O4S',425.8489,NULL,'6D706F66DBAE5E31-FICuS-01-7A','6D706F66DBAE5E31-FICTS-01-59','DEA151A3F35B3398-uuuuu-01-12','InChI=1S/C15H15N7O4S.ClH/c1-25-11-6-9(22(23)24)12(26-2)5-8(11)13-10(7-18-20-14(16)17)21-3-4-27-15(21)19-13;/h3-7H,1-2H3,(H4,16,17,20);1H/b18-7+;','InChIKey=BMSHXEIARYQJKV-CWSPIBBISA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sccn2c1/C=N/NC(=N)N.Cl','1'),
	(252708,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N3OS',350.2216,NULL,'53D130317AA7B86B-FICuS-01-4D','E66203ECE7C71430-FICTS-01-32','53D130317AA7B86B-uuuuu-01-FC','InChI=1S/C15H9Cl2N3OS/c1-7-6-20-12(13(17)19-15(20)22-7)5-10-9-4-8(16)2-3-11(9)18-14(10)21/h2-6H,1H3,(H,18,21)/b10-5+','InChIKey=HDHKJSFRHTWMTA-BJMVGYQFSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccc(Cl)cc43)c(Cl)nc2s1','1'),
	(252709,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'357492342EDA8706-FICuS-01-3D','EBD0EE2149B04155-FICTS-01-3C','357492342EDA8706-uuuuu-01-EC','InChI=1S/C15H10ClN3O2S/c1-7-6-19-12(13(16)18-15(19)22-7)5-10-9-4-8(20)2-3-11(9)17-14(10)21/h2-6,20H,1H3,(H,17,21)/b10-5+','InChIKey=GHSMUEUWQPHYLS-BJMVGYQFSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(Cl)nc2s1','1'),
	(252710,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O2S',345.8027,NULL,'8FD756BB0C7B0BA6-FICuS-01-84','426D52F4C4DADDDE-FICTS-01-74','8FD756BB0C7B0BA6-uuuuu-01-33','InChI=1S/C16H12ClN3O2S/c1-7-3-11-9(5-13(7)21)10(15(22)18-11)4-12-14(17)19-16-20(12)6-8(2)23-16/h3-6,21H,1-2H3,(H,18,22)/b10-4+','InChIKey=AJVRKHLWOCYYIK-ONNFQVAWSA-N','Cc1cn2c(/C=C3/C(=O)Nc4cc(C)c(O)cc43)c(Cl)nc2s1','1'),
	(252711,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O2S',359.8295,NULL,'7710E673D6FDDD34-FICuS-01-6E','8793744D2D6D0E1E-FICTS-01-3F','7710E673D6FDDD34-uuuuu-01-1D','InChI=1S/C17H14ClN3O2S/c1-8-4-12-10(6-14(8)23-3)11(16(22)19-12)5-13-15(18)20-17-21(13)7-9(2)24-17/h4-7H,1-3H3,(H,19,22)/b11-5+','InChIKey=AYRWFZRRZVAXNK-VZUCSPMQSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(Cl)nc2sc(C)cn12','1'),
	(252712,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3OS',329.8033,NULL,'E9DAA8B3EE2D6BAE-FICuS-01-B6','B666A9D8FA9867FD-FICTS-01-6F','E9DAA8B3EE2D6BAE-uuuuu-01-65','InChI=1S/C16H12ClN3OS/c1-8-7-20-14(9(2)18-16(20)22-8)6-12-11-5-10(17)3-4-13(11)19-15(12)21/h3-7H,1-2H3,(H,19,21)/b12-6+','InChIKey=IHLARSOVCHZAGF-WUXMJOGZSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccc(Cl)cc43)c(C)nc2s1','1'),
	(252713,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'0814E5CE2C3E323D-FICuS-01-5F','F105219FD7DDBCBC-FICTS-01-71','0814E5CE2C3E323D-uuuuu-01-0E','InChI=1S/C18H17N3O2S/c1-10-9-21-16(11(2)19-18(21)24-10)8-14-13-7-12(23-4)5-6-15(13)20(3)17(14)22/h5-9H,1-4H3/b14-8+','InChIKey=QTAGQBQWZDQICF-RIYZIHGNSA-N','COc1ccc2c(c1)/C(=C\\c1c(C)nc3sc(C)cn13)C(=O)N2C','1'),
	(252714,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'F0F40960654D241F-FICuS-01-46','3CD481A8777304AC-FICTS-01-36','F0F40960654D241F-uuuuu-01-F5','InChI=1S/C16H13N3O2S/c1-8-7-19-14(9(2)17-16(19)22-8)6-12-11-5-10(20)3-4-13(11)18-15(12)21/h3-7,20H,1-2H3,(H,18,21)/b12-6+','InChIKey=CEQJVCWHFSILSW-WUXMJOGZSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(C)nc2s1','1'),
	(252715,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'EE52AF2C4C00CF4C-FICuS-01-8B','F49B5CBDADA06482-FICTS-01-63','EE52AF2C4C00CF4C-uuuuu-01-3A','InChI=1S/C17H15N3O2S/c1-8-4-13-11(6-15(8)21)12(16(22)19-13)5-14-10(3)18-17-20(14)7-9(2)23-17/h4-7,21H,1-3H3,(H,19,22)/b12-5+','InChIKey=AGSMOQDLFMERQK-LFYBBSHMSA-N','Cc1cn2c(/C=C3/C(=O)Nc4cc(C)c(O)cc43)c(C)nc2s1','1'),
	(252716,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'74C7F7C34080DD66-FICuS-01-5F','554150A2C974EF3E-FICTS-01-37','74C7F7C34080DD66-uuuuu-01-0E','InChI=1S/C18H17N3O2S/c1-9-5-14-12(7-16(9)23-4)13(17(22)20-14)6-15-11(3)19-18-21(15)8-10(2)24-18/h5-8H,1-4H3,(H,20,22)/b13-6+','InChIKey=GIBORWPONIETQM-AWNIVKPZSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1c(C)nc2sc(C)cn12','1'),
	(252717,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6O2S',352.7977,NULL,'807A44E26D3BA90A-FICuS-01-60','807A44E26D3BA90A-FICTS-01-3F','8086E30752B67044-uuuuu-01-D9','InChI=1S/C13H12N6O2S.ClH/c14-11(18-12(15)16)10-9(17-13-19(10)3-4-22-13)7-5-6(20)1-2-8(7)21;/h1-5,20-21H,(H5,14,15,16,18);1H','InChIKey=LHDAIQUFZHUUII-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)c1c(-c2cc(O)ccc2O)nc2sccn12',NULL),
	(252718,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN6O2S',380.8513,NULL,'F532713A23EF5A31-FICuS-01-4D','F532713A23EF5A31-FICTS-01-2C','F5CED6DF1C62837F-uuuuu-01-41','InChI=1S/C15H16N6O2S.ClH/c1-22-9-4-3-8(7-10(9)23-2)11-12(13(16)20-14(17)18)21-5-6-24-15(21)19-11;/h3-7H,1-2H3,(H5,16,17,18,20);1H','InChIKey=UAHSNMKLIOYNOW-UHFFFAOYSA-N','COc1ccc(-c2nc3sccn3c2C(=N)NC(=N)N)cc1OC.Cl',NULL),
	(252719,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN7O4S',425.8489,NULL,'F7A7DE5AD5E0FD72-FICuS-01-9C','F7A7DE5AD5E0FD72-FICTS-01-7B','F75B79BFEA6D243C-uuuuu-01-3E','InChI=1S/C15H15N7O4S.ClH/c1-25-9-5-7(8(22(23)24)6-10(9)26-2)11-12(13(16)20-14(17)18)21-3-4-27-15(21)19-11;/h3-6H,1-2H3,(H5,16,17,18,20);1H','InChIKey=OMYPSSVPUXLTHA-UHFFFAOYSA-N','COc1cc(-c2nc3sccn3c2C(=N)NC(=N)N)c([N+](=O)[O-])cc1OC.Cl',NULL),
	(252720,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'5C5567F10B3A146A-FICuS-01-4F','5C5567F10B3A146A-FICTS-01-2E','5C5567F10B3A146A-uuuuu-01-FE','InChI=1S/C14H11N3O2S/c1-18-9-3-4-10(19-2)13-11(9)12-8(7-15-13)17-5-6-20-14(17)16-12/h3-7H,1-2H3','InChIKey=HKULQIRJVISMAL-UHFFFAOYSA-N','COc1ccc(OC)c2c1ncc1c2nc2sccn21',NULL),
	(252721,0,0,NULL,'Consistent with Molecular Formula','C12H5N3O2S',255.2504,NULL,'B83B568BB629AC2A-FICuS-01-75','B83B568BB629AC2A-FICTS-01-54','B83B568BB629AC2A-uuuuu-01-24','InChI=1S/C12H5N3O2S/c16-7-1-2-8(17)11-9(7)10-6(5-13-11)15-3-4-18-12(15)14-10/h1-5H','InChIKey=IIQCMJOPNYFMFY-UHFFFAOYSA-N','O=C1C=CC(=O)c2c1ncc1c2nc2sccn21',NULL),
	(252722,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN7O4S',425.8489,NULL,'F7FD9165D08B9233-FICuS-01-62','F7FD9165D08B9233-FICTS-01-41','F7013680EF064B7D-uuuuu-01-07','InChI=1S/C15H15N7O4S.ClH/c1-25-9-6-10(26-2)8(22(23)24)5-7(9)11-12(13(16)20-14(17)18)21-3-4-27-15(21)19-11;/h3-6H,1-2H3,(H5,16,17,18,20);1H','InChIKey=STMAEGPYIFWVMV-UHFFFAOYSA-N','COc1cc(OC)c([N+](=O)[O-])cc1-c1nc2sccn2c1C(=N)NC(=N)N.Cl',NULL),
	(252723,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'F11D40A9931751B2-FICuS-01-3F','F11D40A9931751B2-FICTS-01-1E','F11D40A9931751B2-uuuuu-01-EE','InChI=1S/C14H11N3O2S/c1-18-11-5-8-9(6-12(11)19-2)15-7-10-13(8)16-14-17(10)3-4-20-14/h3-7H,1-2H3','InChIKey=XSLXTAYOTABXIR-UHFFFAOYSA-N','COc1cc2ncc3c(nc4sccn43)c2cc1OC',NULL),
	(252724,2,0,NULL,'Consistent with Molecular Formula','C15H20O2',232.3218,NULL,'D40A1D5C23198F8B-FICuS-01-64','D40A1D5C23198F8B-FICTS-01-43','D40A1D5C23198F8B-uuuuu-01-13','InChI=1S/C15H20O2/c1-8-11-10(7-14(3,4)13(11)17)12(16)9(2)15(8)5-6-15/h10,12,16H,2,5-7H2,1,3-4H3','InChIKey=SMCPDUVFSFZHLL-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(C)C(=O)C2=C(C)C12CC2','1'),
	(252725,3,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'E43651B105A9C62A-FICuS-01-4D','E43651B105A9C62A-FICTS-01-2C','E43651B105A9C62A-uuuuu-01-FC','InChI=1S/C16H22O3/c1-8-10-11(12(17)9(2)16(8)6-7-16)14(19-5)15(3,4)13(10)18/h11-12,14,17H,2,6-7H2,1,3-5H3','InChIKey=JUXIWECMQDJFHK-UHFFFAOYSA-N','C=C1C(O)C2C(=C(C)C13CC3)C(=O)C(C)(C)C2OC','1'),
	(252726,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'C1A37C2A94F3F073-FICuS-01-62','C1A37C2A94F3F073-FICTS-01-41','C1A37C2A94F3F073-uuuuu-01-11','InChI=1S/C15H20O3/c1-7-9-10(13(18)14(3,4)12(9)17)11(16)8(2)15(7)5-6-15/h10-11,13,16,18H,2,5-6H2,1,3-4H3','InChIKey=WDNFCNGGACZLLK-UHFFFAOYSA-N','C=C1C(O)C2C(=C(C)C13CC3)C(=O)C(C)(C)C2O','1'),
	(252727,3,0,NULL,'Consistent with Molecular Formula','C15H20O3',248.3212,NULL,'C5D3A8C475AA6F93-FICuS-01-7C','C5D3A8C475AA6F93-FICTS-01-5B','C5D3A8C475AA6F93-uuuuu-01-2B','InChI=1S/C15H20O3/c1-8-11-10(6-14(3,7-16)13(11)18)12(17)9(2)15(8)4-5-15/h10,12,16-17H,2,4-7H2,1,3H3','InChIKey=SGFHMJPXEPDPTP-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(CO)C(=O)C2=C(C)C12CC2','1'),
	(252728,4,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'C5313587A5B3E049-FICuS-01-47','C5313587A5B3E049-FICTS-01-26','C5313587A5B3E049-uuuuu-01-F6','InChI=1S/C16H22O4/c1-8-10-11(12(18)9(2)16(8)5-6-16)14(20-4)15(3,7-17)13(10)19/h11-12,14,17-18H,2,5-7H2,1,3-4H3','InChIKey=YDZNEOWAJPCQFI-UHFFFAOYSA-N','C=C1C(O)C2C(=C(C)C13CC3)C(=O)C(C)(CO)C2OC','1'),
	(252729,4,0,NULL,'Consistent with Molecular Formula','C15H20O4',264.3206,NULL,'06BE74F219903989-FICuS-01-47','06BE74F219903989-FICTS-01-26','06BE74F219903989-uuuuu-01-F6','InChI=1S/C15H20O4/c1-7-9-10(11(17)8(2)15(7)4-5-15)13(19)14(3,6-16)12(9)18/h10-11,13,16-17,19H,2,4-6H2,1,3H3','InChIKey=NZIJMLITNQJVIZ-UHFFFAOYSA-N','C=C1C(O)C2C(=C(C)C13CC3)C(=O)C(C)(CO)C2O','1'),
	(252730,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'3B6EE5C429230EDD-FICuS-01-75','3B6EE5C429230EDD-FICTS-01-54','3B6EE5C429230EDD-uuuuu-01-24','InChI=1S/C16H22O2/c1-9-12-11(5-6-15(3,4)14(12)18)13(17)10(2)16(9)7-8-16/h11,13,17H,2,5-8H2,1,3-4H3','InChIKey=PDJIZONVINYVHR-UHFFFAOYSA-N','C=C1C(O)C2CCC(C)(C)C(=O)C2=C(C)C12CC2','1'),
	(252731,2,0,NULL,'Consistent with Molecular Formula','C16H22O2',246.3486,NULL,'F6BD5F2C90852175-FICuS-01-5E','F6BD5F2C90852175-FICTS-01-3D','F6BD5F2C90852175-uuuuu-01-0D','InChI=1S/C16H22O2/c1-5-11-12-10(8-15(3,4)14(12)18)13(17)9(2)16(11)6-7-16/h10,13,17H,2,5-8H2,1,3-4H3','InChIKey=GLZAADWHFOYNOI-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(C)C(=O)C2=C(CC)C12CC2','1'),
	(252732,3,0,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'8D3185C9EF73F018-FICuS-01-64','8D3185C9EF73F018-FICTS-01-43','8D3185C9EF73F018-uuuuu-01-13','InChI=1S/C17H24O3/c1-6-10-11-12(13(18)9(2)17(10)7-8-17)15(20-5)16(3,4)14(11)19/h12-13,15,18H,2,6-8H2,1,3-5H3','InChIKey=YUCAAPULQCBMIC-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC)C13CC3)C(=O)C(C)(C)C2OC','1'),
	(252733,3,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'7AFEB4D248CB0C91-FICuS-01-84','7AFEB4D248CB0C91-FICTS-01-63','7AFEB4D248CB0C91-uuuuu-01-33','InChI=1S/C16H22O3/c1-5-9-10-11(14(19)15(3,4)13(10)18)12(17)8(2)16(9)6-7-16/h11-12,14,17,19H,2,5-7H2,1,3-4H3','InChIKey=BZQVNFCMOMQGKN-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC)C13CC3)C(=O)C(C)(C)C2O','1'),
	(252734,3,0,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'4BD1AFF8CD4B4310-FICuS-01-7C','4BD1AFF8CD4B4310-FICTS-01-5B','4BD1AFF8CD4B4310-uuuuu-01-2B','InChI=1S/C16H22O3/c1-4-11-12-10(7-15(3,8-17)14(12)19)13(18)9(2)16(11)5-6-16/h10,13,17-18H,2,4-8H2,1,3H3','InChIKey=PUCYRDOTOJDJLD-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(CO)C(=O)C2=C(CC)C12CC2','1'),
	(252735,4,0,NULL,'Consistent with Molecular Formula','C17H24O4',292.3742,NULL,'1A47405B7A0BA821-FICuS-01-45','1A47405B7A0BA821-FICTS-01-24','1A47405B7A0BA821-uuuuu-01-F4','InChI=1S/C17H24O4/c1-5-10-11-12(13(19)9(2)17(10)6-7-17)15(21-4)16(3,8-18)14(11)20/h12-13,15,18-19H,2,5-8H2,1,3-4H3','InChIKey=JKUWCZZWJBJYCT-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC)C13CC3)C(=O)C(C)(CO)C2OC','1'),
	(252736,4,0,NULL,'Consistent with Molecular Formula','C16H22O4',278.3474,NULL,'B617335FD67F6924-FICuS-01-54','B617335FD67F6924-FICTS-01-33','B617335FD67F6924-uuuuu-01-03','InChI=1S/C16H22O4/c1-4-9-10-11(12(18)8(2)16(9)5-6-16)14(20)15(3,7-17)13(10)19/h11-12,14,17-18,20H,2,4-7H2,1,3H3','InChIKey=KRNLXHQDWQLRDQ-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC)C13CC3)C(=O)C(C)(CO)C2O','1'),
	(252737,2,0,NULL,'Consistent with Molecular Formula','C17H24O2',260.3754,NULL,'089860022F2E7C9F-FICuS-01-50','089860022F2E7C9F-FICTS-01-2F','089860022F2E7C9F-uuuuu-01-FF','InChI=1S/C17H24O2/c1-5-12-13-11(6-7-16(3,4)15(13)19)14(18)10(2)17(12)8-9-17/h11,14,18H,2,5-9H2,1,3-4H3','InChIKey=NDRVJTBMYKICNY-UHFFFAOYSA-N','C=C1C(O)C2CCC(C)(C)C(=O)C2=C(CC)C12CC2','1'),
	(252738,2,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'65F210CF1F257000-FICuS-01-39','65F210CF1F257000-FICTS-01-18','65F210CF1F257000-uuuuu-01-E8','InChI=1S/C18H26O2/c1-10(2)8-13-14-12(9-17(4,5)16(14)20)15(19)11(3)18(13)6-7-18/h10,12,15,19H,3,6-9H2,1-2,4-5H3','InChIKey=WHVSRUNTINLBAI-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(C)C(=O)C2=C(CC(C)C)C12CC2','1'),
	(252739,3,0,NULL,'Consistent with Molecular Formula','C19H28O3',304.4284,NULL,'992A7B52C0EE1CA3-FICuS-01-71','992A7B52C0EE1CA3-FICTS-01-50','992A7B52C0EE1CA3-uuuuu-01-20','InChI=1S/C19H28O3/c1-10(2)9-12-13-14(15(20)11(3)19(12)7-8-19)17(22-6)18(4,5)16(13)21/h10,14-15,17,20H,3,7-9H2,1-2,4-6H3','InChIKey=FWQXUDYMMJYUBR-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC(C)C)C13CC3)C(=O)C(C)(C)C2OC','1'),
	(252740,3,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'827CCD9B370E7D7F-FICuS-01-84','827CCD9B370E7D7F-FICTS-01-63','827CCD9B370E7D7F-uuuuu-01-33','InChI=1S/C18H26O3/c1-9(2)8-11-12-13(16(21)17(4,5)15(12)20)14(19)10(3)18(11)6-7-18/h9,13-14,16,19,21H,3,6-8H2,1-2,4-5H3','InChIKey=HQWHTICQYSVZNN-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC(C)C)C13CC3)C(=O)C(C)(C)C2O','1'),
	(252741,3,0,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'2380B7B66F40C842-FICuS-01-46','2380B7B66F40C842-FICTS-01-25','2380B7B66F40C842-uuuuu-01-F5','InChI=1S/C18H26O3/c1-10(2)7-13-14-12(8-17(4,9-19)16(14)21)15(20)11(3)18(13)5-6-18/h10,12,15,19-20H,3,5-9H2,1-2,4H3','InChIKey=LCFFFTSOKGDJBC-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(CO)C(=O)C2=C(CC(C)C)C12CC2','1'),
	(252742,4,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'B42F779F3F681A97-FICuS-01-6B','B42F779F3F681A97-FICTS-01-4A','B42F779F3F681A97-uuuuu-01-1A','InChI=1S/C19H28O4/c1-10(2)8-12-13-14(15(21)11(3)19(12)6-7-19)17(23-5)18(4,9-20)16(13)22/h10,14-15,17,20-21H,3,6-9H2,1-2,4-5H3','InChIKey=GNBJPAKHOMGBMU-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC(C)C)C13CC3)C(=O)C(C)(CO)C2OC','1'),
	(252743,4,0,NULL,'Consistent with Molecular Formula','C18H26O4',306.401,NULL,'A58868A44A87706D-FICuS-01-55','A58868A44A87706D-FICTS-01-34','A58868A44A87706D-uuuuu-01-04','InChI=1S/C18H26O4/c1-9(2)7-11-12-13(14(20)10(3)18(11)5-6-18)16(22)17(4,8-19)15(12)21/h9,13-14,16,19-20,22H,3,5-8H2,1-2,4H3','InChIKey=BFRFRKNGLOWXCY-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CC(C)C)C13CC3)C(=O)C(C)(CO)C2O','1'),
	(252744,2,0,NULL,'Consistent with Molecular Formula','C19H28O2',288.429,NULL,'6379A4B03BD9DA23-FICuS-01-63','6379A4B03BD9DA23-FICTS-01-42','6379A4B03BD9DA23-uuuuu-01-12','InChI=1S/C19H28O2/c1-11(2)10-14-15-13(6-7-18(4,5)17(15)21)16(20)12(3)19(14)8-9-19/h11,13,16,20H,3,6-10H2,1-2,4-5H3','InChIKey=JIRMCCJRAGXONU-UHFFFAOYSA-N','C=C1C(O)C2CCC(C)(C)C(=O)C2=C(CC(C)C)C12CC2','1'),
	(252745,2,0,NULL,'Consistent with Molecular Formula','C18H24O2',272.3864,NULL,'FA133B8EBA5495FE-FICuS-01-89','FA133B8EBA5495FE-FICTS-01-68','FA133B8EBA5495FE-uuuuu-01-38','InChI=1S/C18H24O2/c1-5-6-7-13-14-12(10-17(3,4)16(14)20)15(19)11(2)18(13)8-9-18/h5,12,15,19H,1-2,6-10H2,3-4H3','InChIKey=MSIIZAKCWYWXQU-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(C)CC2C(O)C(=C)C12CC2','1'),
	(252746,3,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'3FE89403DBA613DF-FICuS-01-78','3FE89403DBA613DF-FICTS-01-57','3FE89403DBA613DF-uuuuu-01-27','InChI=1S/C19H26O3/c1-6-7-8-12-13-14(15(20)11(2)19(12)9-10-19)17(22-5)18(3,4)16(13)21/h6,14-15,17,20H,1-2,7-10H2,3-5H3','InChIKey=JEOYBXLUXQEQGS-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(C)C(OC)C2C(O)C(=C)C12CC2','1'),
	(252747,3,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'169CEA2154127AB7-FICuS-01-50','169CEA2154127AB7-FICTS-01-2F','169CEA2154127AB7-uuuuu-01-FF','InChI=1S/C18H24O3/c1-5-6-7-11-12-13(16(21)17(3,4)15(12)20)14(19)10(2)18(11)8-9-18/h5,13-14,16,19,21H,1-2,6-9H2,3-4H3','InChIKey=FTGVHVNJEWBNCV-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(C)C(O)C2C(O)C(=C)C12CC2','1'),
	(252748,3,0,NULL,'Consistent with Molecular Formula','C18H24O3',288.3858,NULL,'BB28D34578E5716C-FICuS-01-5F','BB28D34578E5716C-FICTS-01-3E','BB28D34578E5716C-uuuuu-01-0E','InChI=1S/C18H24O3/c1-4-5-6-13-14-12(9-17(3,10-19)16(14)21)15(20)11(2)18(13)7-8-18/h4,12,15,19-20H,1-2,5-10H2,3H3','InChIKey=UOAXKDFLJWZUOC-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(CO)CC2C(O)C(=C)C12CC2','1'),
	(252749,4,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'C2B95DA400395C6F-FICuS-01-65','C2B95DA400395C6F-FICTS-01-44','C2B95DA400395C6F-uuuuu-01-14','InChI=1S/C19H26O4/c1-5-6-7-12-13-14(15(21)11(2)19(12)8-9-19)17(23-4)18(3,10-20)16(13)22/h5,14-15,17,20-21H,1-2,6-10H2,3-4H3','InChIKey=WWSPYHZXZAONME-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(CO)C(OC)C2C(O)C(=C)C12CC2','1'),
	(252750,4,0,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,NULL,'08AFDB02A7B5B892-FICuS-01-72','08AFDB02A7B5B892-FICTS-01-51','08AFDB02A7B5B892-uuuuu-01-21','InChI=1S/C18H24O4/c1-4-5-6-11-12-13(14(20)10(2)18(11)7-8-18)16(22)17(3,9-19)15(12)21/h4,13-14,16,19-20,22H,1-2,5-9H2,3H3','InChIKey=RCHYCERCKRSIKY-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(CO)C(O)C2C(O)C(=C)C12CC2','1'),
	(252751,2,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'49F1CB0F9EFA713B-FICuS-01-88','49F1CB0F9EFA713B-FICTS-01-67','49F1CB0F9EFA713B-uuuuu-01-37','InChI=1S/C19H26O2/c1-5-6-7-14-15-13(8-9-18(3,4)17(15)21)16(20)12(2)19(14)10-11-19/h5,13,16,20H,1-2,6-11H2,3-4H3','InChIKey=HWDKDWFORMMZCN-UHFFFAOYSA-N','C=CCCC1=C2C(=O)C(C)(C)CCC2C(O)C(=C)C12CC2','1'),
	(252752,2,0,NULL,'Consistent with Molecular Formula','C22H26O2',322.4462,NULL,'C5D4DE078ECF38D3-FICuS-01-8F','C5D4DE078ECF38D3-FICTS-01-6E','C5D4DE078ECF38D3-uuuuu-01-3E','InChI=1S/C22H26O2/c1-14-19(23)16-13-21(2,3)20(24)18(16)17(22(14)11-12-22)10-9-15-7-5-4-6-8-15/h4-8,16,19,23H,1,9-13H2,2-3H3','InChIKey=CQKFIXHFXCZJIE-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(C)C(=O)C2=C(CCc2ccccc2)C12CC2','1'),
	(252753,3,0,NULL,'Consistent with Molecular Formula','C23H28O3',352.4724,NULL,'C5BF0B8BB06A97F1-FICuS-01-83','C5BF0B8BB06A97F1-FICTS-01-62','C5BF0B8BB06A97F1-uuuuu-01-32','InChI=1S/C23H28O3/c1-14-19(24)18-17(20(25)22(2,3)21(18)26-4)16(23(14)12-13-23)11-10-15-8-6-5-7-9-15/h5-9,18-19,21,24H,1,10-13H2,2-4H3','InChIKey=ZDTRYZIEDDTXQD-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCc3ccccc3)C13CC3)C(=O)C(C)(C)C2OC','1'),
	(252754,3,0,NULL,'Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'46F690E81041D954-FICuS-01-3F','46F690E81041D954-FICTS-01-1E','46F690E81041D954-uuuuu-01-EE','InChI=1S/C22H26O3/c1-13-18(23)17-16(19(24)21(2,3)20(17)25)15(22(13)11-12-22)10-9-14-7-5-4-6-8-14/h4-8,17-18,20,23,25H,1,9-12H2,2-3H3','InChIKey=WXLLRDGUQMALJL-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCc3ccccc3)C13CC3)C(=O)C(C)(C)C2O','1'),
	(252755,3,0,NULL,'Consistent with Molecular Formula','C22H26O3',338.4456,NULL,'E0DD66E13ACCAEE5-FICuS-01-A0','E0DD66E13ACCAEE5-FICTS-01-7F','E0DD66E13ACCAEE5-uuuuu-01-4F','InChI=1S/C22H26O3/c1-14-19(24)16-12-21(2,13-23)20(25)18(16)17(22(14)10-11-22)9-8-15-6-4-3-5-7-15/h3-7,16,19,23-24H,1,8-13H2,2H3','InChIKey=ZNGCXNJYAWQVJV-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(CO)C(=O)C2=C(CCc2ccccc2)C12CC2','1'),
	(252756,4,0,NULL,'Consistent with Molecular Formula','C23H28O4',368.4718,NULL,'80DCFD5AFF1F6544-FICuS-01-8C','80DCFD5AFF1F6544-FICTS-01-6B','80DCFD5AFF1F6544-uuuuu-01-3B','InChI=1S/C23H28O4/c1-14-19(25)18-17(20(26)22(2,13-24)21(18)27-3)16(23(14)11-12-23)10-9-15-7-5-4-6-8-15/h4-8,18-19,21,24-25H,1,9-13H2,2-3H3','InChIKey=NKTVVAPGJCOYQI-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCc3ccccc3)C13CC3)C(=O)C(C)(CO)C2OC','1'),
	(252757,4,0,NULL,'Consistent with Molecular Formula','C22H26O4',354.445,NULL,'3EFAEF2D93E9979B-FICuS-01-9C','3EFAEF2D93E9979B-FICTS-01-7B','3EFAEF2D93E9979B-uuuuu-01-4B','InChI=1S/C22H26O4/c1-13-18(24)17-16(19(25)21(2,12-23)20(17)26)15(22(13)10-11-22)9-8-14-6-4-3-5-7-14/h3-7,17-18,20,23-24,26H,1,8-12H2,2H3','InChIKey=TWXNZEWMABFFHW-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCc3ccccc3)C13CC3)C(=O)C(C)(CO)C2O','1'),
	(252758,2,0,NULL,'Consistent with Molecular Formula','C23H28O2',336.473,NULL,'FB0C2EBD4C22AAF4-FICuS-01-96','FB0C2EBD4C22AAF4-FICTS-01-75','FB0C2EBD4C22AAF4-uuuuu-01-45','InChI=1S/C23H28O2/c1-15-20(24)17-11-12-22(2,3)21(25)19(17)18(23(15)13-14-23)10-9-16-7-5-4-6-8-16/h4-8,17,20,24H,1,9-14H2,2-3H3','InChIKey=FZPFZTSZMBALBZ-UHFFFAOYSA-N','C=C1C(O)C2CCC(C)(C)C(=O)C2=C(CCc2ccccc2)C12CC2','1'),
	(252759,2,0,NULL,'Consistent with Molecular Formula','C19H24O2',284.3974,NULL,'63C2579B5DB11B1B-FICuS-01-5E','63C2579B5DB11B1B-FICTS-01-3D','63C2579B5DB11B1B-uuuuu-01-0D','InChI=1S/C19H24O2/c1-5-6-7-8-14-15-13(11-18(3,4)17(15)21)16(20)12(2)19(14)9-10-19/h13,16,20H,2,7-11H2,1,3-4H3','InChIKey=TZVBFIQXBMJNKD-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(C)C(=O)C2=C(CCC#CC)C12CC2','1'),
	(252760,3,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'72AFD8E873109000-FICuS-01-44','72AFD8E873109000-FICTS-01-23','72AFD8E873109000-uuuuu-01-F3','InChI=1S/C20H26O3/c1-6-7-8-9-13-14-15(16(21)12(2)20(13)10-11-20)18(23-5)19(3,4)17(14)22/h15-16,18,21H,2,8-11H2,1,3-5H3','InChIKey=BWPHRHSZZPBYPP-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC#CC)C13CC3)C(=O)C(C)(C)C2OC','1'),
	(252761,3,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'A758558D4C4BFA89-FICuS-01-77','A758558D4C4BFA89-FICTS-01-56','A758558D4C4BFA89-uuuuu-01-26','InChI=1S/C19H24O3/c1-5-6-7-8-12-13-14(17(22)18(3,4)16(13)21)15(20)11(2)19(12)9-10-19/h14-15,17,20,22H,2,7-10H2,1,3-4H3','InChIKey=AZDMECMOSCTWAX-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC#CC)C13CC3)C(=O)C(C)(C)C2O','1'),
	(252762,3,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,NULL,'AFC00436DA78039D-FICuS-01-62','AFC00436DA78039D-FICTS-01-41','AFC00436DA78039D-uuuuu-01-11','InChI=1S/C19H24O3/c1-4-5-6-7-14-15-13(10-18(3,11-20)17(15)22)16(21)12(2)19(14)8-9-19/h13,16,20-21H,2,6-11H2,1,3H3','InChIKey=LUEKBALYBILDLG-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(CO)C(=O)C2=C(CCC#CC)C12CC2','1'),
	(252763,4,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'1FDE1FBF98AEB369-FICuS-01-A1','1FDE1FBF98AEB369-FICTS-01-80','1FDE1FBF98AEB369-uuuuu-01-50','InChI=1S/C20H26O4/c1-5-6-7-8-13-14-15(16(22)12(2)20(13)9-10-20)18(24-4)19(3,11-21)17(14)23/h15-16,18,21-22H,2,7-11H2,1,3-4H3','InChIKey=XIDXLCCGFCCEIW-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC#CC)C13CC3)C(=O)C(C)(CO)C2OC','1'),
	(252764,4,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,NULL,'1E0723AAB18DE4AE-FICuS-01-79','1E0723AAB18DE4AE-FICTS-01-58','1E0723AAB18DE4AE-uuuuu-01-28','InChI=1S/C19H24O4/c1-4-5-6-7-12-13-14(15(21)11(2)19(12)8-9-19)17(23)18(3,10-20)16(13)22/h14-15,17,20-21,23H,2,6-10H2,1,3H3','InChIKey=PIEGORQQIBAYQP-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC#CC)C13CC3)C(=O)C(C)(CO)C2O','1'),
	(252765,2,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,NULL,'F835D72150116F51-FICuS-01-34','F835D72150116F51-FICTS-01-13','F835D72150116F51-uuuuu-01-E3','InChI=1S/C20H26O2/c1-5-6-7-8-15-16-14(9-10-19(3,4)18(16)22)17(21)13(2)20(15)11-12-20/h14,17,21H,2,7-12H2,1,3-4H3','InChIKey=DGVMKHSMNJYJMX-UHFFFAOYSA-N','C=C1C(O)C2CCC(C)(C)C(=O)C2=C(CCC#CC)C12CC2','1'),
	(252766,2,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,NULL,'393CADF1ED4A571E-FICuS-01-85','393CADF1ED4A571E-FICTS-01-64','393CADF1ED4A571E-uuuuu-01-34','InChI=1S/C19H26O2/c1-11-16(20)13-10-18(2,3)17(21)15(13)14(19(11)8-9-19)7-6-12-4-5-12/h12-13,16,20H,1,4-10H2,2-3H3','InChIKey=NJFGMJNDKPTDMC-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(C)C(=O)C2=C(CCC2CC2)C12CC2','1'),
	(252767,3,0,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'8973258C656E71B9-FICuS-01-4D','8973258C656E71B9-FICTS-01-2C','8973258C656E71B9-uuuuu-01-FC','InChI=1S/C20H28O3/c1-11-16(21)15-14(17(22)19(2,3)18(15)23-4)13(20(11)9-10-20)8-7-12-5-6-12/h12,15-16,18,21H,1,5-10H2,2-4H3','InChIKey=YGJLZANOBSPTCC-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC3CC3)C13CC3)C(=O)C(C)(C)C2OC','1'),
	(252768,3,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'38225EFD235A83D4-FICuS-01-58','38225EFD235A83D4-FICTS-01-37','38225EFD235A83D4-uuuuu-01-07','InChI=1S/C19H26O3/c1-10-15(20)14-13(16(21)18(2,3)17(14)22)12(19(10)8-9-19)7-6-11-4-5-11/h11,14-15,17,20,22H,1,4-9H2,2-3H3','InChIKey=MYSUPTCWXGKTMX-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC3CC3)C13CC3)C(=O)C(C)(C)C2O','1'),
	(252769,3,0,NULL,'Consistent with Molecular Formula','C19H26O3',302.4126,NULL,'AADC263B54739D3E-FICuS-01-75','AADC263B54739D3E-FICTS-01-54','AADC263B54739D3E-uuuuu-01-24','InChI=1S/C19H26O3/c1-11-16(21)13-9-18(2,10-20)17(22)15(13)14(19(11)7-8-19)6-5-12-3-4-12/h12-13,16,20-21H,1,3-10H2,2H3','InChIKey=IEMZMVGZEDELAN-UHFFFAOYSA-N','C=C1C(O)C2CC(C)(CO)C(=O)C2=C(CCC2CC2)C12CC2','1'),
	(252770,4,0,NULL,'Consistent with Molecular Formula','C20H28O4',332.4388,NULL,'6C95CCCAD52C088E-FICuS-01-8B','6C95CCCAD52C088E-FICTS-01-6A','6C95CCCAD52C088E-uuuuu-01-3A','InChI=1S/C20H28O4/c1-11-16(22)15-14(17(23)19(2,10-21)18(15)24-3)13(20(11)8-9-20)7-6-12-4-5-12/h12,15-16,18,21-22H,1,4-10H2,2-3H3','InChIKey=DHWCMHOHCSIGBL-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC3CC3)C13CC3)C(=O)C(C)(CO)C2OC','1'),
	(252771,4,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'57AB34E15F56A138-FICuS-01-56','57AB34E15F56A138-FICTS-01-35','57AB34E15F56A138-uuuuu-01-05','InChI=1S/C19H26O4/c1-10-15(21)14-13(16(22)18(2,9-20)17(14)23)12(19(10)7-8-19)6-5-11-3-4-11/h11,14-15,17,20-21,23H,1,3-9H2,2H3','InChIKey=INOKMIMCRZVCCU-UHFFFAOYSA-N','C=C1C(O)C2C(=C(CCC3CC3)C13CC3)C(=O)C(C)(CO)C2O','1'),
	(252772,2,0,NULL,'Consistent with Molecular Formula','C20H28O2',300.44,NULL,'CFC2587629C6A8AE-FICuS-01-82','CFC2587629C6A8AE-FICTS-01-61','CFC2587629C6A8AE-uuuuu-01-31','InChI=1S/C20H28O2/c1-12-17(21)14-8-9-19(2,3)18(22)16(14)15(20(12)10-11-20)7-6-13-4-5-13/h13-14,17,21H,1,4-11H2,2-3H3','InChIKey=SHVHINFMDNEQRB-UHFFFAOYSA-N','C=C1C(O)C2CCC(C)(C)C(=O)C2=C(CCC2CC2)C12CC2','1'),
	(252773,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,'2-benzyl-1-methyl-1H-naphth[2,3-d]imidazole','B7DE3E884330CC3B-FICuS-01-76','B7DE3E884330CC3B-FICTS-01-55','B7DE3E884330CC3B-uuuuu-01-25','InChI=1S/C19H16N2/c1-21-18-13-16-10-6-5-9-15(16)12-17(18)20-19(21)11-14-7-3-2-4-8-14/h2-10,12-13H,11H2,1H3','InChIKey=COJMJERIHFTCLA-UHFFFAOYSA-N','Cn1c(Cc2ccccc2)nc2cc3ccccc3cc21',NULL),
	(252774,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2',341.239,'2-(3,4-dichloro-benzyl)-1-methyl-1H-naphth[2,3-d]imidazole','B9E25D9FF6179D52-FICuS-01-79','B9E25D9FF6179D52-FICTS-01-58','B9E25D9FF6179D52-uuuuu-01-28','InChI=1S/C19H14Cl2N2/c1-23-18-11-14-5-3-2-4-13(14)10-17(18)22-19(23)9-12-6-7-15(20)16(21)8-12/h2-8,10-11H,9H2,1H3','InChIKey=WVRXILHAOQHLMG-UHFFFAOYSA-N','Cn1c(Cc2ccc(Cl)c(Cl)c2)nc2cc3ccccc3cc21',NULL),
	(252775,0,0,NULL,'Consistent with Molecular Formula','C25H18Cl2N2',417.3366,'2-(3,4-dichloro-benzyl)-1-benzyl-1H-naphth[2,3-d]imidazole','37FEC3425191DE5F-FICuS-01-6C','37FEC3425191DE5F-FICTS-01-4B','37FEC3425191DE5F-uuuuu-01-1B','InChI=1S/C25H18Cl2N2/c26-21-11-10-18(12-22(21)27)13-25-28-23-14-19-8-4-5-9-20(19)15-24(23)29(25)16-17-6-2-1-3-7-17/h1-12,14-15H,13,16H2','InChIKey=OIXOGPDILIPGAI-UHFFFAOYSA-N','Clc1ccc(Cc2nc3cc4ccccc4cc3n2Cc2ccccc2)cc1Cl',NULL),
	(252776,4,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,'2\'-aminopyrimidinoestra-1,3,5(10),16-tetraene','7E5875994FC77A7F-FICuS-01-77','7E5875994FC77A7F-FICTS-01-56','F0A6EE8EAC9E52B2-uuuuu-01-47','InChI=1S/C20H23N3O/c1-20-7-6-15-14-5-3-13(24)8-11(14)2-4-16(15)17(20)9-12-10-22-19(21)23-18(12)20/h3,5,8,10,15-17,24H,2,4,6-7,9H2,1H3,(H2,21,22,23)/t15-,16-,17+,20+/m1/s1','InChIKey=BNIPZMVTDDEXPL-WWNBULGVSA-N','CC12CCC3c4ccc(O)cc4CCC3C1Cc1cnc(N)nc12','1'),
	(252777,9,0,'68630-75-1','Consistent with Molecular Formula','C62H90?N16O15',1299.4912,'Suprecur\nBuserelin acetate\n1-9-Luteinizing hormone-releasing factor (swine), 6-[O-(1,1- dimethylethyl)-D-serine]-9-(N-ethyl-L-prolinamide)-, monoacetate (salt)','B7D716D8682FB518-FICuS-01-64','B7D716D8682FB518-FICTS-01-43','5339B4666F7AFB88-uuuuu-01-18','InChI=1S/C60H86N16O13.C2H4O2/c1-7-64-57(87)48-15-11-23-76(48)58(88)41(14-10-22-65-59(61)62)69-51(81)42(24-33(2)3)70-56(86)47(31-89-60(4,5)6)75-52(82)43(25-34-16-18-37(78)19-17-34)71-55(85)46(30-77)74-53(83)44(26-35-28-66-39-13-9-8-12-38(35)39)72-54(84)45(','InChIKey=PYMDEDHDQYLBRT-DRIHCAFSSA-N','*.CC(=O)O.CCNC(=O)C1CCCN1C(=O)C(CCCNC(=N)N)NC(=O)C(CC(C)C)NC(=O)C(COC(C)(C)C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1','1'),
	(252778,11,0,NULL,'Consistent with Molecular Formula','C52H91N21O15S3',1346.6026,'FrSh61(MEA)VHL33\nCustom 12-mer peptide, targeted at VHL mutation (sequence: MEAGRPRPCCAR)','E555172EFB6B0655-FICuS-01-5A','E555172EFB6B0655-FICTS-01-39','E555172EFB6B0655-uuuuu-01-09','InChI=1S/C52H91N21O15S3/c1-26(64-42(80)29(14-15-38(75)76)67-41(79)28(53)16-22-91-3)39(77)63-23-37(74)66-30(9-4-17-60-50(54)55)47(85)72-20-7-12-35(72)45(83)68-31(10-5-18-61-51(56)57)48(86)73-21-8-13-36(73)46(84)71-34(25-90)44(82)70-33(24-89)43(81)65-27(2)4','InChIKey=IFHGLJKUKLFFRE-UHFFFAOYSA-N','CSCCC(N)C(=O)NC(CCC(=O)O)C(=O)NC(C)C(=O)NCC(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NC(CS)C(=O)NC(CS)C(=O)NC(C)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(252779,16,0,NULL,'Consistent with Molecular Formula','C84H120N18O26',1797.977,'Neu p369-384','BFF8CD1A0FEBE79C-FICuS-01-BB','BFF8CD1A0FEBE79C-FICTS-01-9A','BFF8CD1A0FEBE79C-uuuuu-01-6A','InChI=1S/C84H120N18O26/c1-7-46(4)69(100-71(114)52(86)27-17-18-32-85)81(124)97-55(36-49-21-11-8-12-22-49)72(115)87-42-65(106)92-60(43-103)77(120)94-54(35-45(2)3)75(118)89-47(5)70(113)98-58(38-51-25-15-10-16-26-51)82(125)102-34-20-29-63(102)80(123)93-53(30-','InChIKey=STPGDXHTOIMDFI-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CCCCN)C(=O)NC(Cc1ccccc1)C(=O)NCC(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NC(C)C(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)NC(CCC(=O)O)C(=O)NC(CO)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(=O)O)C(=O)NCC(=O)NC(CC(=O)O)C(=O)N1CCCC1C(=O)NC(C)C(=O)O','1'),
	(252780,13,0,NULL,'Consistent with Molecular Formula','C69H116N18O19S',1533.8446,'Neu p776-790','4C90559E59E8C13C-FICuS-01-64','4C90559E59E8C13C-FICTS-01-43','4C90559E59E8C13C-uuuuu-01-13','InChI=1S/C69H116N18O19S/c1-13-39(12)56(66(103)83-49(33-107)62(99)81-46(68(105)106)26-36(6)7)85-53(93)30-74-57(94)43(24-34(2)3)78-59(96)44(25-35(4)5)79-58(95)42(16-14-22-73-69(71)72)77-61(98)47(31-88)82-65(102)55(38(10)11)86-60(97)45(27-40-18-20-41(90)21-1','InChIKey=FDUNZRAWPXKZRS-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(CCCNC(=N)N)NC(=O)C(CO)NC(=O)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C1CCCN1C(=O)C(CO)NC(=O)CNC(=O)C(NC(=O)CN)C(C)C)C(C)C)C(=O)NC(CS)C(=O)NC(CC(C)C)C(=O)O','1'),
	(252781,21,0,NULL,'Consistent with Molecular Formula','C96H162N24O31',2148.478,'mutated K-ras','1FD6AFC39F31AD0F-FICuS-01-93','1FD6AFC39F31AD0F-FICTS-01-72','1FD6AFC39F31AD0F-uuuuu-01-42','InChI=1S/C96H162N24O31/c1-19-50(14)77(94(148)109-60(96(150)151)30-32-66(99)125)119-95(149)78(54(18)123)120-87(141)61(36-44(2)3)110-80(134)52(16)105-88(142)65(43-121)114-82(136)57(24-20-22-34-97)106-68(127)41-103-90(144)73(46(6)7)115-69(128)42-101-81(135)6','InChIKey=VZJIROUVGHZBSI-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(C)NC(=O)C(CO)NC(=O)C(CCCCN)NC(=O)CNC(=O)C(NC(=O)CNC(=O)C(CC(=O)O)NC(=O)C(C)NC(=O)CNC(=O)C(NC(=O)C(NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(CCCCN)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CCC(=O)O)NC(=O)C(N)C(C)O)C(C)C)C(C)C)C(C)C)C(C)C)C(C)O)C(=O)NC(CCC(N)=O)C(=O)O','1'),
	(252782,14,0,NULL,'Consistent with Molecular Formula','C36H48F6O10',754.7596,'1,6-bis[(1S,4R,5R,8R,12R,13S)-1,5-dimethyl-10-(trifluorometh yl)-11,14,15,16-tetraoxatetracyclo[10.3.1.04,13.08,13]hexade c-9-en-9-yl]-3-hexene-1,6-diol','E1C1D4F5D03908B9-FICuS-01-67','E1C1D4F5D03908B9-FICTS-01-46','074368C9992DAAF1-uuuuu-01-0F','InChI=1S/C36H48F6O10/c1-17-9-11-21-25(27(35(37,38)39)45-29-33(21)19(17)13-15-31(3,47-29)49-51-33)23(43)7-5-6-8-24(44)26-22-12-10-18(2)20-14-16-32(4)48-30(34(20,22)52-50-32)46-28(26)36(40,41)42/h17-24,29-30,43-44H,5-16H2,1-4H3/t17-,18-,19+,20+,21+,22+,23?,','InChIKey=QBKSYZNQNHDRHO-SPJVOIJTSA-N','CC1CCC2C(C(O)CCCCC(O)C3=C(C(F)(F)F)OC4OC5(C)CCC6C(C)CCC3C46OO5)=C(C(F)(F)F)OC3OC4(C)CCC1C32OO4','1'),
	(252783,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'50B7569B6C9476CA-FICuS-01-62','50B7569B6C9476CA-FICTS-01-41','3C65B3DBD6B5A61D-uuuuu-01-2F','InChI=1S/C14H16N4O3S/c1-3-20-13(19)9-21-12-6-4-11(5-7-12)8-15-18-10(2)16-17-14(18)22/h4-8H,3,9H2,1-2H3,(H,17,22)/b15-8+','InChIKey=HEHPMRNOGULCGU-OVCLIPMQSA-N','CCOC(=O)COc1ccc(/C=N/n2c(C)nnc2S)cc1','1'),
	(252784,0,1,NULL,'Consistent with Molecular Formula','C15H18N4O4S',350.3916,NULL,'F4B6D33619D2BF6D-FICuS-01-7B','F4B6D33619D2BF6D-FICTS-01-5A','CC99AECD28D54E82-uuuuu-01-41','InChI=1S/C15H18N4O4S/c1-4-22-14(20)9-23-12-6-5-11(7-13(12)21-3)8-16-19-10(2)17-18-15(19)24/h5-8H,4,9H2,1-3H3,(H,18,24)/b16-8+','InChIKey=ZSNVAOAKPMPUJO-LZYBPNLTSA-N','CCOC(=O)COc1ccc(/C=N/n2c(C)nnc2S)cc1OC','1'),
	(252785,1,1,NULL,'Consistent with Molecular Formula','C21H23ClN4O5S',478.9495,NULL,'D33171FB15E9711F-FICuS-01-55','D33171FB15E9711F-FICTS-01-34','68F16BBB79427E7D-uuuuu-01-24','InChI=1S/C21H23ClN4O5S/c1-3-29-19(27)13-30-17-9-8-14(10-18(17)28-2)11-23-26-20(24-25-21(26)32)31-12-15-6-4-5-7-16(15)22/h4-9,11,18H,3,10,12-13H2,1-2H3,(H,25,32)/b23-11+','InChIKey=VSMIBQJXJVXUEK-FOKLQQMPSA-N','CCOC(=O)COC1=CC=C(/C=N/n2c(S)nnc2OCc2ccccc2Cl)CC1OC','1'),
	(252786,0,1,NULL,'Consistent with Molecular Formula','C23H14N4O5S',458.4474,NULL,'398DC64FCBA89FA7-FICuS-01-97','398DC64FCBA89FA7-FICTS-01-76','1EE1C6BDFA52F68B-uuuuu-01-45','InChI=1S/C23H14N4O5S/c28-21-17(12-14-6-2-1-3-7-14)24-25-23-26(21)22(29)20(33-23)13-15-10-11-19(32-15)16-8-4-5-9-18(16)27(30)31/h1-11,13H,12H2/b20-13+','InChIKey=NOQQCOQTXLDDPZ-DEDYPNTBSA-N','O=c1c(Cc2ccccc2)nnc2s/c(=C/c3ccc(-c4ccccc4[N+](=O)[O-])o3)c(=O)n12','1'),
	(252787,0,1,NULL,'Consistent with Molecular Formula','C23H14ClN3O3S',447.8949,NULL,'70676E80278A4769-FICuS-01-3A','70676E80278A4769-FICTS-01-19','21D0577B3B6186DD-uuuuu-01-04','InChI=1S/C23H14ClN3O3S/c24-16-8-6-15(7-9-16)19-11-10-17(30-19)13-20-22(29)27-21(28)18(25-26-23(27)31-20)12-14-4-2-1-3-5-14/h1-11,13H,12H2/b20-13+','InChIKey=DZFFYHWENYRKIA-DEDYPNTBSA-N','O=c1c(Cc2ccccc2)nnc2s/c(=C/c3ccc(-c4ccc(Cl)cc4)o3)c(=O)n12','1'),
	(252788,0,1,NULL,'Consistent with Molecular Formula','C23H13BrClN3O3S',526.791,NULL,'F010F014E972CFD9-FICuS-01-66','F010F014E972CFD9-FICTS-01-45','55752FDE80134214-uuuuu-01-E4','InChI=1S/C23H13BrClN3O3S/c24-15-5-3-14(4-6-15)19-10-9-17(31-19)12-20-22(30)28-21(29)18(26-27-23(28)32-20)11-13-1-7-16(25)8-2-13/h1-10,12H,11H2/b20-12+','InChIKey=AEEOVEFOCZREAP-UDWIEESQSA-N','O=c1c(Cc2ccc(Cl)cc2)nnc2s/c(=C/c3ccc(-c4ccc(Br)cc4)o3)c(=O)n12','1'),
	(252789,0,1,NULL,'Consistent with Molecular Formula','C24H14N4O7S',502.4572,NULL,'70875E4490EBDB3E-FICuS-01-6D','70875E4490EBDB3E-FICTS-01-4C','9DCD3DC4680251B2-uuuuu-01-12','InChI=1S/C24H14N4O7S/c29-22-16(9-13-5-7-19-20(10-13)34-12-33-19)25-26-24-27(22)23(30)21(36-24)11-14-6-8-18(35-14)15-3-1-2-4-17(15)28(31)32/h1-8,10-11H,9,12H2/b21-11+','InChIKey=QZZJCWFYDTZGOC-SRZZPIQSSA-N','O=c1c(Cc2ccc3c(c2)OCO3)nnc2s/c(=C/c3ccc(-c4ccccc4[N+](=O)[O-])o3)c(=O)n12','1'),
	(252790,0,0,NULL,'Consistent with Molecular Formula','C10H7Cl2N3OS',288.1508,NULL,'B40BC65D0C86AAE4-FICuS-01-7D','D9132DEBECCD8EF8-FICTS-01-8E','B40BC65D0C86AAE4-uuuuu-01-2C','InChI=1S/C10H7Cl2N3OS/c11-6-2-1-5(7(12)4-6)3-8-9(16)13-10(17)15-14-8/h1-2,4H,3H2,(H2,13,15,16,17)','InChIKey=JTAQJVMHNYFMIQ-UHFFFAOYSA-N','O=c1[nH]c(S)nnc1Cc1ccc(Cl)cc1Cl',NULL),
	(252791,0,1,NULL,'Consistent with Molecular Formula','C22H12Cl3N5O3S',532.7875,NULL,'3B2EDFD2A2E24D23-FICuS-01-7A','3B2EDFD2A2E24D23-FICTS-01-59','9DD699544C1D7D0C-uuuuu-01-22','InChI=1S/C22H12Cl3N5O3S/c1-11-26-27-22-29(11)28-21(16-5-2-12(23)8-17(16)24)20(34-22)10-14-4-7-19(33-14)15-6-3-13(30(31)32)9-18(15)25/h2-10H,1H3/b20-10-','InChIKey=YLALJLHSAJOZBK-JMIUGGIZSA-N','Cc1nnc2n1N=C(c1ccc(Cl)cc1Cl)/C(=C/c1ccc(-c3ccc([N+](=O)[O-])cc3Cl)o1)S2','1'),
	(252792,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2FN2S',339.2139,NULL,'555D8E440FCACEB2-FICuS-01-85','555D8E440FCACEB2-FICTS-01-64','555D8E440FCACEB2-uuuuu-01-34','InChI=1S/C15H9Cl2FN2S/c16-11-7-12(17)13(18)6-10(11)14-8-19-15(21-14)20-9-4-2-1-3-5-9/h1-8H,(H,19,20)','InChIKey=PUEZSSUVXPQFKP-UHFFFAOYSA-N','Fc1cc(-c2cnc(Nc3ccccc3)s2)c(Cl)cc1Cl',NULL),
	(252793,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3FN2S',373.659,NULL,'59F0363CC0EA2AC5-FICuS-01-6E','59F0363CC0EA2AC5-FICTS-01-4D','59F0363CC0EA2AC5-uuuuu-01-1D','InChI=1S/C15H8Cl3FN2S/c16-8-1-3-9(4-2-8)21-15-20-7-14(22-15)10-5-13(19)12(18)6-11(10)17/h1-7H,(H,20,21)','InChIKey=VWPOLOPOIWBYEZ-UHFFFAOYSA-N','Fc1cc(-c2cnc(Nc3ccc(Cl)cc3)s2)c(Cl)cc1Cl',NULL),
	(252794,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl4FN2S',408.1041,NULL,'961B1F6674220684-FICuS-01-2D','961B1F6674220684-FICTS-01-0C','961B1F6674220684-uuuuu-01-DC','InChI=1S/C15H7Cl4FN2S/c16-7-1-2-13(11(19)3-7)22-15-21-6-14(23-15)8-4-12(20)10(18)5-9(8)17/h1-6H,(H,21,22)','InChIKey=DVMPTIMUZBPSFA-UHFFFAOYSA-N','Fc1cc(-c2cnc(Nc3ccc(Cl)cc3Cl)s2)c(Cl)cc1Cl',NULL),
	(252795,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl3F2N2S',391.6495,NULL,'225D7486125BBB65-FICuS-01-46','225D7486125BBB65-FICTS-01-25','225D7486125BBB65-uuuuu-01-F5','InChI=1S/C15H7Cl3F2N2S/c16-9-5-11(18)13(20)4-8(9)14-6-21-15(23-14)22-7-1-2-12(19)10(17)3-7/h1-6H,(H,21,22)','InChIKey=MMMKYGFBMBKYBO-UHFFFAOYSA-N','Fc1ccc(Nc2ncc(-c3cc(F)c(Cl)cc3Cl)s2)cc1Cl',NULL),
	(252796,0,0,NULL,'Consistent with Molecular Formula','C14H8Cl2FN3S',340.2017,NULL,'01408BD97BE9542A-FICuS-01-56','01408BD97BE9542A-FICTS-01-35','01408BD97BE9542A-uuuuu-01-05','InChI=1S/C14H8Cl2FN3S/c15-9-6-10(16)11(17)5-8(9)12-7-19-14(21-12)20-13-3-1-2-4-18-13/h1-7H,(H,18,19,20)','InChIKey=ILGOGLXSCPMJIB-UHFFFAOYSA-N','Fc1cc(-c2cnc(Nc3ccccn3)s2)c(Cl)cc1Cl',NULL),
	(252797,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2FN3S',366.2395,NULL,'FA93BDBA5FB2353E-FICuS-01-92','FA93BDBA5FB2353E-FICTS-01-71','67B822EF501AF0E5-uuuuu-01-13','InChI=1S/C16H10Cl2FN3S/c17-12-7-13(18)14(19)6-11(12)15-9-20-16(23-15)22-21-8-10-4-2-1-3-5-10/h1-9H,(H,20,22)/b21-8+','InChIKey=VOOVEEOXCYBRER-ODCIPOBUSA-N','Fc1cc(-c2cnc(N/N=C/c3ccccc3)s2)c(Cl)cc1Cl','1'),
	(252798,0,1,NULL,'Consistent with Molecular Formula','C16H9Cl3FN3S',400.6846,NULL,'9133597CD429C7D8-FICuS-01-58','9133597CD429C7D8-FICTS-01-37','EDDB2CF352175AD6-uuuuu-01-32','InChI=1S/C16H9Cl3FN3S/c17-10-3-1-9(2-4-10)7-22-23-16-21-8-15(24-16)11-5-14(20)13(19)6-12(11)18/h1-8H,(H,21,23)/b22-7+','InChIKey=DPIPHFBTEKTMJL-QPJQQBGISA-N','Fc1cc(-c2cnc(N/N=C/c3ccc(Cl)cc3)s2)c(Cl)cc1Cl','1'),
	(252799,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl4FN3S',435.1297,NULL,'5808121D1172B250-FICuS-01-18','5808121D1172B250-FICTS-01-F7','20DA289A5FF4C104-uuuuu-01-0E','InChI=1S/C16H8Cl4FN3S/c17-9-2-1-8(11(18)3-9)6-23-24-16-22-7-15(25-16)10-4-14(21)13(20)5-12(10)19/h1-7H,(H,22,24)/b23-6+','InChIKey=LDYQXAJDWDITDR-TXNBCWFRSA-N','Fc1cc(-c2cnc(N/N=C/c3ccc(Cl)cc3Cl)s2)c(Cl)cc1Cl','1'),
	(252800,0,1,NULL,'Consistent with Molecular Formula','C17H10Cl2FN3O2S',410.2493,NULL,'B97CC7F896D81E08-FICuS-01-7D','B97CC7F896D81E08-FICTS-01-5C','3EFA791B5F0BBBEA-uuuuu-01-4F','InChI=1S/C17H10Cl2FN3O2S/c18-11-5-12(19)13(20)4-10(11)16-7-21-17(26-16)23-22-6-9-1-2-14-15(3-9)25-8-24-14/h1-7H,8H2,(H,21,23)/b22-6+','InChIKey=HBYIHRXJTWOOHP-GEVRCRHISA-N','Fc1cc(-c2cnc(N/N=C/c3ccc4c(c3)OCO4)s2)c(Cl)cc1Cl','1'),
	(252801,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2FN3OS',396.2657,NULL,'2EF499601A1131EC-FICuS-01-50','2EF499601A1131EC-FICTS-01-2F','394BA9FA46737FE0-uuuuu-01-1F','InChI=1S/C17H12Cl2FN3OS/c1-24-11-4-2-10(3-5-11)8-22-23-17-21-9-16(25-17)12-6-15(20)14(19)7-13(12)18/h2-9H,1H3,(H,21,23)/b22-8+','InChIKey=ISGMIRGWAPNBDM-GZIVZEMBSA-N','COc1ccc(/C=N/Nc2ncc(-c3cc(F)c(Cl)cc3Cl)s2)cc1','1'),
	(252802,0,1,NULL,'Consistent with Molecular Formula','C20H11Cl2FN4O3S',477.2963,NULL,'082C5A42F2FA34E0-FICuS-01-5B','082C5A42F2FA34E0-FICTS-01-3A','6E643B64FFFB3BA8-uuuuu-01-3C','InChI=1S/C20H11Cl2FN4O3S/c21-15-8-16(22)17(23)7-14(15)19-10-24-20(31-19)26-25-9-13-5-6-18(30-13)11-1-3-12(4-2-11)27(28)29/h1-10H,(H,24,26)/b25-9+','InChIKey=NPDFHJSKACBOQQ-YCPBAFNGSA-N','O=[N+]([O-])c1ccc(-c2ccc(/C=N/Nc3ncc(-c4cc(F)c(Cl)cc4Cl)s3)o2)cc1','1'),
	(252803,2,0,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,'2-tert-Butyl-4,4,8,8-tetramethyl-3-phenyl-1,6-dioxa-2,9-diaz a-spiro[4.4]nonane','E215DDDD61935568-FICuS-01-5F','E215DDDD61935568-FICTS-01-3E','E215DDDD61935568-uuuuu-01-0E','InChI=1S/C19H30N2O2/c1-16(2,3)21-15(14-11-9-8-10-12-14)18(6,7)19(23-21)20-17(4,5)13-22-19/h8-12,15,20H,13H2,1-7H3','InChIKey=XSPCYVRJRBLBFJ-UHFFFAOYSA-N','CC1(C)COC2(N1)ON(C(C)(C)C)C(c1ccccc1)C2(C)C','1'),
	(252804,3,0,NULL,'Consistent with Molecular Formula','C30H33ClN2O3',505.0553,'10-tert-Butyl-11-(4-chloro-phenyl)-7,7-dimethyl-2,2-diphenyl -1,5,9-trioxa-8,10-diaza-dispiro[2.0.4.3]undecane','2A6B07919DF42FD7-FICuS-01-6D','2A6B07919DF42FD7-FICTS-01-4C','2A6B07919DF42FD7-uuuuu-01-1C','InChI=1S/C30H33ClN2O3/c1-26(2,3)33-25(21-16-18-24(31)19-17-21)29(30(36-33)32-27(4,5)20-34-30)28(35-29,22-12-8-6-9-13-22)23-14-10-7-11-15-23/h6-19,25,32H,20H2,1-5H3','InChIKey=HBZAVSBFNHXPRB-UHFFFAOYSA-N','CC1(C)COC2(N1)ON(C(C)(C)C)C(c1ccc(Cl)cc1)C21OC1(c1ccccc1)c1ccccc1','1'),
	(252805,3,0,NULL,'Consistent with Molecular Formula','C30H34N2O3',470.6102,'10-tert-Butyl-7,7-dimethyl-2,2,11-triphenyl-1,5,9-trioxa-8,1 0-diaza-dispiro[2.0.4.3]undecane','31BB74F9E0525BA0-FICuS-01-5D','31BB74F9E0525BA0-FICTS-01-3C','31BB74F9E0525BA0-uuuuu-01-0C','InChI=1S/C30H34N2O3/c1-26(2,3)32-25(22-15-9-6-10-16-22)29(30(35-32)31-27(4,5)21-33-30)28(34-29,23-17-11-7-12-18-23)24-19-13-8-14-20-24/h6-20,25,31H,21H2,1-5H3','InChIKey=HFXLISYZWCMTBN-UHFFFAOYSA-N','CC1(C)COC2(N1)ON(C(C)(C)C)C(c1ccccc1)C21OC1(c1ccccc1)c1ccccc1','1'),
	(252806,0,1,NULL,'Consistent with Molecular Formula','C16H21NO4',291.3462,'4,4-Dimethyl-2-[2-(2,4,6-trimethoxy-phenyl)-vinyl]-4,5-dihyd ro-oxazole','D25E39BE357E44B8-FICuS-01-70','D25E39BE357E44B8-FICTS-01-4F','FBAD2FAFD05BA299-uuuuu-01-52','InChI=1S/C16H21NO4/c1-16(2)10-21-15(17-16)7-6-12-13(19-4)8-11(18-3)9-14(12)20-5/h6-9H,10H2,1-5H3/b7-6+','InChIKey=VVNYWIFDVGUMQM-VOTSOKGWSA-N','COc1cc(OC)c(/C=C/C2=NC(C)(C)CO2)c(OC)c1','1'),
	(252807,0,1,NULL,'Consistent with Molecular Formula','C26H25NO2',383.489,'2-(4,4-dimethyl-4,5-dihydro-oxazol-2yl)-1,1,3-triphenyl-prop -2-en-1-ol','2686FF040272A9C1-FICuS-01-46','2686FF040272A9C1-FICTS-01-25','FB703D3AF5C47786-uuuuu-01-1E','InChI=1S/C26H25NO2/c1-25(2)19-29-24(27-25)23(18-20-12-6-3-7-13-20)26(28,21-14-8-4-9-15-21)22-16-10-5-11-17-22/h3-18,28H,19H2,1-2H3/b23-18-','InChIKey=VFSNQIIBICVZGN-NKFKGCMQSA-N','CC1(C)COC(/C(=C/c2ccccc2)C(O)(c2ccccc2)c2ccccc2)=N1','1'),
	(252808,3,0,NULL,'Consistent with Molecular Formula','C14H19NO3',249.309,'3-Phenyl-oxirane-2-carboxilic-acid-(1-hydroxymethyl-2-methyl -propyl)-amide','ADD5B1553D6825AA-FICuS-01-70','ADD5B1553D6825AA-FICTS-01-4F','2D29556492A9B9B5-uuuuu-01-02','InChI=1S/C14H19NO3/c1-9(2)11(8-16)15-14(17)13-12(18-13)10-6-4-3-5-7-10/h3-7,9,11-13,16H,8H2,1-2H3,(H,15,17)/t11-,12-,13+/m1/s1','InChIKey=IHVPLXGQGVKHPL-UPJWGTAASA-N','CC(C)C(CO)NC(=O)C1OC1c1ccccc1','1'),
	(252809,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN3O',333.7763,'4-(2-Chloro-benzyl)-5,10-dihydro-3H-indenopyrrol[2,3-d]pyridazin-1(2H)one','10A56E2B7EAAAE87-FICuS-01-80','02F0B784441EC900-FICTS-01-1D','10A56E2B7EAAAE87-uuuuu-01-2F','InChI=1S/C19H12ClN3O/c20-14-8-4-3-7-12(14)17-18-15(19(24)23-22-17)13-9-10-5-1-2-6-11(10)16(13)21-18/h1-8,21H,9H2,(H,23,24)','InChIKey=KWTYWKSUSCNQLQ-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2Cl)c2[nH]c3c(c12)Cc1ccccc1-3',NULL),
	(252810,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O',313.358,'1-(4-methyl-phenyl)-5,10-dihydro-3H-indenopyrrol(2,3-d)pyridazin-1(2H)one','1D8CCBF9DB169A9E-FICuS-01-A0','C6D810E00A009CE6-FICTS-01-39','1D8CCBF9DB169A9E-uuuuu-01-4F','InChI=1S/C20H15N3O/c1-11-6-8-12(9-7-11)17-19-16(20(24)23-22-17)15-10-13-4-2-3-5-14(13)18(15)21-19/h2-9,21H,10H2,1H3,(H,23,24)','InChIKey=HKZOQKWQSXUHQA-UHFFFAOYSA-N','Cc1ccc(-c2n[nH]c(=O)c3c4c([nH]c23)-c2ccccc2C4)cc1',NULL),
	(252811,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN3O',333.7763,'1-(3-chloro-phenyl)-5,10-dihydro-3H-indenopyrrol(2,3-d)pyridazin-1(2H)one','791E9A1F378AC1D9-FICuS-01-72','3E54F3B8ECB78CA2-FICTS-01-69','791E9A1F378AC1D9-uuuuu-01-21','InChI=1S/C19H12ClN3O/c20-12-6-3-5-11(8-12)16-18-15(19(24)23-22-16)14-9-10-4-1-2-7-13(10)17(14)21-18/h1-8,21H,9H2,(H,23,24)','InChIKey=SUTBHVOMAFJYMP-UHFFFAOYSA-N','O=c1[nH]nc(-c2cccc(Cl)c2)c2[nH]c3c(c12)Cc1ccccc1-3',NULL),
	(252812,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O3S',375.401,'2-imino-(o-hydroxy naphthalidine)-4-(p-nitro phenyl) thiazole','1F9AA389CBE583E3-FICuS-01-7F','1F9AA389CBE583E3-FICTS-01-5E','1F9AA389CBE583E3-uuuuu-01-2E','InChI=1S/C20H13N3O3S/c24-19-10-7-13-3-1-2-4-16(13)17(19)11-21-20-22-18(12-27-20)14-5-8-15(9-6-14)23(25)26/h1-12,24H/b21-11+','InChIKey=RMJQJIJKLBHHJL-SRZZPIQSSA-N','O=[N+]([O-])c1ccc(-c2csc(/N=C/c3c(O)ccc4ccccc34)n2)cc1',NULL),
	(252813,0,0,NULL,'Consistent with Molecular Formula','C21H16N2OS',344.4302,'2-imino-(o-hydroxynaphthalidine)-4-(p-methylphenyl)thiazole','FF15721446F200BD-FICuS-01-4F','FF15721446F200BD-FICTS-01-2E','FF15721446F200BD-uuuuu-01-FE','InChI=1S/C21H16N2OS/c1-14-6-8-16(9-7-14)19-13-25-21(23-19)22-12-18-17-5-3-2-4-15(17)10-11-20(18)24/h2-13,24H,1H3/b22-12+','InChIKey=RRWUVNSPAHPVMB-WSDLNYQXSA-N','Cc1ccc(-c2csc(/N=C/c3c(O)ccc4ccccc34)n2)cc1',NULL),
	(252814,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2S',360.4296,'2-imino-(o-hydroxynaphthalidine)-4-(p-methoxy phenyl)thizole','C3FB74315371447C-FICuS-01-46','C3FB74315371447C-FICTS-01-25','C3FB74315371447C-uuuuu-01-F5','InChI=1S/C21H16N2O2S/c1-25-16-9-6-15(7-10-16)19-13-26-21(23-19)22-12-18-17-5-3-2-4-14(17)8-11-20(18)24/h2-13,24H,1H3/b22-12+','InChIKey=BDLJIFOLQMOTRZ-WSDLNYQXSA-N','COc1ccc(-c2csc(/N=C/c3c(O)ccc4ccccc34)n2)cc1',NULL),
	(252815,0,0,NULL,'Consistent with Molecular Formula','C13H14N2OS',246.3264,'2-imino-(2,2-dimethyl)-4-(p-methoxy phenyl)thizole','B06F43670B25B9E0-FICuS-01-52','B06F43670B25B9E0-FICTS-01-31','B06F43670B25B9E0-uuuuu-01-01','InChI=1S/C13H14N2OS/c1-9(2)14-13-15-12(8-17-13)10-4-6-11(16-3)7-5-10/h4-8H,1-3H3','InChIKey=WGLOUBOOKXLPGV-UHFFFAOYSA-N','COc1ccc(-c2csc(N=C(C)C)n2)cc1',NULL),
	(252816,0,0,NULL,'Consistent with Molecular Formula','C12H12N2S',216.3002,'2-imino-(2,2-dimethyl)-4-phenyl thizole','F90F540A9364F624-FICuS-01-4E','F90F540A9364F624-FICTS-01-2D','F90F540A9364F624-uuuuu-01-FD','InChI=1S/C12H12N2S/c1-9(2)13-12-14-11(8-15-12)10-6-4-3-5-7-10/h3-8H,1-2H3','InChIKey=VVZXYWGHAIRTBQ-UHFFFAOYSA-N','CC(C)=Nc1nc(-c2ccccc2)cs1',NULL),
	(252817,0,1,NULL,'Consistent with Molecular Formula','C13H8ClN7OS',345.7655,'4-Amino-6-(p-chlorophenyl)azo-7-oxopyrimido[4,5-d]pyrazolo[2 ,3-b]thiazole','B793E8AFB0B54BCD-FICuS-01-96','DA3B44A87163A02D-FICTS-01-39','B793E8AFB0B54BCD-uuuuu-01-45','InChI=1S/C13H8ClN7OS/c14-6-1-3-7(4-2-6)18-19-11-12(22)21-13(23-11)8-9(15)16-5-17-10(8)20-21/h1-5,18H,(H2,15,16,17,20)/b19-11+','InChIKey=ZBOQSKJBDLKUOO-YBFXNURJSA-N','Nc1ncnc2nn3c(c12)S/C(=N/Nc1ccc(Cl)cc1)C3=O','1'),
	(252818,3,0,NULL,'Consistent with Molecular Formula','C22H19N7OS',429.4984,'Spiro{6-amino-3,5-dicyano-2-oxo pyridin-4,2\'-3\'-phenyl-4\'-aminobenzothieno[2,3-d]pyrimidin-5 ,6,7,8-tetrahydro}','F4F924F4E18C03DB-FICuS-01-7A','2C0E8840C6FF5D83-FICTS-01-4D','F4F924F4E18C03DB-uuuuu-01-29','InChI=1S/C22H19N7OS/c23-10-14-18(25)27-20(30)15(11-24)22(14)28-21-17(13-8-4-5-9-16(13)31-21)19(26)29(22)12-6-2-1-3-7-12/h1-3,6-7,14-15,26,28H,4-5,8-9H2,(H2,25,27,30)/b26-19-','InChIKey=JXGGLXZLWJIENI-XHPQRKPJSA-N','N#CC1C(=O)N=C(N)C(C#N)C12Nc1sc3c(c1C(=N)N2c1ccccc1)CCCC3','1'),
	(252819,0,0,NULL,'Consistent with Molecular Formula','C11H8N6O2S',288.2832,'7-Amino-6-cyano-3-methyl thieno[2,3-d]pyrazolo[2,3-b]pyrimidin-2-hydroxamic acid','8CCBFEB1F5F5432B-FICuS-01-96','675DC59467C04B69-FICTS-01-36','8CCBFEB1F5F5432B-uuuuu-01-45','InChI=1S/C11H8N6O2S/c1-4-7-9-14-3-5(13)6(2-12)17(9)15-11(7)20-8(4)10(18)16-19/h3,19H,13H2,1H3,(H,16,18)','InChIKey=ZNUVFBFRQGXSJV-UHFFFAOYSA-N','Cc1c(C(=O)NO)sc2nn3c(C#N)c(N)cnc3c12',NULL),
	(252820,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN8O2S',416.8441,'5,7-Diamino-6-(p-chlorophenyl)azo-3-methyl thieno[2,3-d]pyrazolo[2,3-b]pyrimidin-2-hydroxamic acid','E50B312A2EE30438-FICuS-01-48','9ED018F68570CB20-FICTS-01-38','E50B312A2EE30438-uuuuu-01-F7','InChI=1S/C16H13ClN8O2S/c1-6-9-14-20-12(18)10(22-21-8-4-2-7(17)3-5-8)13(19)25(14)23-16(9)28-11(6)15(26)24-27/h2-5,27H,19H2,1H3,(H2,18,20)(H,24,26)/b22-21+','InChIKey=ZJGOMVDHCVGOFH-QURGRASLSA-N','Cc1c(C(=O)NO)sc2nn3c(N)c(/N=N/c4ccc(Cl)cc4)c(N)nc3c12',NULL),
	(252821,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN6O3S',416.8411,'3,5-Dimethyl-6-(p-chlorophenyl)azo-7-hydroxy thieno[2,3-d]pyrazolo[2,3-b]pyrimidin-2-hydroxamic acid','95487C8A40C0F32A-FICuS-01-57','E423B4190389E90A-FICTS-01-27','95487C8A40C0F32A-uuuuu-01-06','InChI=1S/C17H13ClN6O3S/c1-7-11-14-19-8(2)12(21-20-10-5-3-9(18)4-6-10)17(26)24(14)22-16(11)28-13(7)15(25)23-27/h3-6,26-27H,1-2H3,(H,23,25)/b21-20+','InChIKey=ZDYKIQYLTYLNBV-QZQOTICOSA-N','Cc1nc2c3c(C)c(C(=O)NO)sc3nn2c(O)c1/N=N/c1ccc(Cl)cc1',NULL),
	(252822,0,0,NULL,'Consistent with Molecular Formula','C26H20N6S3',512.6642,'4-(Anilino-2-thiol)-6-benzylthio-3-methylene(benzothiazol-2- yl) pyrazolo[3,4-d]pyrimidine','382923588C5FF934-FICuS-01-4B','0974D4AD182E194E-FICTS-01-3A','382923588C5FF934-uuuuu-01-FA','InChI=1S/C26H20N6S3/c33-20-12-6-4-10-17(20)28-24-23-19(14-22-27-18-11-5-7-13-21(18)35-22)31-32-25(23)30-26(29-24)34-15-16-8-2-1-3-9-16/h1-13,33H,14-15H2,(H2,28,29,30,31,32)','InChIKey=JAMVUIGCVAZTFU-UHFFFAOYSA-N','Sc1ccccc1Nc1nc(SCc2ccccc2)nc2[nH]nc(Cc3nc4ccccc4s3)c12',NULL),
	(252823,0,0,NULL,'Consistent with Molecular Formula','C27H18N6OS3',538.6588,'6-Benzylthio-4-(2\'-oxobenzothiazol-3\'-yl)-3-methylene(benzot hiazol-2-yl) pyrazolo[3,4-d]pyrimidine','7F8AE25F8B695306-FICuS-01-66','06347D7821470CF6-FICTS-01-1A','7F8AE25F8B695306-uuuuu-01-15','InChI=1S/C27H18N6OS3/c34-27-33(19-11-5-7-13-21(19)37-27)25-23-18(14-22-28-17-10-4-6-12-20(17)36-22)31-32-24(23)29-26(30-25)35-15-16-8-2-1-3-9-16/h1-13H,14-15H2,(H,29,30,31,32)','InChIKey=SHILXKNFKOBGLQ-UHFFFAOYSA-N','O=c1sc2ccccc2n1-c1nc(SCc2ccccc2)nc2[nH]nc(Cc3nc4ccccc4s3)c12',NULL),
	(252824,0,0,NULL,'Consistent with Molecular Formula','C32H26N6O2S3',622.7764,'6-Benzylthio-4-(ethyl 3\'-methylbenzothiazin-4\'-yl-2\'-carboxylate)-3-methylene(benz othiazol-2\'\'yl) pyrazolo[3,4-d]pyrimidine','D5AE40AB61357E76-FICuS-01-65','D5AE40AB61357E76-FICTS-01-44','D5AE40AB61357E76-uuuuu-01-14','InChI=1S/C32H26N6O2S3/c1-3-40-31(39)28-19(2)38(23-14-8-10-16-25(23)43-28)30-27-22(17-26-33-21-13-7-9-15-24(21)42-26)36-37-29(27)34-32(35-30)41-18-20-11-5-4-6-12-20/h4-16H,3,17-18H2,1-2H3,(H,34,35,36,37)','InChIKey=MNDXSKWKGYHQHH-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2nc(SCc3ccccc3)nc3[nH]nc(Cc4nc5ccccc5s4)c23)c2ccccc2S1',NULL),
	(252825,0,0,NULL,'Consistent with Molecular Formula','C27H19N7S4',569.734,'6-Benzythio-4-(2\'-iminobenzothiazol-4\'-thiol-3\'-yl)-3-methyl ene(benzothiazol-2\'\'-yl)pyrazolo[3,4-d]pyrimidine','C28A50B71533D802-FICuS-01-3D','C28A50B71533D802-FICTS-01-1C','C28A50B71533D802-uuuuu-01-EC','InChI=1S/C27H19N7S4/c28-26-34(23-18(35)10-6-12-20(23)38-26)25-22-17(13-21-29-16-9-4-5-11-19(16)37-21)32-33-24(22)30-27(31-25)36-14-15-7-2-1-3-8-15/h1-12,28,35H,13-14H2,(H,30,31,32,33)/b28-26-','InChIKey=AMECLMIOTHDFBR-SGEDCAFJSA-N','N=c1sc2cccc(S)c2n1-c1nc(SCc2ccccc2)nc2[nH]nc(Cc3nc4ccccc4s3)c12',NULL),
	(252826,0,0,NULL,'Consistent with Molecular Formula','C18H15N5S2',365.47,'4-(Anilino-2\'-thiol)-6-benzylthio pyrazolo[3,4-d]pyrimidine','6B5EFFA1653AAFFB-FICuS-01-A5','6B5EFFA1653AAFFB-FICTS-01-84','6B5EFFA1653AAFFB-uuuuu-01-54','InChI=1S/C18H15N5S2/c24-15-9-5-4-8-14(15)20-16-13-10-19-23-17(13)22-18(21-16)25-11-12-6-2-1-3-7-12/h1-10,24H,11H2,(H2,19,20,21,22,23)','InChIKey=NVFINQBRZVETLN-UHFFFAOYSA-N','Sc1ccccc1Nc1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252827,0,0,NULL,'Consistent with Molecular Formula','C19H13N5OS2',391.4646,'6-Benzylthio-4-(2\'-oxobenzothiazol-3\'-yl)pyrazolo[3,4-d]pyri midine','347F2D01A99E0057-FICuS-01-46','180101856036216E-FICTS-01-EB','347F2D01A99E0057-uuuuu-01-F5','InChI=1S/C19H13N5OS2/c25-19-24(14-8-4-5-9-15(14)27-19)17-13-10-20-23-16(13)21-18(22-17)26-11-12-6-2-1-3-7-12/h1-10H,11H2,(H,20,21,22,23)','InChIKey=XGCZUKVFUZKFIC-UHFFFAOYSA-N','O=c1sc2ccccc2n1-c1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252828,0,0,NULL,'Consistent with Molecular Formula','C24H21N5O2S2',475.5822,'6-Benzylthio-4-(ethyl 3\'-methylbenzothiazin-2\'-carboxylate-4\'-yl)pyrazolo[3,4-d]py rimidine','9586787D108F08E1-FICuS-01-4A','9586787D108F08E1-FICTS-01-29','9586787D108F08E1-uuuuu-01-F9','InChI=1S/C24H21N5O2S2/c1-3-31-23(30)20-15(2)29(18-11-7-8-12-19(18)33-20)22-17-13-25-28-21(17)26-24(27-22)32-14-16-9-5-4-6-10-16/h4-13H,3,14H2,1-2H3,(H,25,26,27,28)','InChIKey=XNGGENRFNQGIOE-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2nc(SCc3ccccc3)nc3[nH]ncc23)c2ccccc2S1',NULL),
	(252829,0,0,NULL,'Consistent with Molecular Formula','C19H14N6S3',422.5398,'6-Benzylthio(2\'-iminobenzothiazol-4\'-thiol-3\'-yl)pyrazolo[3, 4-d]pyrimidine','7B235E0BC8718B3D-FICuS-01-65','7B235E0BC8718B3D-FICTS-01-44','7B235E0BC8718B3D-uuuuu-01-14','InChI=1S/C19H14N6S3/c20-18-25(15-13(26)7-4-8-14(15)28-18)17-12-9-21-24-16(12)22-19(23-17)27-10-11-5-2-1-3-6-11/h1-9,20,26H,10H2,(H,21,22,23,24)/b20-18-','InChIKey=ISDHRIDQBKZNJY-ZZEZOPTASA-N','N=c1sc2cccc(S)c2n1-c1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252830,0,0,NULL,'Consistent with Molecular Formula','C20H15N5OS2',405.4914,'6-benzylthio-4-(3\'-oxobenzothiazin-4\'-yl)pyrazolo[3,4-d]pyri midine','21ADC9DBAFC0CC8F-FICuS-01-AF','03632E3E850FBF68-FICTS-01-3A','21ADC9DBAFC0CC8F-uuuuu-01-5E','InChI=1S/C20H15N5OS2/c26-17-12-27-16-9-5-4-8-15(16)25(17)19-14-10-21-24-18(14)22-20(23-19)28-11-13-6-2-1-3-7-13/h1-10H,11-12H2,(H,21,22,23,24)','InChIKey=LFDVXOUMOZPGQA-UHFFFAOYSA-N','O=C1CSc2ccccc2N1c1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252831,0,0,NULL,'Consistent with Molecular Formula','C18H16N6S',348.4246,'4-(2\'-Amino anilino)-6-benzylthio pyrazolo[3,4-d]pyrimidine','BF0CF11543541869-FICuS-01-47','BF0CF11543541869-FICTS-01-26','BF0CF11543541869-uuuuu-01-F6','InChI=1S/C18H16N6S/c19-14-8-4-5-9-15(14)21-16-13-10-20-24-17(13)23-18(22-16)25-11-12-6-2-1-3-7-12/h1-10H,11,19H2,(H2,20,21,22,23,24)','InChIKey=JUJMVWFFVZGNET-UHFFFAOYSA-N','Nc1ccccc1Nc1nc(SCc2ccccc2)nc2[nH]ncc12',NULL),
	(252832,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6',288.7389,'phenylpurine nucleoside','39CE8A17D57CED84-FICuS-01-84','39CE8A17D57CED84-FICTS-01-63','39CE8A17D57CED84-uuuuu-01-33','InChI=1S/C13H13ClN6/c14-5-8-2-1-3-9(4-8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2,(H4,15,16,18,19)','InChIKey=HMWNHOXOYLEUJQ-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3cccc(CCl)c3)c2n1',NULL),
	(252833,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O',270.2932,'phenylpurine nucleoside','343BD10A75BBC8F6-FICuS-01-70','343BD10A75BBC8F6-FICTS-01-4F','343BD10A75BBC8F6-uuuuu-01-1F','InChI=1S/C13H14N6O/c14-11-10-12(18-13(15)17-11)19(7-16-10)5-8-2-1-3-9(4-8)6-20/h1-4,7,20H,5-6H2,(H4,14,15,17,18)','InChIKey=SHVBLUDYKRFQJJ-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3cccc(CO)c3)c2n1',NULL),
	(252834,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6',288.7389,'phenylpurine nucleoside analogue','8196D327181A37C0-FICuS-01-37','8196D327181A37C0-FICTS-01-16','8196D327181A37C0-uuuuu-01-E6','InChI=1S/C13H13ClN6/c14-5-8-1-3-9(4-2-8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2,(H4,15,16,18,19)','InChIKey=DLCCCQFNMVWGIY-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3ccc(CCl)cc3)c2n1',NULL),
	(252835,0,0,NULL,'Consistent with Molecular Formula','C13H14N6O',270.2932,'phenylpurine nucleoside analog','2C27A0C07C89EEE7-FICuS-01-7A','2C27A0C07C89EEE7-FICTS-01-59','2C27A0C07C89EEE7-uuuuu-01-29','InChI=1S/C13H14N6O/c14-11-10-12(18-13(15)17-11)19(7-16-10)5-8-1-3-9(6-20)4-2-8/h1-4,7,20H,5-6H2,(H4,14,15,17,18)','InChIKey=RAIWJTADKLROPO-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3ccc(CO)cc3)c2n1',NULL),
	(252836,2,0,NULL,'Consistent with Molecular Formula','C23H25N6O5P',496.4615,'phenylpurine phosphoroamidate ester','A37278A7202479C0-FICuS-01-36','A37278A7202479C0-FICTS-01-15','A37278A7202479C0-uuuuu-01-E5','InChI=1S/C23H25N6O5P/c1-16(23(30)32-2)28-35(31,34-19-10-4-3-5-11-19)33-13-18-9-7-6-8-17(18)12-29-15-27-20-21(24)25-14-26-22(20)29/h3-11,14-16H,12-13H2,1-2H3,(H,28,31)(H2,24,25,26)','InChIKey=MSAVPOUOYXTHFN-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccccc1Cn1cnc2c(N)ncnc21)Oc1ccccc1','1'),
	(252837,2,0,NULL,'Consistent with Molecular Formula','C23H25N6O5P',496.4615,'phenylpurine phosphoroamidate ester','BFDEAA63328E71E5-FICuS-01-87','BFDEAA63328E71E5-FICTS-01-66','BFDEAA63328E71E5-uuuuu-01-36','InChI=1S/C23H25N6O5P/c1-16(23(30)32-2)28-35(31,34-19-9-4-3-5-10-19)33-13-18-8-6-7-17(11-18)12-29-15-27-20-21(24)25-14-26-22(20)29/h3-11,14-16H,12-13H2,1-2H3,(H,28,31)(H2,24,25,26)','InChIKey=AFSQWNSEFKKSMR-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1cccc(Cn2cnc3c(N)ncnc32)c1)Oc1ccccc1','1'),
	(252838,2,0,NULL,'Consistent with Molecular Formula','C23H25N6O5P',496.4615,'phenylpurine phosphoroamidate ester','12F71ABD3B32240B-FICuS-01-51','12F71ABD3B32240B-FICTS-01-30','12F71ABD3B32240B-uuuuu-01-00','InChI=1S/C23H25N6O5P/c1-16(23(30)32-2)28-35(31,34-19-6-4-3-5-7-19)33-13-18-10-8-17(9-11-18)12-29-15-27-20-21(24)25-14-26-22(20)29/h3-11,14-16H,12-13H2,1-2H3,(H,28,31)(H2,24,25,26)','InChIKey=XTINJMMWLJQYDK-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccc(Cn2cnc3c(N)ncnc32)cc1)Oc1ccccc1','1'),
	(252839,2,0,NULL,'Consistent with Molecular Formula','C23H25N6O6P',512.4609,'phenylpurine phosphoroamidate ester','F9B06B8E15F90CF8-FICuS-01-83','F9B06B8E15F90CF8-FICTS-01-62','F9B06B8E15F90CF8-uuuuu-01-32','InChI=1S/C23H25N6O6P/c1-15(22(31)33-2)28-36(32,35-18-9-4-3-5-10-18)34-13-17-8-6-7-16(11-17)12-29-14-25-19-20(29)26-23(24)27-21(19)30/h3-11,14-15H,12-13H2,1-2H3,(H,28,32)(H3,24,26,27,30)','InChIKey=TVQGEXGMLUQECK-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1cccc(Cn2cnc3c(O)nc(N)nc32)c1)Oc1ccccc1','1'),
	(252840,2,0,NULL,'Consistent with Molecular Formula','C23H25N6O6P',512.4609,'phenylpurine phosphoroamidate ester','25772659FBF2436B-FICuS-01-51','25772659FBF2436B-FICTS-01-30','25772659FBF2436B-uuuuu-01-00','InChI=1S/C23H25N6O6P/c1-15(22(31)33-2)28-36(32,35-18-6-4-3-5-7-18)34-13-17-10-8-16(9-11-17)12-29-14-25-19-20(29)26-23(24)27-21(19)30/h3-11,14-15H,12-13H2,1-2H3,(H,28,32)(H3,24,26,27,30)','InChIKey=WVCINWVUBNUYFL-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccc(Cn2cnc3c(O)nc(N)nc32)cc1)Oc1ccccc1','1'),
	(252841,2,0,NULL,'Consistent with Molecular Formula','C23H26N7O5P',511.4761,'phenylpurine phosphoroamidate ester','C4668D8BF42A68D2-FICuS-01-71','C4668D8BF42A68D2-FICTS-01-50','C4668D8BF42A68D2-uuuuu-01-20','InChI=1S/C23H26N7O5P/c1-15(22(31)33-2)29-36(32,35-18-9-4-3-5-10-18)34-13-17-8-6-7-16(11-17)12-30-14-26-19-20(24)27-23(25)28-21(19)30/h3-11,14-15H,12-13H2,1-2H3,(H,29,32)(H4,24,25,27,28)','InChIKey=RWXQHMCREWZFCZ-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1cccc(Cn2cnc3c(N)nc(N)nc32)c1)Oc1ccccc1','1'),
	(252842,2,0,NULL,'Consistent with Molecular Formula','C23H26N7O5P',511.4761,'phenylpurine phosphoroamidate ester','C5E9EF8F178DFE72-FICuS-01-9E','C5E9EF8F178DFE72-FICTS-01-7D','C5E9EF8F178DFE72-uuuuu-01-4D','InChI=1S/C23H26N7O5P/c1-15(22(31)33-2)29-36(32,35-18-6-4-3-5-7-18)34-13-17-10-8-16(9-11-17)12-30-14-26-19-20(24)27-23(25)28-21(19)30/h3-11,14-15H,12-13H2,1-2H3,(H,29,32)(H4,24,25,27,28)','InChIKey=DJNAJYNPPDEGDC-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccc(Cn2cnc3c(N)nc(N)nc32)cc1)Oc1ccccc1','1'),
	(252843,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,NULL,'681F4C0477FA7340-FICuS-01-4A','681F4C0477FA7340-FICTS-01-29','681F4C0477FA7340-uuuuu-01-F9','InChI=1S/C18H15ClN2O2S/c19-10-13-5-4-6-14(9-13)11-21-12-16(17(22)20-18(21)23)24-15-7-2-1-3-8-15/h1-9,12H,10-11H2,(H,20,22,23)','InChIKey=TZQXUAKHZKUBOH-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2cccc(CCl)c2)cc1Sc1ccccc1',NULL),
	(252844,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'7F26244F97452B26-FICuS-01-41','7F26244F97452B26-FICTS-01-20','7F26244F97452B26-uuuuu-01-F0','InChI=1S/C18H16N2O3S/c21-12-14-6-4-5-13(9-14)10-20-11-16(17(22)19-18(20)23)24-15-7-2-1-3-8-15/h1-9,11,21H,10,12H2,(H,19,22,23)','InChIKey=GYPZBQHYLJOEML-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2cccc(CO)c2)cc1Sc1ccccc1',NULL),
	(252845,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2S',358.8417,NULL,'2125138C182C21DC-FICuS-01-38','2125138C182C21DC-FICTS-01-17','2125138C182C21DC-uuuuu-01-E7','InChI=1S/C18H15ClN2O2S/c19-10-13-6-8-14(9-7-13)11-21-12-16(17(22)20-18(21)23)24-15-4-2-1-3-5-15/h1-9,12H,10-11H2,(H,20,22,23)','InChIKey=UBXZFUSYCVPILC-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccc(CCl)cc2)cc1Sc1ccccc1',NULL),
	(252846,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,NULL,'F0CD0C0C0F87046F-FICuS-01-6F','F0CD0C0C0F87046F-FICTS-01-4E','F0CD0C0C0F87046F-uuuuu-01-1E','InChI=1S/C18H16N2O3S/c21-12-14-8-6-13(7-9-14)10-20-11-16(17(22)19-18(20)23)24-15-4-2-1-3-5-15/h1-9,11,21H,10,12H2,(H,19,22,23)','InChIKey=NKCMWOBFRIUUSI-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccc(CO)cc2)cc1Sc1ccccc1',NULL),
	(252847,2,0,NULL,'Consistent with Molecular Formula','C23H26N7O5P',511.4761,NULL,'E0301A25A468187A-FICuS-01-3C','E0301A25A468187A-FICTS-01-1B','E0301A25A468187A-uuuuu-01-EB','InChI=1S/C23H26N7O5P/c1-15(22(31)33-2)29-36(32,35-18-10-4-3-5-11-18)34-13-17-9-7-6-8-16(17)12-30-14-26-19-20(24)27-23(25)28-21(19)30/h3-11,14-15H,12-13H2,1-2H3,(H,29,32)(H4,24,25,27,28)','InChIKey=QCFKMEMPIDWPJP-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccccc1Cn1cnc2c(N)nc(N)nc21)Oc1ccccc1','1'),
	(252848,2,0,NULL,'Consistent with Molecular Formula','C23H25N6O6P',512.4609,NULL,'438315939FBCDB0C-FICuS-01-68','438315939FBCDB0C-FICTS-01-47','438315939FBCDB0C-uuuuu-01-17','InChI=1S/C23H25N6O6P/c1-15(22(31)33-2)28-36(32,35-18-10-4-3-5-11-18)34-13-17-9-7-6-8-16(17)12-29-14-25-19-20(29)26-23(24)27-21(19)30/h3-11,14-15H,12-13H2,1-2H3,(H,28,32)(H3,24,26,27,30)','InChIKey=XGALWTCDQYDLBQ-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccccc1Cn1cnc2c(O)nc(N)nc21)Oc1ccccc1','1'),
	(252849,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,NULL,'46807CB372A820BC-FICuS-01-51','9014CF2438630E78-FICTS-01-1B','46807CB372A820BC-uuuuu-01-00','InChI=1S/C13H12N4O2/c18-6-10-4-2-1-3-9(10)5-17-8-16-11-12(17)14-7-15-13(11)19/h1-4,7-8,18H,5-6H2,(H,14,15,19)','InChIKey=CDBSRXGJBNOBQL-UHFFFAOYSA-N','O=c1[nH]cnc2c1ncn2Cc1ccccc1CO',NULL),
	(252850,2,0,NULL,'Consistent with Molecular Formula','C23H24N5O6P',497.4463,'phosphoroamidate ester','8AE2A3FCC60292D9-FICuS-01-77','8AE2A3FCC60292D9-FICTS-01-56','8AE2A3FCC60292D9-uuuuu-01-26','InChI=1S/C23H24N5O6P/c1-16(23(30)32-2)27-35(31,34-19-10-4-3-5-11-19)33-13-18-9-7-6-8-17(18)12-28-15-26-20-21(28)24-14-25-22(20)29/h3-11,14-16H,12-13H2,1-2H3,(H,27,31)(H,24,25,29)','InChIKey=KCQSKFDCRMGGGO-UHFFFAOYSA-N','COC(=O)C(C)NP(=O)(OCc1ccccc1Cn1cnc2c(O)ncnc21)Oc1ccccc1','1'),
	(252851,0,1,NULL,'Consistent with Molecular Formula','C33H25N5O7',603.5898,NULL,'BEABF0B7845A57BE-FICuS-01-95','BEABF0B7845A57BE-FICTS-01-74','27B3DF5FE6B24C25-uuuuu-01-26','InChI=1S/C33H25N5O7/c1-43-27-18-20(19-28(44-2)29(27)45-3)17-26-33(40)37(31(35-26)22-13-15-23(16-14-22)38(41)42)36-30(21-9-5-4-6-10-21)34-25-12-8-7-11-24(25)32(36)39/h4-19H,1-3H3/b26-17-','InChIKey=AIDWAWPGCFXYIM-ONUIUJJFSA-N','COc1cc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)N(n3c(-c4ccccc4)nc4ccccc4c3=O)C2=O)cc(OC)c1OC','1'),
	(252852,0,1,NULL,'Consistent with Molecular Formula','C33H24ClN5O7',638.0349,NULL,'DF4DC9C02DA8E013-FICuS-01-80','DF4DC9C02DA8E013-FICTS-01-5F','FB420A6748EC6906-uuuuu-01-0B','InChI=1S/C33H24ClN5O7/c1-44-27-17-19(18-28(45-2)29(27)46-3)16-26-33(41)38(31(36-26)21-10-14-23(15-11-21)39(42)43)37-30(20-8-12-22(34)13-9-20)35-25-7-5-4-6-24(25)32(37)40/h4-18H,1-3H3/b26-16-','InChIKey=SHICSTUTWQXIJS-QQXSKIMKSA-N','COc1cc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)N(n3c(-c4ccc(Cl)cc4)nc4ccccc4c3=O)C2=O)cc(OC)c1OC','1'),
	(252853,1,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O4',428.8743,NULL,'01EEA76DE2C3AE07-FICuS-01-7E','D632BBD5B89A46B2-FICTS-01-54','01EEA76DE2C3AE07-uuuuu-01-2D','InChI=1S/C21H21ClN4O4/c1-11-17-18(12-8-15(28-2)19(30-4)16(9-12)29-3)23-21(27)24-20(17)26(25-11)14-7-5-6-13(22)10-14/h5-10,18H,1-4H3,(H2,23,24,27)','InChIKey=USBRYUGXPRLOPX-UHFFFAOYSA-N','COc1cc(C2NC(O)=Nc3c2c(C)nn3-c2cccc(Cl)c2)cc(OC)c1OC','1'),
	(252854,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N5',394.2622,'6-Amino-5-cyano-3-methyl-1-(3-chlorophenyl)-4-(4-chloro phenyl)-pyrazolo [3,4-b]-pyridine','D40D4ABF83E4E5C4-FICuS-01-85','D40D4ABF83E4E5C4-FICTS-01-64','D40D4ABF83E4E5C4-uuuuu-01-34','InChI=1S/C20H13Cl2N5/c1-11-17-18(12-5-7-13(21)8-6-12)16(10-23)19(24)25-20(17)27(26-11)15-4-2-3-14(22)9-15/h2-9H,1H3,(H2,24,25)','InChIKey=BKMIHCWRJBWBOF-UHFFFAOYSA-N','Cc1nn(-c2cccc(Cl)c2)c2nc(N)c(C#N)c(-c3ccc(Cl)cc3)c12',NULL),
	(252855,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN4OS',384.8825,'3-methyl-1-(3\'-chlorophenyl)-4-(4\'-methoxyphenyl)-5-(1H)pyra zolo [3,4-d]pyrimidine-6-thiol','027F0F288371D91B-FICuS-01-49','24EF4D308175DE7A-FICTS-01-48','027F0F288371D91B-uuuuu-01-F8','InChI=1S/C19H17ClN4OS/c1-11-16-17(12-6-8-15(25-2)9-7-12)21-19(26)22-18(16)24(23-11)14-5-3-4-13(20)10-14/h3-10,17H,1-2H3,(H2,21,22,26)','InChIKey=ZOSBLHYQYQQOGT-UHFFFAOYSA-N','COc1ccc(C2NC(S)=Nc3c2c(C)nn3-c2cccc(Cl)c2)cc1','1'),
	(252856,0,2,NULL,'Consistent with Molecular Formula','C42H26N8O10S2',866.835,NULL,'A89A81AB2D86CF79-FICuS-01-83','A89A81AB2D86CF79-FICTS-01-62','50597251FF85AB16-uuuuu-01-FB','InChI=1S/C42H26N8O10S2/c1-59-33-17-21(3-13-31(33)51)15-29-39(53)47(37(43-29)23-5-9-25(10-6-23)49(55)56)41-45-27-19-36-28(20-35(27)61-41)46-42(62-36)48-38(24-7-11-26(12-8-24)50(57)58)44-30(40(48)54)16-22-4-14-32(52)34(18-22)60-2/h3-20,51-52H,1-2H3/b29-15-,','InChIKey=HOVQYJXCBCNMKF-VHUXLRGGSA-N','COc1cc(/C=C2\\N=C(c3ccc([N+](=O)[O-])cc3)N(c3nc4cc5sc(N6C(=O)/C(=C/c7ccc(O)c(OC)c7)N=C6c6ccc([N+](=O)[O-])cc6)nc5cc4s3)C2=O)ccc1O','1'),
	(252857,0,2,NULL,'Consistent with Molecular Formula','C40H20Cl2N8O6S2',843.674,NULL,'916E2F6C90A71A6D-FICuS-01-6A','916E2F6C90A71A6D-FICTS-01-49','CA6845411C1D6274-uuuuu-01-F2','InChI=1S/C40H20Cl2N8O6S2/c41-25-9-1-21(2-10-25)17-31-37(51)47(35(43-31)23-5-13-27(14-6-23)49(53)54)39-45-29-19-34-30(20-33(29)57-39)46-40(58-34)48-36(24-7-15-28(16-8-24)50(55)56)44-32(38(48)52)18-22-3-11-26(42)12-4-22/h1-20H/b31-17-,32-18-','InChIKey=FOAKOCAEYMVHRZ-KUUUIRGPSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccc([N+](=O)[O-])cc2)N1c1nc2cc3sc(N4C(=O)/C(=C/c5ccc(Cl)cc5)N=C4c4ccc([N+](=O)[O-])cc4)nc3cc2s1','1'),
	(252858,8,0,NULL,'Consistent with Molecular Formula','C27H36O4',424.579,NULL,'71E678EFB5546BB9-FICuS-01-77','71E678EFB5546BB9-FICTS-01-56','1E0FDEA3ED209A43-uuuuu-01-2B','InChI=1S/C27H36O4/c1-15(28)31-22-12-21-24(2)10-8-16-13-26(16,4)19(24)9-11-25(21,3)20-7-6-17-18(27(20,22)5)14-30-23(17)29/h7,16,19,21-22H,6,8-14H2,1-5H3/t16-,19+,21+,22-,24-,25-,26+,27+/m0/s1','InChIKey=XRSRBUIAMJVVNL-WYWOZRIRSA-N','CC(=O)OC1CC2C(C)(CCC3C4(C)CC4CCC23C)C2=CCC3=C(COC3=O)C21C','1'),
	(252859,8,0,NULL,'Consistent with Molecular Formula','C25H34O3',382.5418,NULL,'865020DE5B59E532-FICuS-01-49','865020DE5B59E532-FICTS-01-28','5809064FCDB4A641-uuuuu-01-05','InChI=1S/C25H34O3/c1-22-9-7-14-12-24(14,3)17(22)8-10-23(2)18-6-5-15-16(13-28-21(15)27)25(18,4)20(26)11-19(22)23/h6,14,17,19-20,26H,5,7-13H2,1-4H3/t14-,17+,19+,20-,22-,23-,24+,25+/m0/s1','InChIKey=XNTPVHSKKBIMHI-MTPJCJCBSA-N','CC12CCC3C4(C)CC4CCC3(C)C1CC(O)C1(C)C2=CCC2=C1COC2=O','1'),
	(252860,1,0,'816-94-4','Consistent with Molecular Formula','C44H88NO8P',790.1549,'DSPC\n1,2-Distearoyl-sn-Glycero-3-Phosphocholine','BF550468F2F7F988-FICuS-01-6F','BF550468F2F7F988-FICTS-01-4E','3965EB2B4F49CA2F-uuuuu-01-2B','InChI=1S/C44H88NO8P/c1-6-8-10-12-14-16-18-20-22-24-26-28-30-32-34-36-43(46)50-40-42(41-52-54(48,49)51-39-38-45(3,4)5)53-44(47)37-35-33-31-29-27-25-23-21-19-17-15-13-11-9-7-2/h42H,6-41H2,1-5H3/t42-/m1/s1','InChIKey=NRJAVPSFFCBXDT-HUESYALOSA-N','CCCCCCCCCCCCCCCCCC(=O)OCC(COP(=O)([O-])OCC[N+](C)(C)C)OC(=O)CCCCCCCCCCCCCCCCC','1'),
	(252861,6,0,NULL,'Consistent with Molecular Formula','C26H28N2O4',432.5182,'3-methoxy-[16alpha,17alpha]-3\'-(p-nitrophenyl)-1\',2\'-oxazoli noestra-1,3,5(10)-triene','AF49774F2B4CB927-FICuS-01-72','AF49774F2B4CB927-FICTS-01-51','03701EFDF15C70A2-uuuuu-01-09','InChI=1S/C26H28N2O4/c1-26-12-11-20-19-10-8-18(31-2)13-16(19)5-9-21(20)23(26)14-22-24(27-32-25(22)26)15-3-6-17(7-4-15)28(29)30/h3-4,6-8,10,13,20-23,25H,5,9,11-12,14H2,1-2H3/t20-,21-,22+,23+,25-,26+/m1/s1','InChIKey=BHELGLKJJVROFI-IXQLFXCPSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1C(c3ccc([N+](=O)[O-])cc3)=NOC12','1'),
	(252862,6,0,NULL,'Consistent with Molecular Formula','C26H29NO2',387.5206,'3-methoxy[16alpha,17alpha]-3\'-phenyl-1\',2\'-oxazolinoestra-1, 3,5(10)-triene','73FEA3464C0E396F-FICuS-01-6E','73FEA3464C0E396F-FICTS-01-4D','7D307F170F31875E-uuuuu-01-FC','InChI=1S/C26H29NO2/c1-26-13-12-20-19-11-9-18(28-2)14-17(19)8-10-21(20)23(26)15-22-24(27-29-25(22)26)16-6-4-3-5-7-16/h3-7,9,11,14,20-23,25H,8,10,12-13,15H2,1-2H3/t20-,21-,22+,23+,25-,26+/m1/s1','InChIKey=DIBGYNUXLVXSGT-IXQLFXCPSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1C(c3ccccc3)=NOC12','1'),
	(252863,0,0,NULL,'Consistent with Molecular Formula','C17H13ClO5',332.7397,'[6-(4-Chloro-benzoyl)-benzo[1,3]dioxol-5-yl]-acetic acid methyl ester','0EF7F66995582690-FICuS-01-50','0EF7F66995582690-FICTS-01-2F','0EF7F66995582690-uuuuu-01-FF','InChI=1S/C17H13ClO5/c1-21-16(19)7-11-6-14-15(23-9-22-14)8-13(11)17(20)10-2-4-12(18)5-3-10/h2-6,8H,7,9H2,1H3','InChIKey=KJQSDFKSJAPASS-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1C(=O)c1ccc(Cl)cc1)OCO2',NULL),
	(252864,0,0,NULL,'Consistent with Molecular Formula','C17H13FO5',316.2851,'[6-(4-Fluoro-benzoyl)-benzo[1,3]dioxol-5-yl]-acetic acid methyl ester','D3C0F0B51414B18B-FICuS-01-55','D3C0F0B51414B18B-FICTS-01-34','D3C0F0B51414B18B-uuuuu-01-04','InChI=1S/C17H13FO5/c1-21-16(19)7-11-6-14-15(23-9-22-14)8-13(11)17(20)10-2-4-12(18)5-3-10/h2-6,8H,7,9H2,1H3','InChIKey=JSCZANNMYBUKJA-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1C(=O)c1ccc(F)cc1)OCO2',NULL),
	(252865,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,'(6-Benzoyl-benzo[1,3]dioxol-5-yl)-acetic acid methyl ester','B59697B3AFA902FC-FICuS-01-7E','B59697B3AFA902FC-FICTS-01-5D','B59697B3AFA902FC-uuuuu-01-2D','InChI=1S/C17H14O5/c1-20-16(18)8-12-7-14-15(22-10-21-14)9-13(12)17(19)11-5-3-2-4-6-11/h2-7,9H,8,10H2,1H3','InChIKey=XLIBPJGGWFXKDT-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1C(=O)c1ccccc1)OCO2',NULL),
	(252866,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,'[6-(4-Amino-benzoyl)-benzo[1,3]dioxol-5-yl]-acetic acid ethyl ester','AE1ABC1140E002AF-FICuS-01-68','AE1ABC1140E002AF-FICTS-01-47','AE1ABC1140E002AF-uuuuu-01-17','InChI=1S/C18H17NO5/c1-2-22-17(20)8-12-7-15-16(24-10-23-15)9-14(12)18(21)11-3-5-13(19)6-4-11/h3-7,9H,2,8,10,19H2,1H3','InChIKey=RJGIOFFYYAAZSW-UHFFFAOYSA-N','CCOC(=O)Cc1cc2c(cc1C(=O)c1ccc(N)cc1)OCO2',NULL),
	(252867,2,0,NULL,'Consistent with Molecular Formula','C27H24N3O3',438.5049,'Thorectandramine','985DE7FF3EDE4287-FICuS-01-8F','985DE7FF3EDE4287-FICTS-01-6E','985DE7FF3EDE4287-uuuuu-01-3E','InChI=1S/C27H23N3O3/c1-28-15-24(32)16-10-11-23(31)20(14-16)27(33)19-7-3-5-9-22(19)30-13-12-18-17-6-2-4-8-21(17)29-25(18)26(27)30/h2-14,24,28,31-33H,15H2,1H3/p+1','InChIKey=UGMSHHBPWHIIGZ-UHFFFAOYSA-O','CNCC(O)c1ccc(O)c(C2(O)c3ccccc3-[n+]3ccc4c([nH]c5ccccc54)c32)c1','1'),
	(252868,22,0,NULL,'Consistent with Molecular Formula','C44H72O16',857.0432,'Clavosolide A','A45978E8591A0081-FICuS-01-3F','A45978E8591A0081-FICTS-01-1E','B64DA95639B1CFD9-uuuuu-01-30','InChI=1S/C44H72O16/c1-21-11-27(21)33-15-25-13-29(59-43-41(51-9)39(49-7)35(47-5)19-53-43)23(3)32(55-25)18-38(46)58-34(28-12-22(28)2)16-26-14-30(24(4)31(56-26)17-37(45)57-33)60-44-42(52-10)40(50-8)36(48-6)20-54-44/h21-36,39-44H,11-20H2,1-10H3/t21-,22-,23+,2','InChIKey=CTMDQMUAHLSXCW-UHKIEBKESA-N','COC1COC(OC2CC3CC(C4CC4C)OC(=O)CC4OC(CC(OC5OCC(OC)C(OC)C5OC)C4C)CC(C4CC4C)OC(=O)CC(O3)C2C)C(OC)C1OC','1'),
	(252869,22,0,NULL,'Consistent with Molecular Formula','C43H70O16',843.0164,'clavosolide B','AE02B63ACD777F80-FICuS-01-75','AE02B63ACD777F80-FICTS-01-54','30EF7C8DAF3226E4-uuuuu-01-27','InChI=1S/C43H70O16/c1-20-10-26(20)32-14-24-12-28(58-42-38(46)39(49-7)34(47-5)18-52-42)22(3)30(54-24)16-36(44)57-33(27-11-21(27)2)15-25-13-29(23(4)31(55-25)17-37(45)56-32)59-43-41(51-9)40(50-8)35(48-6)19-53-43/h20-35,38-43,46H,10-19H2,1-9H3/t20-,21-,22+,23','InChIKey=ZZLBPQQRKCZRLW-AFOPLGMUSA-N','COC1COC(OC2CC3CC(C4CC4C)OC(=O)CC4OC(CC(OC5OCC(OC)C(OC)C5OC)C4C)CC(C4CC4C)OC(=O)CC(O3)C2C)C(O)C1OC','1'),
	(252870,21,0,NULL,'Consistent with Molecular Formula','C43H70O16',843.0164,'clavosolide D','E58526E515C82FA0-FICuS-01-5A','E58526E515C82FA0-FICTS-01-39','7F41D2D08C9C9C32-uuuuu-01-1A','InChI=1S/C43H70O16/c1-21-10-28(21)32-15-25-12-24(56-42-40(50-8)38(48-6)34(46-4)19-52-42)13-26(54-25)17-36(44)57-33(29-11-22(29)2)16-27-14-30(23(3)31(55-27)18-37(45)58-32)59-43-41(51-9)39(49-7)35(47-5)20-53-43/h21-35,38-43H,10-20H2,1-9H3/t21-,22-,23+,24-,2','InChIKey=LSNXGXQGYRLLGE-YNSNVALZSA-N','COC1COC(OC2CC3CC(=O)OC(C4CC4C)CC4CC(OC5OCC(OC)C(OC)C5OC)C(C)C(CC(=O)OC(C5CC5C)CC(C2)O3)O4)C(OC)C1OC','1'),
	(252871,0,0,NULL,'Consistent with Molecular Formula','C12H10F2N2O4',284.2188,'1,4-di-N-oxide-6,7-difluor-2-ethoxycarbonyl-3-methylquinoxaline','3E02939AC9C7BD7C-FICuS-01-7D','3E02939AC9C7BD7C-FICTS-01-5C','3E02939AC9C7BD7C-uuuuu-01-2C','InChI=1S/C12H10F2N2O4/c1-3-20-12(17)11-6(2)15(18)9-4-7(13)8(14)5-10(9)16(11)19/h4-5H,3H2,1-2H3','InChIKey=DFZJKQVNUNPEIT-UHFFFAOYSA-N','CCOC(=O)c1c(C)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(252872,0,0,NULL,'Consistent with Molecular Formula','C15H9N3O2',263.255,'1,4-di-N-oxide-2-cyano-3-phenylquinoxaline','974DEACD52050F28-FICuS-01-68','974DEACD52050F28-FICTS-01-47','974DEACD52050F28-uuuuu-01-17','InChI=1S/C15H9N3O2/c16-10-14-15(11-6-2-1-3-7-11)18(20)13-9-5-4-8-12(13)17(14)19/h1-9H','InChIKey=UEVRLCVBDJUNJX-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(252873,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O2',291.3086,'1,4-di-N-oxide-2-cyano-6,7-dimethyl-3-phenylquinoxaline','BE2C305A44B57C7F-FICuS-01-72','BE2C305A44B57C7F-FICTS-01-51','BE2C305A44B57C7F-uuuuu-01-21','InChI=1S/C17H13N3O2/c1-11-8-14-15(9-12(11)2)20(22)17(16(10-18)19(14)21)13-6-4-3-5-7-13/h3-9H,1-2H3','InChIKey=ZRDJXRAQGUTXRE-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(-c1ccccc1)c(C#N)[n+]2[O-]',NULL),
	(252874,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN3O2',297.7001,'1,4-di-N-oxide-2-cyano-3-(4-clhloro)phenylquinoxaline','2CC7171DEA9D9712-FICuS-01-69','2CC7171DEA9D9712-FICTS-01-48','2CC7171DEA9D9712-uuuuu-01-18','InChI=1S/C15H8ClN3O2/c16-11-7-5-10(6-8-11)15-14(9-17)18(20)12-3-1-2-4-13(12)19(15)21/h1-8H','InChIKey=GHCITZLMAPABDB-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(252875,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O2',325.7537,'1,4-di-N-oxide-2-cyano-6,7-dimethyl-3-(4-clhloro)phenylquino xaline','D3E7BF9FF22EEA0A-FICuS-01-A7','D3E7BF9FF22EEA0A-FICTS-01-86','D3E7BF9FF22EEA0A-uuuuu-01-56','InChI=1S/C17H12ClN3O2/c1-10-7-14-15(8-11(10)2)21(23)17(16(9-19)20(14)22)12-3-5-13(18)6-4-12/h3-8H,1-2H3','InChIKey=XDEKHCCSZKACIB-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(-c1ccc(Cl)cc1)c(C#N)[n+]2[O-]',NULL),
	(252876,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,'2-Dimethylaminomethyl pyridaza-3-one-6-ol','F35547D49C116ABB-FICuS-01-66','CD319077615AEC9A-FICTS-01-47','F35547D49C116ABB-uuuuu-01-15','InChI=1S/C7H11N3O2/c1-9(2)5-10-7(12)4-3-6(11)8-10/h3-4H,5H2,1-2H3,(H,8,11)','InChIKey=YVGAUPJQSLVSAR-UHFFFAOYSA-N','CN(C)Cn1nc(O)ccc1=O',NULL),
	(252877,0,0,NULL,'Consistent with Molecular Formula','C9H15NO6P2',295.1681,'[(3-ethylphenyl)aminomethylene]-1,1-bisphosphonate','4490A35353B99459-FICuS-01-32','4490A35353B99459-FICTS-01-11','4490A35353B99459-uuuuu-01-E1','InChI=1S/C9H15NO6P2/c1-2-7-4-3-5-8(6-7)10-9(17(11,12)13)18(14,15)16/h3-6,9-10H,2H2,1H3,(H2,11,12,13)(H2,14,15,16)','InChIKey=FGDXXBXMQRKSFT-UHFFFAOYSA-N','CCc1cccc(NC(P(=O)(O)O)P(=O)(O)O)c1',NULL),
	(252878,0,0,NULL,'Consistent with Molecular Formula','C13H23NNaO6P2',374.2651,'[(4-hexylphenyl)aminomethylene]-1,1-bisphosphonate (hydrate, monosodium)','3F313A1AA2BEAF22-FICuS-01-6F','3F313A1AA2BEAF22-FICTS-01-4E','B4D6D615C2C51D8A-uuuuu-01-21','InChI=1S/C13H23NO6P2.Na/c1-2-3-4-5-6-11-7-9-12(10-8-11)14-13(21(15,16)17)22(18,19)20;/h7-10,13-14H,2-6H2,1H3,(H2,15,16,17)(H2,18,19,20);/q;+1','InChIKey=KVOYMODQPVMYNQ-UHFFFAOYSA-N','CCCCCCc1ccc(NC(P(=O)(O)O)P(=O)(O)O)cc1.[Na+]',NULL),
	(252879,0,0,NULL,'Consistent with Molecular Formula','C14H25NO6P2',365.3021,'[(4-heptylphenyl)aminomethylene]-1,1-bisphosphonate (hydrate)','B11F4F7902CAE9B7-FICuS-01-78','B11F4F7902CAE9B7-FICTS-01-57','B11F4F7902CAE9B7-uuuuu-01-27','InChI=1S/C14H25NO6P2/c1-2-3-4-5-6-7-12-8-10-13(11-9-12)15-14(22(16,17)18)23(19,20)21/h8-11,14-15H,2-7H2,1H3,(H2,16,17,18)(H2,19,20,21)','InChIKey=IGHWTRWWSFAETJ-UHFFFAOYSA-N','CCCCCCCc1ccc(NC(P(=O)(O)O)P(=O)(O)O)cc1',NULL),
	(252880,0,0,NULL,'Consistent with Molecular Formula','C10H15NO6P2',307.1791,'[(5-indanyl)aminomethylene]-1,1-bisphosphonate','3962F2B419D9CA63-FICuS-01-5D','3962F2B419D9CA63-FICTS-01-3C','3962F2B419D9CA63-uuuuu-01-0C','InChI=1S/C10H15NO6P2/c12-18(13,14)10(19(15,16)17)11-9-5-4-7-2-1-3-8(7)6-9/h4-6,10-11H,1-3H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=AFAYEBZLLBUMBG-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ccc2c(c1)CCC2)P(=O)(O)O',NULL),
	(252881,0,0,NULL,'Consistent with Molecular Formula','C15H27NO6P2',379.3289,'[(3,5-Di-tert-butyl-phenyl)aminomethylene]-1,1-bisphosphonat e','D9589DDB9482F551-FICuS-01-6C','D9589DDB9482F551-FICTS-01-4B','D9589DDB9482F551-uuuuu-01-1B','InChI=1S/C15H27NO6P2/c1-14(2,3)10-7-11(15(4,5)6)9-12(8-10)16-13(23(17,18)19)24(20,21)22/h7-9,13,16H,1-6H3,(H2,17,18,19)(H2,20,21,22)','InChIKey=VJMYUIJRRBBCSU-UHFFFAOYSA-N','CC(C)(C)c1cc(NC(P(=O)(O)O)P(=O)(O)O)cc(C(C)(C)C)c1',NULL),
	(252882,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6P2',343.2121,'(Biphenyl-4-yl)- aminomethylene-1,1-bisphosphonate','AD19329247F8E0D2-FICuS-01-5A','AD19329247F8E0D2-FICTS-01-39','AD19329247F8E0D2-uuuuu-01-09','InChI=1S/C13H15NO6P2/c15-21(16,17)13(22(18,19)20)14-12-8-6-11(7-9-12)10-4-2-1-3-5-10/h1-9,13-14H,(H2,15,16,17)(H2,18,19,20)','InChIKey=BHTYFFISFVNOLJ-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ccc(-c2ccccc2)cc1)P(=O)(O)O',NULL),
	(252883,0,0,NULL,'Consistent with Molecular Formula','C13H15NO6P2',343.2121,'(Biphenyl-3-yl)- aminomethylene-1,1-bisphosphonate (dihydrate)','6548132D38D4B2F4-FICuS-01-49','6548132D38D4B2F4-FICTS-01-28','6548132D38D4B2F4-uuuuu-01-F8','InChI=1S/C13H15NO6P2/c15-21(16,17)13(22(18,19)20)14-12-8-4-7-11(9-12)10-5-2-1-3-6-10/h1-9,13-14H,(H2,15,16,17)(H2,18,19,20)','InChIKey=IXFMBXNLOHKCPT-UHFFFAOYSA-N','O=P(O)(O)C(Nc1cccc(-c2ccccc2)c1)P(=O)(O)O',NULL),
	(252884,0,0,'132423-86-0','Consistent with Molecular Formula','C12H21NNaO8P2',392.2371,'[1-hydroxy-3-[methyl(2-phenoxyethyl)amino]propylidene-1,1-bi sphosphonate (trisodium, monohydrate)','46E05AC8BB8BC4E8-FICuS-01-89','46E05AC8BB8BC4E8-FICTS-01-68','CD07B6C7DBF07640-uuuuu-01-23','InChI=1S/C12H21NO8P2.Na/c1-13(9-10-21-11-5-3-2-4-6-11)8-7-12(14,22(15,16)17)23(18,19)20;/h2-6,14H,7-10H2,1H3,(H2,15,16,17)(H2,18,19,20);/q;+1','InChIKey=RSJRBEBSFKKIJL-UHFFFAOYSA-N','CN(CCOc1ccccc1)CCC(O)(P(=O)(O)O)P(=O)(O)O.[Na+]',NULL),
	(252885,0,0,'71066-27-8','Consistent with Molecular Formula','C7H19NO6P2',275.1777,'(butylethyl)aminomethylene-1,1-bisphosphonate (hydrate)','8BD51801E9AB8BC9-FICuS-01-7B','8BD51801E9AB8BC9-FICTS-01-5A','8BD51801E9AB8BC9-uuuuu-01-2A','InChI=1S/C7H19NO6P2/c1-3-5-6-8(4-2)7(15(9,10)11)16(12,13)14/h7H,3-6H2,1-2H3,(H2,9,10,11)(H2,12,13,14)','InChIKey=OFGDSVGBNRBVJT-UHFFFAOYSA-N','CCCCN(CC)C(P(=O)(O)O)P(=O)(O)O',NULL),
	(252886,0,0,NULL,'Consistent with Molecular Formula','C6H8Br2N2O6P2',425.8945,'(3,5-dibromo-2-pyridinyl)-aminomethylene-1,1-bisphosphonate','2DE1559FF0DA59F1-FICuS-01-7C','2DE1559FF0DA59F1-FICTS-01-5B','2DE1559FF0DA59F1-uuuuu-01-2B','InChI=1S/C6H8Br2N2O6P2/c7-3-1-4(8)5(9-2-3)10-6(17(11,12)13)18(14,15)16/h1-2,6H,(H,9,10)(H2,11,12,13)(H2,14,15,16)','InChIKey=YARWVPFWWYHTQO-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ncc(Br)cc1Br)P(=O)(O)O',NULL),
	(252887,0,0,NULL,'Consistent with Molecular Formula','C6H9IN2O6P2',393.9989,'(5-iodo-2-pyridinyl)-aminomethylene-1,1-bisphosphonate','12C93C85EC24F68F-FICuS-01-71','12C93C85EC24F68F-FICTS-01-50','12C93C85EC24F68F-uuuuu-01-20','InChI=1S/C6H9IN2O6P2/c7-4-1-2-5(8-3-4)9-6(16(10,11)12)17(13,14)15/h1-3,6H,(H,8,9)(H2,10,11,12)(H2,13,14,15)','InChIKey=CAZODAPNWXQCTM-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ccc(I)cn1)P(=O)(O)O',NULL),
	(252888,0,0,'70010-95-6','Consistent with Molecular Formula','C7H12N2O7P2',298.1285,'(6-methoxy-3-pyridinyl)-aminomethylene-1,1-bisphosphonate (hydrate)','F3F82905DE998B19-FICuS-01-6D','F3F82905DE998B19-FICTS-01-4C','F3F82905DE998B19-uuuuu-01-1C','InChI=1S/C7H12N2O7P2/c1-16-6-3-2-5(4-8-6)9-7(17(10,11)12)18(13,14)15/h2-4,7,9H,1H3,(H2,10,11,12)(H2,13,14,15)','InChIKey=DXEUCCLZPQHDSZ-UHFFFAOYSA-N','COc1ccc(NC(P(=O)(O)O)P(=O)(O)O)cn1',NULL),
	(252889,0,0,NULL,'Consistent with Molecular Formula','C6H10N2O6P2',268.1023,'(3-pyridinyl)-ethyl-imidodiphosphate (hydrate)','9D23B5910EEA5679-FICuS-01-60','9D23B5910EEA5679-FICTS-01-3F','9D23B5910EEA5679-uuuuu-01-0F','InChI=1S/C6H10N2O6P2/c9-15(10,11)8(16(12,13)14)5-6-2-1-3-7-4-6/h1-4H,5H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=NQLVRQXNMXNVDY-UHFFFAOYSA-N','O=P(O)(O)N(Cc1cccnc1)P(=O)(O)O',NULL),
	(252890,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O7P2',374.2261,'(3-Benzyloxy-2-pyridinyl)-aminomethylene-1,1-bisphosphonate (hydrate)','0F463EB143E0AFF4-FICuS-01-6F','0F463EB143E0AFF4-FICTS-01-4E','0F463EB143E0AFF4-uuuuu-01-1E','InChI=1S/C13H16N2O7P2/c16-23(17,18)13(24(19,20)21)15-12-11(7-4-8-14-12)22-9-10-5-2-1-3-6-10/h1-8,13H,9H2,(H,14,15)(H2,16,17,18)(H2,19,20,21)','InChIKey=OBNTVZHFJOSDTM-UHFFFAOYSA-N','O=P(O)(O)C(Nc1ncccc1OCc1ccccc1)P(=O)(O)O',NULL),
	(252891,0,0,NULL,'Consistent with Molecular Formula','C15H18N2NaO6P2',407.2543,'(9-Ethyl-9H-3-carbazolyl)-aminomethylene-1,1-bisphosphonate (monosodium salt)','711910842AB5CB9F-FICuS-01-54','711910842AB5CB9F-FICTS-01-33','FAFEFC8B4ACE7937-uuuuu-01-62','InChI=1S/C15H18N2O6P2.Na/c1-2-17-13-6-4-3-5-11(13)12-9-10(7-8-14(12)17)16-15(24(18,19)20)25(21,22)23;/h3-9,15-16H,2H2,1H3,(H2,18,19,20)(H2,21,22,23);/q;+1','InChIKey=WHCZNEVTAYIEMP-UHFFFAOYSA-N','CCn1c2ccccc2c2cc(NC(P(=O)(O)O)P(=O)(O)O)ccc21.[Na+]',NULL),
	(252892,0,0,'180064-38-4','Consistent with Molecular Formula','C9H12N2O7P2',322.1505,'(1-Hydroxy-2-imidazo[1,2-a]pyridin-3-yl-1-ethyl)-1,1-bisphos phonate','FA99E7411DCB4C7D-FICuS-01-8D','FA99E7411DCB4C7D-FICTS-01-6C','FA99E7411DCB4C7D-uuuuu-01-3C','InChI=1S/C9H12N2O7P2/c12-9(19(13,14)15,20(16,17)18)5-7-6-10-8-3-1-2-4-11(7)8/h1-4,6,12H,5H2,(H2,13,14,15)(H2,16,17,18)','InChIKey=VMMKGHQPQIEGSQ-UHFFFAOYSA-N','O=P(O)(O)C(O)(Cc1cnc2ccccn12)P(=O)(O)O',NULL),
	(252893,0,0,NULL,'Consistent with Molecular Formula','C8H19NO6P2',287.1887,'Azocan-1-yl-methylene-1,1-bisphosphonate','2692F884E471D280-FICuS-01-43','2692F884E471D280-FICTS-01-22','2692F884E471D280-uuuuu-01-F2','InChI=1S/C8H19NO6P2/c10-16(11,12)8(17(13,14)15)9-6-4-2-1-3-5-7-9/h8H,1-7H2,(H2,10,11,12)(H2,13,14,15)','InChIKey=QWFJZUBFVKIERX-UHFFFAOYSA-N','O=P(O)(O)C(N1CCCCCCC1)P(=O)(O)O',NULL),
	(252894,0,0,NULL,'Consistent with Molecular Formula','C7H10Br2N2O6P2',439.9213,'[(3.5-dibromo-6-methyl-pyridin-2-yl)-aminomethylene]-1,1-bis phosphonate','E75393DAC5DA4226-FICuS-01-67','E75393DAC5DA4226-FICTS-01-46','E75393DAC5DA4226-uuuuu-01-16','InChI=1S/C7H10Br2N2O6P2/c1-3-4(8)2-5(9)6(10-3)11-7(18(12,13)14)19(15,16)17/h2,7H,1H3,(H,10,11)(H2,12,13,14)(H2,15,16,17)','InChIKey=LWEGNLZHTHVUCA-UHFFFAOYSA-N','Cc1nc(NC(P(=O)(O)O)P(=O)(O)O)c(Br)cc1Br',NULL),
	(252895,1,0,'68291-11-2','Consistent with Molecular Formula','C7H17NO6P2',273.1619,'[(2-methyl-1-piperidinyl)-methylene]-1,1-bisphosphonate','3FEA4541A19B1CA6-FICuS-01-6C','3FEA4541A19B1CA6-FICTS-01-4B','3FEA4541A19B1CA6-uuuuu-01-1B','InChI=1S/C7H17NO6P2/c1-6-4-2-3-5-8(6)7(15(9,10)11)16(12,13)14/h6-7H,2-5H2,1H3,(H2,9,10,11)(H2,12,13,14)','InChIKey=OHWRHQKXXJLTSO-UHFFFAOYSA-N','CC1CCCCN1C(P(=O)(O)O)P(=O)(O)O','1'),
	(252896,1,0,'68291-10-1','Consistent with Molecular Formula','C7H17NO6P2',273.1619,'[(3-methyl-1-piperidinyl)-methylene]-1,1-bisphosphonate','50F540B242842257-FICuS-01-21','50F540B242842257-FICTS-01-00','50F540B242842257-uuuuu-01-D0','InChI=1S/C7H17NO6P2/c1-6-3-2-4-8(5-6)7(15(9,10)11)16(12,13)14/h6-7H,2-5H2,1H3,(H2,9,10,11)(H2,12,13,14)','InChIKey=TZIJABQOEJKRRQ-UHFFFAOYSA-N','CC1CCCN(C(P(=O)(O)O)P(=O)(O)O)C1','1'),
	(252897,0,0,'68291-09-8','Consistent with Molecular Formula','C7H17NO6P2',273.1619,'[(4-methyl-1-piperidinyl)-methylene]-1,1-bisphosphonate','8BC89B0FECCDFDE4-FICuS-01-BF','8BC89B0FECCDFDE4-FICTS-01-9E','8BC89B0FECCDFDE4-uuuuu-01-6E','InChI=1S/C7H17NO6P2/c1-6-2-4-8(5-3-6)7(15(9,10)11)16(12,13)14/h6-7H,2-5H2,1H3,(H2,9,10,11)(H2,12,13,14)','InChIKey=KWLVNFUDSHZYPI-UHFFFAOYSA-N','CC1CCN(C(P(=O)(O)O)P(=O)(O)O)CC1',NULL),
	(252898,1,0,'68291-20-3','Consistent with Molecular Formula','C8H19NO6P2',287.1887,'[(2-ethyl-1-piperidinyl)-methylene]-1,1-bisphosphonate','E5719A9CEE06880C-FICuS-01-72','E5719A9CEE06880C-FICTS-01-51','E5719A9CEE06880C-uuuuu-01-21','InChI=1S/C8H19NO6P2/c1-2-7-5-3-4-6-9(7)8(16(10,11)12)17(13,14)15/h7-8H,2-6H2,1H3,(H2,10,11,12)(H2,13,14,15)','InChIKey=UXLYBUDXNDPMSK-UHFFFAOYSA-N','CCC1CCCCN1C(P(=O)(O)O)P(=O)(O)O','1'),
	(252899,2,0,'68291-19-0','Consistent with Molecular Formula','C8H19NO6P2',287.1887,'[(2,6-dimethyl-1-piperidinyl)-methylene]-1,1-bisphosphonate','9425BDD45131CBB0-FICuS-01-5A','9425BDD45131CBB0-FICTS-01-39','9425BDD45131CBB0-uuuuu-01-09','InChI=1S/C8H19NO6P2/c1-6-4-3-5-7(2)9(6)8(16(10,11)12)17(13,14)15/h6-8H,3-5H2,1-2H3,(H2,10,11,12)(H2,13,14,15)','InChIKey=DPJDBLQKCXWIKU-UHFFFAOYSA-N','CC1CCCC(C)N1C(P(=O)(O)O)P(=O)(O)O','1'),
	(252900,2,0,'68291-13-4','Consistent with Molecular Formula','C8H19NO6P2',287.1887,'[(3,5-dimethyl-1-piperidinyl)-methylene]-1,1-bisphosphonate','20A6861772E95D2A-FICuS-01-49','20A6861772E95D2A-FICTS-01-28','20A6861772E95D2A-uuuuu-01-F8','InChI=1S/C8H19NO6P2/c1-6-3-7(2)5-9(4-6)8(16(10,11)12)17(13,14)15/h6-8H,3-5H2,1-2H3,(H2,10,11,12)(H2,13,14,15)','InChIKey=PZWXXOWJYACDCN-UHFFFAOYSA-N','CC1CC(C)CN(C(P(=O)(O)O)P(=O)(O)O)C1','1'),
	(252901,0,0,NULL,'Consistent with Molecular Formula','C9H15NO6P2',295.1681,'[(4-ethyl-phenyl)aminomethylene]-1,1-bisphosphonate','4E8E87360D252649-FICuS-01-45','4E8E87360D252649-FICTS-01-24','4E8E87360D252649-uuuuu-01-F4','InChI=1S/C9H15NO6P2/c1-2-7-3-5-8(6-4-7)10-9(17(11,12)13)18(14,15)16/h3-6,9-10H,2H2,1H3,(H2,11,12,13)(H2,14,15,16)','InChIKey=QDKXEFLGUMAWGP-UHFFFAOYSA-N','CCc1ccc(NC(P(=O)(O)O)P(=O)(O)O)cc1',NULL),
	(252902,0,0,'144052-40-4','Consistent with Molecular Formula','C8H12O6P2',266.1267,'(3-Phosphonomethyl-benzyl)-phosphonic acid','D40A180FCCB64AE5-FICuS-01-7C','D40A180FCCB64AE5-FICTS-01-5B','D40A180FCCB64AE5-uuuuu-01-2B','InChI=1S/C8H12O6P2/c9-15(10,11)5-7-2-1-3-8(4-7)6-16(12,13)14/h1-4H,5-6H2,(H2,9,10,11)(H2,12,13,14)','InChIKey=PYWZCUXISXXGMI-UHFFFAOYSA-N','O=P(O)(O)Cc1cccc(CP(=O)(O)O)c1',NULL),
	(252903,0,0,'68401-12-7','Consistent with Molecular Formula','C9H15NO6P2',295.1681,'[(Benzyl-methyl-amino)-methylene]-1,1-bisphosphonate','14CE043151FB6353-FICuS-01-3B','14CE043151FB6353-FICTS-01-1A','14CE043151FB6353-uuuuu-01-EA','InChI=1S/C9H15NO6P2/c1-10(7-8-5-3-2-4-6-8)9(17(11,12)13)18(14,15)16/h2-6,9H,7H2,1H3,(H2,11,12,13)(H2,14,15,16)','InChIKey=FOXDWSGGTHOPOM-UHFFFAOYSA-N','CN(Cc1ccccc1)C(P(=O)(O)O)P(=O)(O)O',NULL),
	(252904,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O2',380.4888,NULL,'4B9DC73DF21C9E48-FICuS-01-81','4B9DC73DF21C9E48-FICTS-01-60','4B9DC73DF21C9E48-uuuuu-01-30','InChI=1S/C22H28N4O2/c27-21-7-3-1-5-19(21)17-23-9-11-25-13-15-26(16-14-25)12-10-24-18-20-6-2-4-8-22(20)28/h1-8,17-18,27-28H,9-16H2/b23-17-,24-18-','InChIKey=KBGZEDYSJCHNLZ-BOYKQRMESA-N','Oc1ccccc1/C=N/CCN1CCN(CC/N=C/c2ccccc2O)CC1',NULL),
	(252905,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O4',456.5402,NULL,'6A61390A0505BEFE-FICuS-01-5E','6A61390A0505BEFE-FICTS-01-3D','6A61390A0505BEFE-uuuuu-01-0D','InChI=1S/C28H28N2O4/c31-27-11-9-21-5-1-3-7-23(21)25(27)19-29-13-15-33-17-18-34-16-14-30-20-26-24-8-4-2-6-22(24)10-12-28(26)32/h1-12,19-20,31-32H,13-18H2/b29-19-,30-20-','InChIKey=FUWZKWBTNMPLTO-NAZWXXJZSA-N','Oc1ccc2ccccc2c1/C=N/CCOCCOCC/N=C/c1c(O)ccc2ccccc12',NULL),
	(252906,0,0,NULL,'Consistent with Molecular Formula','C25H22N2O2',382.461,NULL,'86BBA68848CAD7F6-FICuS-01-87','86BBA68848CAD7F6-FICTS-01-66','86BBA68848CAD7F6-uuuuu-01-36','InChI=1S/C25H22N2O2/c28-24-12-10-18-6-1-3-8-20(18)22(24)16-26-14-5-15-27-17-23-21-9-4-2-7-19(21)11-13-25(23)29/h1-4,6-13,16-17,28-29H,5,14-15H2/b26-16+,27-17+','InChIKey=YAZRUOQJRXLLDL-CTVDDJEBSA-N','Oc1ccc2ccccc2c1/C=N/CCC/N=C/c1c(O)ccc2ccccc12',NULL),
	(252907,22,0,NULL,'Consistent with Molecular Formula','C43H70O16',843.0164,'clavosolide C','FB05568B82FA849A-FICuS-01-70','FB05568B82FA849A-FICTS-01-4F','425A1F0810A7D4F1-uuuuu-01-F9','InChI=1S/C43H70O16/c1-20-10-26(20)33-14-24-12-29(58-42-40(50-8)38(48-6)28(44)18-52-42)22(3)31(54-24)16-36(45)57-34(27-11-21(27)2)15-25-13-30(23(4)32(55-25)17-37(46)56-33)59-43-41(51-9)39(49-7)35(47-5)19-53-43/h20-35,38-44H,10-19H2,1-9H3/t20-,21-,22+,23+,2','InChIKey=VZJHKECEUCVCRQ-ZXDWOJMDSA-N','COC1COC(OC2CC3CC(C4CC4C)OC(=O)CC4OC(CC(OC5OCC(O)C(OC)C5OC)C4C)CC(C4CC4C)OC(=O)CC(O3)C2C)C(OC)C1OC','1'),
	(252908,0,2,NULL,'Consistent with Molecular Formula','C20H17N3OS',347.4338,NULL,'38AC27D27141C74A-FICuS-01-51','38AC27D27141C74A-FICTS-01-30','C7008552A17F9CF7-uuuuu-01-0C','InChI=1S/C20H17N3OS/c1-14-13-25-20(23(14)17-9-4-3-5-10-17)22-21-15(2)19-12-16-8-6-7-11-18(16)24-19/h3-13H,1-2H3/b21-15+,22-20-','InChIKey=VSTVJXWEHBCTSK-VHCHDEHKSA-N','C/C(=N\\N=c1/scc(C)n1-c1ccccc1)c1cc2ccccc2o1','1'),
	(252909,0,2,NULL,'Consistent with Molecular Formula','C21H19N3OS',361.4606,NULL,'A457F17FF204F060-FICuS-01-54','A457F17FF204F060-FICTS-01-33','6EE9D83A4242A4C6-uuuuu-01-19','InChI=1S/C21H19N3OS/c1-15-14-26-21(24(15)13-17-8-4-3-5-9-17)23-22-16(2)20-12-18-10-6-7-11-19(18)25-20/h3-12,14H,13H2,1-2H3/b22-16+,23-21-','InChIKey=CRTGEQDJVSQXJU-CGRMPOQBSA-N','C/C(=N\\N=c1/scc(C)n1Cc1ccccc1)c1cc2ccccc2o1','1'),
	(252910,0,2,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,NULL,'41FC1ACAA467410E-FICuS-01-67','41FC1ACAA467410E-FICTS-01-46','D263FEBF779D7459-uuuuu-01-2C','InChI=1S/C19H15N3O2S/c1-13(17-11-14-7-5-6-10-16(14)24-17)20-21-19-22(18(23)12-25-19)15-8-3-2-4-9-15/h2-11H,12H2,1H3/b20-13+,21-19-','InChIKey=FRHWWVYEDWTODM-OYLDMMOPSA-N','C/C(=N\\N=C1/SCC(=O)N1c1ccccc1)c1cc2ccccc2o1','1'),
	(252911,0,2,NULL,'Consistent with Molecular Formula','C20H17N3O2S',363.4332,NULL,'47B20EBB4C283477-FICuS-01-55','47B20EBB4C283477-FICTS-01-34','265A6322250EC119-uuuuu-01-DB','InChI=1S/C20H17N3O2S/c1-14(18-11-16-9-5-6-10-17(16)25-18)21-22-20-23(19(24)13-26-20)12-15-7-3-2-4-8-15/h2-11H,12-13H2,1H3/b21-14+,22-20-','InChIKey=ONPZSZYTERXPSI-KIRJRVOOSA-N','C/C(=N\\N=C1/SCC(=O)N1Cc1ccccc1)c1cc2ccccc2o1','1'),
	(252912,0,2,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'56E08ABC00C4F1FB-FICuS-01-7B','56E08ABC00C4F1FB-FICTS-01-5A','A459AD3FEDE636E9-uuuuu-01-42','InChI=1S/C17H19N3O2S/c1-3-4-9-20-16(21)11-23-17(20)19-18-12(2)15-10-13-7-5-6-8-14(13)22-15/h5-8,10H,3-4,9,11H2,1-2H3/b18-12+,19-17-','InChIKey=DHKIUGORLUFERS-LFQOXGNUSA-N','CCCCN1C(=O)CS/C1=N\\N=C(/C)c1cc2ccccc2o1','1'),
	(252913,0,2,NULL,'Consistent with Molecular Formula','C25H18ClN3OS',443.9497,NULL,'ED91F47861B7E186-FICuS-01-67','ED91F47861B7E186-FICTS-01-46','9B89DCA86FB50065-uuuuu-01-20','InChI=1S/C25H18ClN3OS/c1-17(24-15-19-7-5-6-10-23(19)30-24)27-28-25-29(21-8-3-2-4-9-21)22(16-31-25)18-11-13-20(26)14-12-18/h2-16H,1H3/b27-17+,28-25-','InChIKey=TVTSGXBKWLUEHH-KJKLYVQDSA-N','C/C(=N\\N=c1/scc(-c2ccc(Cl)cc2)n1-c1ccccc1)c1cc2ccccc2o1','1'),
	(252914,0,2,NULL,'Consistent with Molecular Formula','C26H20ClN3OS',457.9765,NULL,'EFC2618B83EC2294-FICuS-01-6C','EFC2618B83EC2294-FICTS-01-4B','A198943B9497E8AF-uuuuu-01-1C','InChI=1S/C26H20ClN3OS/c1-18(25-15-21-9-5-6-10-24(21)31-25)28-29-26-30(16-19-7-3-2-4-8-19)23(17-32-26)20-11-13-22(27)14-12-20/h2-15,17H,16H2,1H3/b28-18+,29-26-','InChIKey=ONBUNVXUYZWGNU-WDXGELSCSA-N','C/C(=N\\N=c1/scc(-c2ccc(Cl)cc2)n1Cc1ccccc1)c1cc2ccccc2o1','1'),
	(252915,0,3,NULL,'Consistent with Molecular Formula','C26H18ClN3O2S',471.9601,NULL,'AA7DB324308505E4-FICuS-01-4D','AA7DB324308505E4-FICTS-01-2C','9EBB4D8D20FF28CB-uuuuu-01-49','InChI=1S/C26H18ClN3O2S/c1-17(23-16-19-7-5-6-10-22(19)32-23)28-29-26-30(21-8-3-2-4-9-21)25(31)24(33-26)15-18-11-13-20(27)14-12-18/h2-16H,1H3/b24-15+,28-17+,29-26-','InChIKey=CSLXGLPPJYASFE-KPEVEGEASA-N','C/C(=N\\N=C1/S/C(=C/c2ccc(Cl)cc2)C(=O)N1c1ccccc1)c1cc2ccccc2o1','1'),
	(252916,4,0,NULL,'Consistent with Molecular Formula','C36H42N6O7S',702.8238,NULL,'A79D33D083976EEC-FICuS-01-74','A79D33D083976EEC-FICTS-01-53','A79D33D083976EEC-uuuuu-01-23','InChI=1S/C36H42N6O7S/c1-50-16-15-29(36(48)49)41-34(46)30(18-22-7-3-2-4-8-22)42-35(47)31(19-24-20-38-28-10-6-5-9-26(24)28)40-32(44)21-39-33(45)27(37)17-23-11-13-25(43)14-12-23/h2-14,20,27,29-31,38,43H,15-19,21,37H2,1H3,(H,39,45)(H,40,44)(H,41,46)(H,42,47)(','InChIKey=LXCBVKBUXFAUDM-UHFFFAOYSA-N','CSCCC(NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)CNC(=O)C(N)Cc1ccc(O)cc1)C(=O)O','1'),
	(252917,0,1,NULL,'Consistent with Molecular Formula','C20H13NS',299.3894,NULL,'C43B8DCD933A8099-FICuS-01-70','C43B8DCD933A8099-FICTS-01-4F','AAC1E891D3EE06A9-uuuuu-01-34','InChI=1S/C20H13NS/c1-22-20-15-9-8-13-18(20)12-5-3-2-4-10-17-11-6-7-14-19(17)16-21/h2-3,6-9,11,13-15H,1H3/b3-2-','InChIKey=MBZNYBGVBXVLQF-IHWYPQMZSA-N','CSc1ccccc1C#C/C=C\\C#Cc1ccccc1C#N','1'),
	(252918,0,1,NULL,'Consistent with Molecular Formula','C17H9N3',255.2782,NULL,'DDA0DE4C3A435309-FICuS-01-6C','DDA0DE4C3A435309-FICTS-01-4B','8BD9292472A45B4A-uuuuu-01-08','InChI=1S/C17H9N3/c18-13-16-9-6-5-8-15(16)7-3-1-2-4-10-17-14-19-11-12-20-17/h1-2,5-6,8-9,11-12,14H/b2-1-','InChIKey=QKPFOYDOODMTLQ-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1cnccn1','1'),
	(252919,0,1,NULL,'Consistent with Molecular Formula','C17H9NS',259.3248,NULL,'2D39F6F5C771DD36-FICuS-01-73','2D39F6F5C771DD36-FICTS-01-52','748F6E0DA81743E4-uuuuu-01-0F','InChI=1S/C17H9NS/c18-14-16-10-6-5-9-15(16)8-3-1-2-4-11-17-12-7-13-19-17/h1-2,5-7,9-10,12-13H/b2-1-','InChIKey=CVNMRRVMSVVLJJ-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1cccs1','1'),
	(252920,0,1,NULL,'Consistent with Molecular Formula','C19H12N2',268.3172,NULL,'DA931499526209A8-FICuS-01-40','DA931499526209A8-FICTS-01-1F','E7F4BC9C74C2049B-uuuuu-01-2C','InChI=1S/C19H12N2/c20-15-18-13-6-5-10-16(18)9-3-1-2-4-11-17-12-7-8-14-19(17)21/h1-2,5-8,10,12-14H,21H2/b2-1-','InChIKey=FXQSMCFKUSIEOT-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccccc1N','1'),
	(252921,0,2,NULL,'Consistent with Molecular Formula','C26H12N2',352.3942,NULL,'76DDC01B4C35D043-FICuS-01-5C','76DDC01B4C35D043-FICTS-01-3B','11AAB66E3A96D6E0-uuuuu-01-1F','InChI=1S/C26H12N2/c27-21-25-19-13-11-17-23(25)15-9-7-5-3-1-2-4-6-8-10-16-24-18-12-14-20-26(24)22-28/h5-8,11-14,17-20H/b7-5-,8-6-','InChIKey=CEFMGRGJIKKDLF-SFECMWDFSA-N','N#Cc1ccccc1C#C/C=C\\C#CC#C/C=C\\C#Cc1ccccc1C#N','1'),
	(252922,8,0,NULL,'Consistent with Molecular Formula','C36H58O8S',650.9094,'Phuklona sulfate','90474E4268B21E68-FICuS-01-40','90474E4268B21E68-FICTS-01-1F','7D7F74303086A533-uuuuu-01-E9','InChI=1S/C36H58O8S/c1-24-11-14-30-34(7,18-10-16-31(2,3)43-30)36(24,39)19-9-8-17-33(6)23-35(38)20-15-28(33)32(4,5)29(35)22-25-21-26(12-13-27(25)37)44-45(40,41)42/h12-13,21,24,28-30,37-39H,8-11,14-20,22-23H2,1-7H3,(H,40,41,42)/t24-,28?,29?,30-,33?,34+,35?,3','InChIKey=RSZXGUYTGKOPQK-UAERWCHGSA-N','CC1CCC2OC(C)(C)CCCC2(C)C1(O)CCCCC1(C)CC2(O)CCC1C(C)(C)C2Cc1cc(OS(=O)(=O)O)ccc1O','1'),
	(252923,0,0,NULL,'Consistent with Molecular Formula','C20H22N4S',350.4806,'N(cyclohexyl)N\' 2-(4-phenylene)benzimidazole thiourea','1A2226C0105F0116-FICuS-01-1C','1A2226C0105F0116-FICTS-01-FB','1A2226C0105F0116-uuuuu-01-CB','InChI=1S/C20H22N4S/c25-20(21-15-6-2-1-3-7-15)22-16-12-10-14(11-13-16)19-23-17-8-4-5-9-18(17)24-19/h4-5,8-13,15H,1-3,6-7H2,(H,23,24)(H2,21,22,25)','InChIKey=DLKQFYZYBGPLKO-UHFFFAOYSA-N','S=C(Nc1ccc(-c2nc3ccccc3[nH]2)cc1)NC1CCCCC1',NULL),
	(252924,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4S',378.8783,'N(p-Chlorophenyl),N\' 2-(4-phenylene)benzimidazole thiourea','098E8BD3B1397322-FICuS-01-4B','098E8BD3B1397322-FICTS-01-2A','098E8BD3B1397322-uuuuu-01-FA','InChI=1S/C20H15ClN4S/c21-14-7-11-16(12-8-14)23-20(26)22-15-9-5-13(6-10-15)19-24-17-3-1-2-4-18(17)25-19/h1-12H,(H,24,25)(H2,22,23,26)','InChIKey=YTTTVMYQXSLACF-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(252925,0,0,NULL,'Consistent with Molecular Formula','C27H20N6S',460.5552,'N,N\' Bis{2-(4-phenylene)benzimidazole}thiourea','457FDA0FAC0678E2-FICuS-01-78','457FDA0FAC0678E2-FICTS-01-57','457FDA0FAC0678E2-uuuuu-01-27','InChI=1S/C27H20N6S/c34-27(28-19-13-9-17(10-14-19)25-30-21-5-1-2-6-22(21)31-25)29-20-15-11-18(12-16-20)26-32-23-7-3-4-8-24(23)33-26/h1-16H,(H,30,31)(H,32,33)(H2,28,29,34)','InChIKey=AKZHWPFIZJUYJK-UHFFFAOYSA-N','S=C(Nc1ccc(-c2nc3ccccc3[nH]2)cc1)Nc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(252926,0,0,NULL,'Consistent with Molecular Formula','C20H21N3S2',367.526,'N(Cyclohexyl),N\'{2-(4-phenylene)benzothiazole}thiourea','B74508D13893A664-FICuS-01-3E','B74508D13893A664-FICTS-01-1D','B74508D13893A664-uuuuu-01-ED','InChI=1S/C20H21N3S2/c24-20(21-15-6-2-1-3-7-15)22-16-12-10-14(11-13-16)19-23-17-8-4-5-9-18(17)25-19/h4-5,8-13,15H,1-3,6-7H2,(H2,21,22,24)','InChIKey=CLRAOYDPSPZFHA-UHFFFAOYSA-N','S=C(Nc1ccc(-c2nc3ccccc3s2)cc1)NC1CCCCC1',NULL),
	(252927,0,0,NULL,'Consistent with Molecular Formula','C19H14N4S2',362.4664,'N(2-Pyridyl),N\'{2-(4-phenylene)benzothiazole}thiourea','FA69006073B13FC1-FICuS-01-4D','FA69006073B13FC1-FICTS-01-2C','FA69006073B13FC1-uuuuu-01-FC','InChI=1S/C19H14N4S2/c24-19(23-17-7-3-4-12-20-17)21-14-10-8-13(9-11-14)18-22-15-5-1-2-6-16(15)25-18/h1-12H,(H2,20,21,23,24)','InChIKey=GJBBHYXCNUZRBG-UHFFFAOYSA-N','S=C(Nc1ccc(-c2nc3ccccc3s2)cc1)Nc1ccccn1',NULL),
	(252928,0,0,NULL,'Consistent with Molecular Formula','C27H18N4S3',494.646,'N,N\' Bis{2-(4-phenylene)benzothiazole}thiourea','B91388BE15EC98AD-FICuS-01-81','B91388BE15EC98AD-FICTS-01-60','B91388BE15EC98AD-uuuuu-01-30','InChI=1S/C27H18N4S3/c32-27(28-19-13-9-17(10-14-19)25-30-21-5-1-3-7-23(21)33-25)29-20-15-11-18(12-16-20)26-31-22-6-2-4-8-24(22)34-26/h1-16H,(H2,28,29,32)','InChIKey=AYQKBIANCYLDQO-UHFFFAOYSA-N','S=C(Nc1ccc(-c2nc3ccccc3s2)cc1)Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(252929,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,'N(3-Propanol),N\'{2-(4-phenylene)benzoxazole}thiourea','7FCF5A82B567A459-FICuS-01-74','7FCF5A82B567A459-FICTS-01-53','7FCF5A82B567A459-uuuuu-01-23','InChI=1S/C17H17N3O2S/c21-11-3-10-18-17(23)19-13-8-6-12(7-9-13)16-20-14-4-1-2-5-15(14)22-16/h1-2,4-9,21H,3,10-11H2,(H2,18,19,23)','InChIKey=SFWWRKRHOJBZCI-UHFFFAOYSA-N','OCCCNC(=S)Nc1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(252930,0,0,NULL,'Consistent with Molecular Formula','C20H21N3OS',351.4654,'N(Cyclohexyl),N\'{2-(4-phenylene)benzoxazole}thiourea','EA1FCF8E80570CA9-FICuS-01-8B','EA1FCF8E80570CA9-FICTS-01-6A','EA1FCF8E80570CA9-uuuuu-01-3A','InChI=1S/C20H21N3OS/c25-20(21-15-6-2-1-3-7-15)22-16-12-10-14(11-13-16)19-23-17-8-4-5-9-18(17)24-19/h4-5,8-13,15H,1-3,6-7H2,(H2,21,22,25)','InChIKey=QTZDKGPVRKNKAE-UHFFFAOYSA-N','S=C(Nc1ccc(-c2nc3ccccc3o2)cc1)NC1CCCCC1',NULL),
	(252931,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3OS',379.8631,'N(p-Chlorophenyl),N\'{2-(4-phenylene)benzoxazole}thiourea','B59D5D8BF1A548BF-FICuS-01-8F','B59D5D8BF1A548BF-FICTS-01-6E','B59D5D8BF1A548BF-uuuuu-01-3E','InChI=1S/C20H14ClN3OS/c21-14-7-11-16(12-8-14)23-20(26)22-15-9-5-13(6-10-15)19-24-17-3-1-2-4-18(17)25-19/h1-12H,(H2,22,23,26)','InChIKey=ZSAQTQMZKKFNOU-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(252932,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O5',392.4104,'12-(2\'-Aminoethylidene)-5,6-dihydro-5,11-diketo-2,3-dimethox y-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinoline','037280552979DD74-FICuS-01-33','037280552979DD74-FICTS-01-12','79FD06CD2E61D33E-uuuuu-01-2A','InChI=1S/C22H20N2O5/c1-24-21-14-8-19-18(28-10-29-19)6-12(14)11(4-5-23)20(21)13-7-16(26-2)17(27-3)9-15(13)22(24)25/h4,6-9H,5,10,23H2,1-3H3/b11-4+','InChIKey=XDEBOWRGDIIBAU-NYYWCZLTSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CN)OCO2','1'),
	(252933,0,0,NULL,'Consistent with Molecular Formula','C28H31N3O7',521.5688,'6-[(5-Morpholyl-3-aminoethyl)-1-propyl]-5,6-dihydro-2,3-dime thoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquin oline','60C73E359526A7DD-FICuS-01-5D','60C73E359526A7DD-FICTS-01-3C','60C73E359526A7DD-uuuuu-01-0C','InChI=1S/C28H31N3O7/c1-34-21-12-17-20(15-22(21)35-2)28(33)31(6-3-4-29-5-7-30-8-10-36-11-9-30)26-18-13-23-24(38-16-37-23)14-19(18)27(32)25(17)26/h12-15,29H,3-11,16H2,1-2H3','InChIKey=CYHZOMLNHVKVMJ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCN4CCOCC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(252934,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,'5,6-Dihydro-5,11-dioxo-6-(2-N-morpholine-1-ethyl)-11H-indeno [1,2-c]isoquinoline','C09D232354CAA8DE-FICuS-01-70','C09D232354CAA8DE-FICTS-01-4F','C09D232354CAA8DE-uuuuu-01-1F','InChI=1S/C22H20N2O3/c25-21-17-7-3-2-6-16(17)20-19(21)15-5-1-4-8-18(15)22(26)24(20)10-9-23-11-13-27-14-12-23/h1-8H,9-14H2','InChIKey=CGSUBDZRYWWWBC-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCN1CCOCC1',NULL),
	(252935,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,'5,6-Dihydro-5,11-dioxo-6-(2-amino-1-ethyl)-11H-indeno[1,2-c] isoquinoline hydrochloride','5CC032E1F940FFAF-FICuS-01-83','5CC032E1F940FFAF-FICTS-01-62','5C3C9504C6CD26E1-uuuuu-01-14','InChI=1S/C18H14N2O2.ClH/c19-9-10-20-16-12-6-2-3-7-13(12)17(21)15(16)11-5-1-4-8-14(11)18(20)22;/h1-8H,9-10,19H2;1H','InChIKey=SVMKVYMGTWVYQV-UHFFFAOYSA-N','Cl.NCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(252936,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O2',359.4268,'5,6-Dihydro-5,11-dioxo-6-(2-N-piperazine-1-ethyl)-11H-indeno [1,2-c]isoquinoline','EA978FC08051999F-FICuS-01-6D','EA978FC08051999F-FICTS-01-4C','EA978FC08051999F-uuuuu-01-1C','InChI=1S/C22H21N3O2/c26-21-17-7-3-2-6-16(17)20-19(21)15-5-1-4-8-18(15)22(27)25(20)14-13-24-11-9-23-10-12-24/h1-8,23H,9-14H2','InChIKey=JRHPKTJYGSGQMS-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCN1CCNCC1',NULL),
	(252937,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O2',340.8085,'5,6-Dihydro-5,11-dioxo-6-(3-amino-1-propyl)-11H-indeno[1,2-c ]isoquinoline hydrochloride','2044E0FC61B3BBE3-FICuS-01-67','2044E0FC61B3BBE3-FICTS-01-46','20B847195E3E62AD-uuuuu-01-06','InChI=1S/C19H16N2O2.ClH/c20-10-5-11-21-17-13-7-2-3-8-14(13)18(22)16(17)12-6-1-4-9-15(12)19(21)23;/h1-4,6-9H,5,10-11,20H2;1H','InChIKey=XRCVODXFYLKFSO-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(252938,0,0,NULL,'Consistent with Molecular Formula','C17H17N3OS2',343.4608,'N 4-(2-Phenylbenzothiazole),N\'(amino propan-3-ole)thiourea','2666357E9626452C-FICuS-01-34','2666357E9626452C-FICTS-01-13','2666357E9626452C-uuuuu-01-E3','InChI=1S/C17H17N3OS2/c21-11-3-10-18-17(22)19-13-8-6-12(7-9-13)16-20-14-4-1-2-5-15(14)23-16/h1-2,4-9,21H,3,10-11H2,(H2,18,19,22)','InChIKey=XBGDYUGIPNJHBP-UHFFFAOYSA-N','OCCCNC(=S)Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(252939,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3S2',395.9237,'N 4-(2-Phenylbenzothiazole),N\'(p-chlorophenyl)thiourea','CD5EAACED05B63B6-FICuS-01-9E','CD5EAACED05B63B6-FICTS-01-7D','CD5EAACED05B63B6-uuuuu-01-4D','InChI=1S/C20H14ClN3S2/c21-14-7-11-16(12-8-14)23-20(25)22-15-9-5-13(6-10-15)19-24-17-3-1-2-4-18(17)26-19/h1-12H,(H2,22,23,25)','InChIKey=SVDMFZXSRALRAJ-UHFFFAOYSA-N','S=C(Nc1ccc(Cl)cc1)Nc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(252940,0,0,NULL,'Consistent with Molecular Formula','C17H18N4OS',326.4154,'N 4-(2-Phenylbenzimidazole),N\'(propan-3-ole)thiourea','2D6B94AF4519A0B8-FICuS-01-67','2D6B94AF4519A0B8-FICTS-01-46','2D6B94AF4519A0B8-uuuuu-01-16','InChI=1S/C17H18N4OS/c22-11-3-10-18-17(23)19-13-8-6-12(7-9-13)16-20-14-4-1-2-5-15(14)21-16/h1-2,4-9,22H,3,10-11H2,(H,20,21)(H2,18,19,23)','InChIKey=GPYLKNAJMGHJBW-UHFFFAOYSA-N','OCCCNC(=S)Nc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(252941,0,0,NULL,'Consistent with Molecular Formula','C27H18N4O3',446.4642,'N,N\'Bis{4-(2-phenylbenzoxazole)}','955E78B291CDF302-FICuS-01-5E','955E78B291CDF302-FICTS-01-3D','955E78B291CDF302-uuuuu-01-0D','InChI=1S/C27H18N4O3/c32-27(28-19-13-9-17(10-14-19)25-30-21-5-1-3-7-23(21)33-25)29-20-15-11-18(12-16-20)26-31-22-6-2-4-8-24(22)34-26/h1-16H,(H2,28,29,32)','InChIKey=PIKWGWKHLCLARE-UHFFFAOYSA-N','O=C(Nc1ccc(-c2nc3ccccc3o2)cc1)Nc1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(252942,0,0,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,'6-Ethyloxo-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','750312E4D71526D2-FICuS-01-31','750312E4D71526D2-FICTS-01-10','750312E4D71526D2-uuuuu-01-E0','InChI=1S/C12H11N5OS/c1-2-18-12-15-10(9-7-14-17-11(9)16-12)13-6-8-4-3-5-19-8/h3-7H,2H2,1H3,(H,14,15,16,17)/b13-6+','InChIKey=IJXIWISKPPPQEX-AWNIVKPZSA-N','CCOc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(252943,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,'6-Ethyloxo-4-(2\'-furylidene amino)pyrazolo[3,4-d]pyrimidine','ECB1AA31658D5D15-FICuS-01-6E','905BFE2D8EA22039-FICTS-01-45','ECB1AA31658D5D15-uuuuu-01-1D','InChI=1S/C12H11N5O2/c1-2-18-12-15-10(9-7-14-17-11(9)16-12)13-6-8-4-3-5-19-8/h3-7H,2H2,1H3,(H,14,15,16,17)/b13-6+','InChIKey=JERRAWRNHBQHGV-AWNIVKPZSA-N','CCOc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(252944,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O2',283.289,'6-Ethyloxo-4-(2\'-hydroxybenzylidene amino)pyrazolo[3,4-d]pyrimidine','632EB09665C3EA9E-FICuS-01-6D','41CFCDB7C62B3E37-FICTS-01-63','632EB09665C3EA9E-uuuuu-01-1C','InChI=1S/C14H13N5O2/c1-2-21-14-17-12(10-8-16-19-13(10)18-14)15-7-9-5-3-4-6-11(9)20/h3-8,20H,2H2,1H3,(H,16,17,18,19)/b15-7+','InChIKey=METISAPEBVWDHG-VIZOYTHASA-N','CCOc1nc(/N=C/c2ccccc2O)c2cn[nH]c2n1',NULL),
	(252945,0,0,NULL,'Consistent with Molecular Formula','C10H14N6',218.2608,'4-Amino-6-piperidino pyrazolo[3,4-d]pyrimidine','DEABC32AA70A3ECC-FICuS-01-A3','DEABC32AA70A3ECC-FICTS-01-82','DEABC32AA70A3ECC-uuuuu-01-52','InChI=1S/C10H14N6/c11-8-7-6-12-15-9(7)14-10(13-8)16-4-2-1-3-5-16/h6H,1-5H2,(H3,11,12,13,14,15)','InChIKey=LUKUQRVXRMKIPD-UHFFFAOYSA-N','Nc1nc(N2CCCCC2)nc2[nH]ncc12',NULL),
	(252946,0,0,NULL,'Consistent with Molecular Formula','C15H16N6S',312.3916,'6-Piperidino-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','EEFAB0028BC79233-FICuS-01-71','EEFAB0028BC79233-FICTS-01-50','EEFAB0028BC79233-uuuuu-01-20','InChI=1S/C15H16N6S/c1-2-6-21(7-3-1)15-18-13(12-10-17-20-14(12)19-15)16-9-11-5-4-8-22-11/h4-5,8-10H,1-3,6-7H2,(H,17,18,19,20)/b16-9+','InChIKey=QIOQSHDAPCDWMN-CXUHLZMHSA-N','C(=N/c1nc(N2CCCCC2)nc2[nH]ncc12)\\c1cccs1',NULL),
	(252947,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O',296.331,'6-Piperidino-4-(2\'-furylidene amino)pyrazolo[3,4-d]pyrimidine','7DC0C5C34F60D8DD-FICuS-01-87','0B461CFE37A32FCA-FICTS-01-5B','7DC0C5C34F60D8DD-uuuuu-01-36','InChI=1S/C15H16N6O/c1-2-6-21(7-3-1)15-18-13(12-10-17-20-14(12)19-15)16-9-11-5-4-8-22-11/h4-5,8-10H,1-3,6-7H2,(H,17,18,19,20)/b16-9+','InChIKey=UBJNBFYEDAHUJJ-CXUHLZMHSA-N','C(=N/c1nc(N2CCCCC2)nc2[nH]ncc12)\\c1ccco1',NULL),
	(252948,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O',322.3688,'6-Piperidino-4-(2\'-hydroxybenzylidene amino)pyrazolo[3,4-d]pyrimidine','E4FC360D224AF32D-FICuS-01-6E','DB1DE9314ABE879B-FICTS-01-69','E4FC360D224AF32D-uuuuu-01-1D','InChI=1S/C17H18N6O/c24-14-7-3-2-6-12(14)10-18-15-13-11-19-22-16(13)21-17(20-15)23-8-4-1-5-9-23/h2-3,6-7,10-11,24H,1,4-5,8-9H2,(H,19,20,21,22)/b18-10+','InChIKey=MGTGYGCVNWELRX-VCHYOVAHSA-N','Oc1ccccc1/C=N/c1nc(N2CCCCC2)nc2[nH]ncc12',NULL),
	(252949,0,0,NULL,'Consistent with Molecular Formula','C9H12N6O',220.2334,'4-Amino-6-morpholino pyrazolo[3,4-d]pyrimidine','ED79D10328A335BB-FICuS-01-62','291C2DA7056361FF-FICTS-01-34','ED79D10328A335BB-uuuuu-01-11','InChI=1S/C9H12N6O/c10-7-6-5-11-14-8(6)13-9(12-7)15-1-3-16-4-2-15/h5H,1-4H2,(H3,10,11,12,13,14)','InChIKey=XBUGZUFCNKHLLT-UHFFFAOYSA-N','Nc1nc(N2CCOCC2)nc2[nH]ncc12',NULL),
	(252950,0,0,NULL,'Consistent with Molecular Formula','C14H14N6OS',314.3642,'6-Morpholino-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','A7F8AEAF292E1F14-FICuS-01-88','A7F8AEAF292E1F14-FICTS-01-67','A7F8AEAF292E1F14-uuuuu-01-37','InChI=1S/C14H14N6OS/c1-2-10(22-7-1)8-15-12-11-9-16-19-13(11)18-14(17-12)20-3-5-21-6-4-20/h1-2,7-9H,3-6H2,(H,16,17,18,19)/b15-8+','InChIKey=WBMLNEQOJXVBLD-OVCLIPMQSA-N','C(=N/c1nc(N2CCOCC2)nc2[nH]ncc12)\\c1cccs1',NULL),
	(252951,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O2',298.3036,'6-Morpholino-4-(2\'-furylidene amino)pyrazolo[3,3-d]pyrimidine','F63E690BC0515506-FICuS-01-45','CAF67719562C5838-FICTS-01-36','F63E690BC0515506-uuuuu-01-F4','InChI=1S/C14H14N6O2/c1-2-10(22-5-1)8-15-12-11-9-16-19-13(11)18-14(17-12)20-3-6-21-7-4-20/h1-2,5,8-9H,3-4,6-7H2,(H,16,17,18,19)/b15-8+','InChIKey=ZITDJAQANGJCRU-OVCLIPMQSA-N','C(=N/c1nc(N2CCOCC2)nc2[nH]ncc12)\\c1ccco1',NULL),
	(252952,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O2',324.3414,'6-Morpholino-4-(2\'-hydroxybenzylidene amino)pyrazolo[3,3-d]pyrimidine','A8904A6847CF83C0-FICuS-01-5E','A8904A6847CF83C0-FICTS-01-3D','A8904A6847CF83C0-uuuuu-01-0D','InChI=1S/C16H16N6O2/c23-13-4-2-1-3-11(13)9-17-14-12-10-18-21-15(12)20-16(19-14)22-5-7-24-8-6-22/h1-4,9-10,23H,5-8H2,(H,18,19,20,21)/b17-9+','InChIKey=RVQAWAKPVJTNNO-RQZCQDPDSA-N','Oc1ccccc1/C=N/c1nc(N2CCOCC2)nc2[nH]ncc12',NULL),
	(252953,10,0,NULL,'Consistent with Molecular Formula','C36H66O12',690.9102,NULL,'3B623CA98F79B714-FICuS-01-60','3B623CA98F79B714-FICTS-01-3F','1F2D0B362CE41040-uuuuu-01-F1','InChI=1S/C36H66O12/c1-5-8-10-11-12-13-14-15-16-17-18-19-20-22-27(37)44-24-26-29(39)30(40)34(36(46-26)43-23-9-6-2)48-35-32(42)31(41)33(25(4)45-35)47-28(38)21-7-3/h25-26,29-36,39-42H,5-24H2,1-4H3/t25?,26?,29?,30?,31?,32?,33?,34-,35+,36?/m1/s1','InChIKey=LIKCIOINGHXXRQ-AIIHMGOMSA-N','CCCCCCCCCCCCCCCC(=O)OCC1OC(OCCCC)C(OC2OC(C)C(OC(=O)CCC)C(O)C2O)C(O)C1O','1'),
	(252954,10,0,NULL,'Consistent with Molecular Formula','C32H54O14',662.7702,NULL,'BDE887956698FCC2-FICuS-01-82','BDE887956698FCC2-FICTS-01-61','BDE887956698FCC2-uuuuu-01-31','InChI=1S/C32H54O14/c1-10-12-14-39-32-27(22(34)25(44-29(37)17(5)6)20(42-32)15-40-28(36)16(3)4)46-31-23(35)26(45-30(38)18(7)8)24(19(9)41-31)43-21(33)13-11-2/h16-20,22-27,31-32,34-35H,10-15H2,1-9H3','InChIKey=OYXOEGDEVNJWDM-UHFFFAOYSA-N','CCCCOC1OC(COC(=O)C(C)C)C(OC(=O)C(C)C)C(O)C1OC1OC(C)C(OC(=O)CCC)C(OC(=O)C(C)C)C1O','1'),
	(252955,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4O2S2',466.9591,NULL,'6492C3F726FEEF00-FICuS-01-6D','6492C3F726FEEF00-FICTS-01-4C','A326B2B0CE0E2C1F-uuuuu-01-21','InChI=1S/C22H15ClN4O2S2/c1-12(18-11-14-5-3-4-6-17(14)29-18)25-27-13(2)24-20-19(21(27)28)31-22(30)26(20)16-9-7-15(23)8-10-16/h3-11H,1-2H3/b25-12+','InChIKey=KJQJCZRSBYKCLQ-BRJLIKDPSA-N','C/C(=N\\n1c(C)nc2c(sc(=S)n2-c2ccc(Cl)cc2)c1=O)c1cc2ccccc2o1','1'),
	(252956,0,2,NULL,'Consistent with Molecular Formula','C18H14BrN3OS',400.2921,NULL,'52F08105192E65A3-FICuS-01-32','D67F0D04DBC9D292-FICTS-01-58','11F78F0D4E3E95CE-uuuuu-01-2E','InChI=1S/C18H13N3OS.BrH/c1-2-6-13(7-3-1)11-19-21-18-20-15(12-23-18)17-10-14-8-4-5-9-16(14)22-17;/h1-12H,(H,20,21);1H/b19-11+;','InChIKey=SRNGRBSNKZRUKP-YLFUTEQJSA-N','Br.C(=N/N=c1/[nH]c(-c2cc3ccccc3o2)cs1)\\c1ccccc1','1'),
	(252957,0,2,NULL,'Consistent with Molecular Formula','C18H13BrClN3OS',434.7372,NULL,'6BADA923254BC97F-FICuS-01-79','32C9CC4A0017064E-FICTS-01-29','E2798696789DF0C4-uuuuu-01-13','InChI=1S/C18H12ClN3OS.BrH/c19-14-7-5-12(6-8-14)10-20-22-18-21-15(11-24-18)17-9-13-3-1-2-4-16(13)23-17;/h1-11H,(H,21,22);1H/b20-10+;','InChIKey=QCICBWAPVAZVQF-XZISABOOSA-N','Br.Clc1ccc(/C=N/N=c2/[nH]c(-c3cc4ccccc4o3)cs2)cc1','1'),
	(252958,0,0,NULL,'Consistent with Molecular Formula','C18H10ClN3OS',351.8095,NULL,'C41FCAD414DC0898-FICuS-01-76','C41FCAD414DC0898-FICTS-01-55','C41FCAD414DC0898-uuuuu-01-25','InChI=1S/C18H10ClN3OS/c19-13-7-5-11(6-8-13)17-20-21-18-22(17)14(10-24-18)16-9-12-3-1-2-4-15(12)23-16/h1-10H','InChIKey=IWSOJWHZKIQNLY-UHFFFAOYSA-N','Clc1ccc(-c2nnc3scc(-c4cc5ccccc5o4)n23)cc1',NULL),
	(252959,0,3,NULL,'Consistent with Molecular Formula','C28H23N3O3S',481.568,NULL,'055F0C6F3C740129-FICuS-01-43','055F0C6F3C740129-FICTS-01-22','83E77120A7AD23DB-uuuuu-01-0F','InChI=1S/C28H23N3O3S/c1-19(25-17-22-10-6-7-11-24(22)34-25)29-30-28-31(18-21-8-4-3-5-9-21)27(32)26(35-28)16-20-12-14-23(33-2)15-13-20/h3-17H,18H2,1-2H3/b26-16+,29-19+,30-28-','InChIKey=RLBBZEYGJRLPDE-PNOYDLNOSA-N','COc1ccc(/C=C2/S/C(=N\\N=C(/C)c3cc4ccccc4o3)N(Cc3ccccc3)C2=O)cc1','1'),
	(252960,0,3,NULL,'Consistent with Molecular Formula','C27H21N3O3S',467.5412,NULL,'6CC0175E14318E27-FICuS-01-44','6CC0175E14318E27-FICTS-01-23','6228EA930DE6D904-uuuuu-01-0A','InChI=1S/C27H21N3O3S/c1-18(24-17-20-8-6-7-11-23(20)33-24)28-29-27-30(21-9-4-3-5-10-21)26(31)25(34-27)16-19-12-14-22(32-2)15-13-19/h3-17H,1-2H3/b25-16+,28-18+,29-27+','InChIKey=QXGDZTDHGBPHDP-QJGRNEIHSA-N','COc1ccc(/C=C2/S/C(=N/N=C(\\C)c3cc4ccccc4o3)N(c3ccccc3)C2=O)cc1','1'),
	(252961,0,3,NULL,'Consistent with Molecular Formula','C27H20ClN3O2S',485.9869,NULL,'01C75D7F9013B767-FICuS-01-4B','01C75D7F9013B767-FICTS-01-2A','3BA3C1A999607297-uuuuu-01-FE','InChI=1S/C27H20ClN3O2S/c1-18(24-16-21-9-5-6-10-23(21)33-24)29-30-27-31(17-20-7-3-2-4-8-20)26(32)25(34-27)15-19-11-13-22(28)14-12-19/h2-16H,17H2,1H3/b25-15+,29-18+,30-27+','InChIKey=BTBAZKOLHDHJED-FYOZBJHUSA-N','C/C(=N\\N=C1\\S/C(=C/c2ccc(Cl)cc2)C(=O)N1Cc1ccccc1)c1cc2ccccc2o1','1'),
	(252962,0,1,NULL,'Consistent with Molecular Formula','C21H14N4O2S2',418.4872,NULL,'53F1B3E67D2A0A34-FICuS-01-5C','53F1B3E67D2A0A34-FICTS-01-3B','95499D9FDEAE97E9-uuuuu-01-4A','InChI=1S/C21H14N4O2S2/c1-13(17-11-14-7-5-6-10-16(14)27-17)23-24-12-22-19-18(20(24)26)29-21(28)25(19)15-8-3-2-4-9-15/h2-12H,1H3/b23-13+','InChIKey=GCPLKDBQZYQAOJ-YDZHTSKRSA-N','C/C(=N\\n1cnc2c(sc(=S)n2-c2ccccc2)c1=O)c1cc2ccccc2o1','1'),
	(252963,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O2S2',432.514,NULL,'EF363C6930A4CE00-FICuS-01-60','EF363C6930A4CE00-FICTS-01-3F','0E2A3216C5F53B11-uuuuu-01-F4','InChI=1S/C22H16N4O2S2/c1-14(18-11-16-9-5-6-10-17(16)28-18)24-26-13-23-20-19(21(26)27)30-22(29)25(20)12-15-7-3-2-4-8-15/h2-11,13H,12H2,1H3/b24-14+','InChIKey=NJFPITLKHDKMPR-ZVHZXABRSA-N','C/C(=N\\n1cnc2c(sc(=S)n2Cc2ccccc2)c1=O)c1cc2ccccc2o1','1'),
	(252964,0,1,NULL,'Consistent with Molecular Formula','C21H13ClN4O2S2',452.9323,NULL,'D57C1EC891F8A105-FICuS-01-6A','D57C1EC891F8A105-FICTS-01-49','3996CBC496A8DA44-uuuuu-01-22','InChI=1S/C21H13ClN4O2S2/c1-12(17-10-13-4-2-3-5-16(13)28-17)24-25-11-23-19-18(20(25)27)30-21(29)26(19)15-8-6-14(22)7-9-15/h2-11H,1H3/b24-12+','InChIKey=BLJXFJTXAPIARG-WYMPLXKRSA-N','C/C(=N\\n1cnc2c(sc(=S)n2-c2ccc(Cl)cc2)c1=O)c1cc2ccccc2o1','1'),
	(252965,0,1,NULL,'Consistent with Molecular Formula','C22H16N4O2S2',432.514,NULL,'7F7AD88F082EA53D-FICuS-01-82','7F7AD88F082EA53D-FICTS-01-61','6BBCC8C09245BD22-uuuuu-01-1F','InChI=1S/C22H16N4O2S2/c1-13(18-12-15-8-6-7-11-17(15)28-18)24-26-14(2)23-20-19(21(26)27)30-22(29)25(20)16-9-4-3-5-10-16/h3-12H,1-2H3/b24-13+','InChIKey=FSZYZVMSTITGAF-ZMOGYAJESA-N','C/C(=N\\n1c(C)nc2c(sc(=S)n2-c2ccccc2)c1=O)c1cc2ccccc2o1','1'),
	(252966,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O2S2',446.5408,NULL,'FE7AD3E82281C5DB-FICuS-01-89','FE7AD3E82281C5DB-FICTS-01-68','C461DA0812639174-uuuuu-01-E2','InChI=1S/C23H18N4O2S2/c1-14(19-12-17-10-6-7-11-18(17)29-19)25-27-15(2)24-21-20(22(27)28)31-23(30)26(21)13-16-8-4-3-5-9-16/h3-12H,13H2,1-2H3/b25-14+','InChIKey=YNGHFDQKJHYZMT-AFUMVMLFSA-N','C/C(=N\\n1c(C)nc2c(sc(=S)n2Cc2ccccc2)c1=O)c1cc2ccccc2o1','1'),
	(252967,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2S2',408.492,NULL,'0D5FDEDD4454B69F-FICuS-01-8F','23F65D99F903AD09-FICTS-01-42','CE082DEB60D03A33-uuuuu-01-17','InChI=1S/C20H16N4O2S2/c1-12(16-11-13-7-5-6-10-15(13)26-16)22-23-19(25)17-18(21)24(20(27)28-17)14-8-3-2-4-9-14/h2-11H,21H2,1H3,(H,23,25)/b22-12+','InChIKey=SMWPKXGEJWMSTD-WSDLNYQXSA-N','C/C(=N\\NC(=O)c1sc(=S)n(-c2ccccc2)c1N)c1cc2ccccc2o1','1'),
	(252968,0,1,NULL,'Consistent with Molecular Formula','C21H18N4O2S2',422.5188,NULL,'C88F848682FA8713-FICuS-01-5E','9B994C594B8A2E6C-FICTS-01-57','174DB3CB88A81F83-uuuuu-01-1B','InChI=1S/C21H18N4O2S2/c1-13(17-11-15-9-5-6-10-16(15)27-17)23-24-20(26)18-19(22)25(21(28)29-18)12-14-7-3-2-4-8-14/h2-11H,12,22H2,1H3,(H,24,26)/b23-13+','InChIKey=UFFMJQXILNBWNX-YDZHTSKRSA-N','C/C(=N\\NC(=O)c1sc(=S)n(Cc2ccccc2)c1N)c1cc2ccccc2o1','1'),
	(252969,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN4O2S2',442.9371,NULL,'11C08969E2D283F4-FICuS-01-4E','91FE7E8A27C3D752-FICTS-01-51','ACE4B75A404025A1-uuuuu-01-03','InChI=1S/C20H15ClN4O2S2/c1-11(16-10-12-4-2-3-5-15(12)27-16)23-24-19(26)17-18(22)25(20(28)29-17)14-8-6-13(21)7-9-14/h2-10H,22H2,1H3,(H,24,26)/b23-11+','InChIKey=PGZHHBBHJMTYEX-FOKLQQMPSA-N','C/C(=N\\NC(=O)c1sc(=S)n(-c2ccc(Cl)cc2)c1N)c1cc2ccccc2o1','1'),
	(252970,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O2S2',388.5016,NULL,'F6EB3CAF48127C4A-FICuS-01-85','7B7F9813401B1FC7-FICTS-01-39','F572EBE0355DBB75-uuuuu-01-27','InChI=1S/C18H20N4O2S2/c1-3-4-9-22-16(19)15(26-18(22)25)17(23)21-20-11(2)14-10-12-7-5-6-8-13(12)24-14/h5-8,10H,3-4,9,19H2,1-2H3,(H,21,23)/b20-11+','InChIKey=NLLCPYACZJPXOB-RGVLZGJSSA-N','CCCCn1c(N)c(C(=O)N/N=C(\\C)c2cc3ccccc3o2)sc1=S','1'),
	(252971,0,1,NULL,'Consistent with Molecular Formula','C17H15N3OS',309.385,NULL,'3547B672CDB3A153-FICuS-01-51','3547B672CDB3A153-FICTS-01-30','0D77152EB801606D-uuuuu-01-F0','InChI=1S/C17H15N3OS/c1-12(16-11-13-7-5-6-10-15(13)21-16)19-20-17(22)18-14-8-3-2-4-9-14/h2-11H,1H3,(H2,18,20,22)/b19-12+','InChIKey=ZAUNFFDKSBFUPQ-XDHOZWIPSA-N','C/C(=N\\NC(=S)Nc1ccccc1)c1cc2ccccc2o1','1'),
	(252972,0,1,NULL,'Consistent with Molecular Formula','C18H17N3OS',323.4118,NULL,'C2F1E7E5BD7CD3BD-FICuS-01-A6','C2F1E7E5BD7CD3BD-FICTS-01-85','BEB77D9731031AD5-uuuuu-01-13','InChI=1S/C18H17N3OS/c1-13(17-11-15-9-5-6-10-16(15)22-17)20-21-18(23)19-12-14-7-3-2-4-8-14/h2-11H,12H2,1H3,(H2,19,21,23)/b20-13+','InChIKey=FUACJTHJDLGVMN-DEDYPNTBSA-N','C/C(=N\\NC(=S)NCc1ccccc1)c1cc2ccccc2o1','1'),
	(252973,0,1,NULL,'Consistent with Molecular Formula','C15H19N3OS',289.3946,NULL,'9F5E2239B845652F-FICuS-01-56','9F5E2239B845652F-FICTS-01-35','D3B3780CB79CDA88-uuuuu-01-2E','InChI=1S/C15H19N3OS/c1-3-4-9-16-15(20)18-17-11(2)14-10-12-7-5-6-8-13(12)19-14/h5-8,10H,3-4,9H2,1-2H3,(H2,16,18,20)/b17-11+','InChIKey=XYHOGGNAXRCFJN-GZTJUZNOSA-N','CCCCNC(=S)N/N=C(\\C)c1cc2ccccc2o1','1'),
	(252974,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'0616B0F6F952CA5F-FICuS-01-67','0616B0F6F952CA5F-FICTS-01-46','0616B0F6F952CA5F-uuuuu-01-16','InChI=1S/C20H13N3O/c21-12-16-15(13-6-2-1-3-7-13)11-17(23-20(16)22)19-10-14-8-4-5-9-18(14)24-19/h1-11H,(H2,22,23)','InChIKey=STNKIOHAXRZBOW-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2cc3ccccc3o2)nc1N',NULL),
	(252975,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'CAF1093A971ACA04-FICuS-01-69','CAF1093A971ACA04-FICTS-01-48','CAF1093A971ACA04-uuuuu-01-18','InChI=1S/C21H15N3O2/c1-25-15-8-6-13(7-9-15)16-11-18(24-21(23)17(16)12-22)20-10-14-4-2-3-5-19(14)26-20/h2-11H,1H3,(H2,23,24)','InChIKey=JEDAFMURRFPONG-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc4ccccc4o3)nc(N)c2C#N)cc1',NULL),
	(252976,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3O',345.7873,NULL,'CF66C41D120D23D3-FICuS-01-5B','CF66C41D120D23D3-FICTS-01-3A','CF66C41D120D23D3-uuuuu-01-0A','InChI=1S/C20H12ClN3O/c21-14-7-5-12(6-8-14)15-10-17(24-20(23)16(15)11-22)19-9-13-3-1-2-4-18(13)25-19/h1-10H,(H2,23,24)','InChIKey=HAOQSLFRLSPEBI-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2cc3ccccc3o2)nc1N',NULL),
	(252977,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5',345.7903,NULL,'079B41F6D77AF0A3-FICuS-01-67','079B41F6D77AF0A3-FICTS-01-46','079B41F6D77AF0A3-uuuuu-01-16','InChI=1S/C19H12ClN5/c20-12-7-5-11(6-8-12)13-9-17(23-18(22)14(13)10-21)19-24-15-3-1-2-4-16(15)25-19/h1-9H,(H2,22,23)(H,24,25)','InChIKey=XMEACCGGSORKKT-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2nc3ccccc3[nH]2)nc1N',NULL),
	(252978,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O2',371.3976,NULL,'E138C2EE6F2DBBB5-FICuS-01-94','E138C2EE6F2DBBB5-FICTS-01-73','E138C2EE6F2DBBB5-uuuuu-01-43','InChI=1S/C21H17N5O2/c1-27-18-8-7-12(9-19(18)28-2)13-10-17(24-20(23)14(13)11-22)21-25-15-5-3-4-6-16(15)26-21/h3-10H,1-2H3,(H2,23,24)(H,25,26)','InChIKey=IKJCZSWAVDNJSE-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3nc4ccccc4[nH]3)nc(N)c2C#N)cc1OC',NULL),
	(252979,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O4',372.3794,NULL,'672E68E38AD42D03-FICuS-01-5B','11752104E6C01C31-FICTS-01-01','672E68E38AD42D03-uuuuu-01-0A','InChI=1S/C22H16N2O4/c1-26-19-8-7-13(9-21(19)27-2)15-11-17(24-22(25)16(15)12-23)20-10-14-5-3-4-6-18(14)28-20/h3-11H,1-2H3,(H,24,25)','InChIKey=FRLKJKGJYAYEIR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc4ccccc4o3)[nH]c(=O)c2C#N)cc1OC',NULL),
	(252980,0,2,NULL,'Consistent with Molecular Formula','C20H18N8S2',434.5358,'BIS-TRIAZOLE','4B87655D5C1B440B-FICuS-01-55','4B87655D5C1B440B-FICTS-01-34','ED53F388CF2713E3-uuuuu-01-1E','InChI=1S/C20H18N8S2/c29-19-25-23-17(27(19)21-13-15-7-3-1-4-8-15)11-12-18-24-26-20(30)28(18)22-14-16-9-5-2-6-10-16/h1-10,13-14H,11-12H2,(H,25,29)(H,26,30)/b21-13+,22-14+','InChIKey=PCRDMQFBSUOBER-JFMUQQRKSA-N','Sc1nnc(CCc2nnc(S)n2/N=C/c2ccccc2)n1/N=C/c1ccccc1','1'),
	(252981,0,2,NULL,'Consistent with Molecular Formula','C20H14Cl4N8S2',572.3162,'BIS-TRIAZOLE','9DA6339ED61BE1F2-FICuS-01-7A','9DA6339ED61BE1F2-FICTS-01-59','CC871410053D9393-uuuuu-01-E5','InChI=1S/C20H14Cl4N8S2/c21-13-3-1-11(15(23)7-13)9-25-31-17(27-29-19(31)33)5-6-18-28-30-20(34)32(18)26-10-12-2-4-14(22)8-16(12)24/h1-4,7-10H,5-6H2,(H,29,33)(H,30,34)/b25-9+,26-10+','InChIKey=OFMASELNRGMLPZ-ZZULHHKVSA-N','Sc1nnc(CCc2nnc(S)n2/N=C/c2ccc(Cl)cc2Cl)n1/N=C/c1ccc(Cl)cc1Cl','1'),
	(252982,0,2,NULL,'Consistent with Molecular Formula','C24H28N10S2',520.6722,'BIS-TRIAZOLE','27DEB8BAB8F58C8B-FICuS-01-A0','27DEB8BAB8F58C8B-FICTS-01-7F','1D20AA8EEEBCA13E-uuuuu-01-45','InChI=1S/C24H28N10S2/c1-31(2)19-9-5-17(6-10-19)15-25-33-21(27-29-23(33)35)13-14-22-28-30-24(36)34(22)26-16-18-7-11-20(12-8-18)32(3)4/h5-12,15-16H,13-14H2,1-4H3,(H,29,35)(H,30,36)/b25-15+,26-16+','InChIKey=OYQORTRCXNRKFV-RYQLWAFASA-N','CN(C)c1ccc(/C=N/n2c(S)nnc2CCc2nnc(S)n2/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(252983,0,2,NULL,'Consistent with Molecular Formula','C22H22N8O2S2',494.5882,'BIS-TRIAZOLES','2BF61808E90DD4FD-FICuS-01-7C','2BF61808E90DD4FD-FICTS-01-5B','D6375B9B7E30718D-uuuuu-01-0F','InChI=1S/C22H22N8O2S2/c1-31-17-7-3-15(4-8-17)13-23-29-19(25-27-21(29)33)11-12-20-26-28-22(34)30(20)24-14-16-5-9-18(32-2)10-6-16/h3-10,13-14H,11-12H2,1-2H3,(H,27,33)(H,28,34)/b23-13+,24-14+','InChIKey=PIPFVGLQQFKLLS-RNIAWFEPSA-N','COc1ccc(/C=N/n2c(S)nnc2CCc2nnc(S)n2/N=C/c2ccc(OC)cc2)cc1','1'),
	(252984,0,2,NULL,'Consistent with Molecular Formula','C22H18Cl4N8S2',600.3698,'BIS-TRIAZOLES','901E1165C684CCF0-FICuS-01-54','901E1165C684CCF0-FICTS-01-33','F53A28961A8BC07A-uuuuu-01-15','InChI=1S/C22H18Cl4N8S2/c23-15-7-5-13(17(25)9-15)11-27-33-19(29-31-21(33)35)3-1-2-4-20-30-32-22(36)34(20)28-12-14-6-8-16(24)10-18(14)26/h5-12H,1-4H2,(H,31,35)(H,32,36)/b27-11+,28-12+','InChIKey=BJESUHMWWJWVJT-NXMZODBASA-N','Sc1nnc(CCCCc2nnc(S)n2/N=C/c2ccc(Cl)cc2Cl)n1/N=C/c1ccc(Cl)cc1Cl','1'),
	(252985,0,2,NULL,'Consistent with Molecular Formula','C26H32N10S2',548.7258,'BIS-TRIAZOLES','6953C5557DDB920E-FICuS-01-61','6953C5557DDB920E-FICTS-01-40','DC78C095080721AB-uuuuu-01-02','InChI=1S/C26H32N10S2/c1-33(2)21-13-9-19(10-14-21)17-27-35-23(29-31-25(35)37)7-5-6-8-24-30-32-26(38)36(24)28-18-20-11-15-22(16-12-20)34(3)4/h9-18H,5-8H2,1-4H3,(H,31,37)(H,32,38)/b27-17+,28-18+','InChIKey=AXKUKUQECKEOHZ-XUIWWLCJSA-N','CN(C)c1ccc(/C=N/n2c(S)nnc2CCCCc2nnc(S)n2/N=C/c2ccc(N(C)C)cc2)cc1','1'),
	(252986,0,2,NULL,'Consistent with Molecular Formula','C24H22N8O4S2',550.609,'BIS-TRIAZOLES','E9E9B1B7B153FFA6-FICuS-01-8D','E9E9B1B7B153FFA6-FICTS-01-6C','74D85E849923533A-uuuuu-01-F6','InChI=1S/C24H22N8O4S2/c37-23-29-27-21(31(23)25-11-15-5-7-17-19(9-15)35-13-33-17)3-1-2-4-22-28-30-24(38)32(22)26-12-16-6-8-18-20(10-16)36-14-34-18/h5-12H,1-4,13-14H2,(H,29,37)(H,30,38)/b25-11+,26-12+','InChIKey=WKFRKGHZKNCBFF-KOZSXFMUSA-N','Sc1nnc(CCCCc2nnc(S)n2/N=C/c2ccc3c(c2)OCO3)n1/N=C/c1ccc2c(c1)OCO2','1'),
	(252987,0,0,NULL,'Consistent with Molecular Formula','C24H20Cl2N8O2S2',587.5004,'BIS-TRIAZOLES','C135B202CCE1F5D4-FICuS-01-68','C135B202CCE1F5D4-FICTS-01-47','C135B202CCE1F5D4-uuuuu-01-17','InChI=1S/C24H20Cl2N8O2S2/c1-13-9-15(25)3-5-17(13)35-11-21-31-33-19(27-29-23(33)37-21)7-8-20-28-30-24-34(20)32-22(38-24)12-36-18-6-4-16(26)10-14(18)2/h3-6,9-10H,7-8,11-12H2,1-2H3','InChIKey=MGHZBDNBGWQJIC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCc1nn2c(CCc3nnc4sc(COc5ccc(Cl)cc5C)nn34)nnc2s1',NULL),
	(252988,0,0,NULL,'Consistent with Molecular Formula','C24H22N8O2S2',518.6102,'BIS-TRIAZOLES','C3E18B02DB1909ED-FICuS-01-71','C3E18B02DB1909ED-FICTS-01-50','C3E18B02DB1909ED-uuuuu-01-20','InChI=1S/C24H22N8O2S2/c1-15-7-3-5-9-17(15)33-13-21-29-31-19(25-27-23(31)35-21)11-12-20-26-28-24-32(20)30-22(36-24)14-34-18-10-6-4-8-16(18)2/h3-10H,11-14H2,1-2H3','InChIKey=HQNURPRGSLMUHJ-UHFFFAOYSA-N','Cc1ccccc1OCc1nn2c(CCc3nnc4sc(COc5ccccc5C)nn34)nnc2s1',NULL),
	(252989,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2N8O2S2',615.554,'BIS-TRIAZOLES','0B77F86707E3E35F-FICuS-01-64','0B77F86707E3E35F-FICTS-01-43','0B77F86707E3E35F-uuuuu-01-13','InChI=1S/C26H24Cl2N8O2S2/c1-15-11-17(7-9-19(15)27)37-13-23-33-35-21(29-31-25(35)39-23)5-3-4-6-22-30-32-26-36(22)34-24(40-26)14-38-18-8-10-20(28)16(2)12-18/h7-12H,3-6,13-14H2,1-2H3','InChIKey=IVKVIUWDLJOYMN-UHFFFAOYSA-N','Cc1cc(OCc2nn3c(CCCCc4nnc5sc(COc6ccc(Cl)c(C)c6)nn45)nnc3s2)ccc1Cl',NULL),
	(252990,0,0,NULL,'Consistent with Molecular Formula','C26H24Cl2N8O2S2',615.554,'BIS-TRIAZOLES','3520AC0A6AE88894-FICuS-01-57','3520AC0A6AE88894-FICTS-01-36','3520AC0A6AE88894-uuuuu-01-06','InChI=1S/C26H24Cl2N8O2S2/c1-15-11-17(27)7-9-19(15)37-13-23-33-35-21(29-31-25(35)39-23)5-3-4-6-22-30-32-26-36(22)34-24(40-26)14-38-20-10-8-18(28)12-16(20)2/h7-12H,3-6,13-14H2,1-2H3','InChIKey=YLKBJAKCBJONGJ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCc1nn2c(CCCCc3nnc4sc(COc5ccc(Cl)cc5C)nn34)nnc2s1',NULL),
	(252991,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl4N8O2S2',656.3906,'BIS-TRIAZOLE DERIVATIVE','648BD2E6E3B36BCD-FICuS-01-88','648BD2E6E3B36BCD-FICTS-01-67','648BD2E6E3B36BCD-uuuuu-01-37','InChI=1S/C24H18Cl4N8O2S2/c25-13-5-7-17(15(27)9-13)37-11-21-33-35-19(29-31-23(35)39-21)3-1-2-4-20-30-32-24-36(20)34-22(40-24)12-38-18-8-6-14(26)10-16(18)28/h5-10H,1-4,11-12H2','InChIKey=ZSGIJNNWWQMATG-UHFFFAOYSA-N','Clc1ccc(OCc2nn3c(CCCCc4nnc5sc(COc6ccc(Cl)cc6Cl)nn45)nnc3s2)c(Cl)c1',NULL),
	(252992,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N10S2',557.4772,'BIS-TRIAZOLE','C8F70E699094C29D-FICuS-01-6B','C8F70E699094C29D-FICTS-01-4A','C8F70E699094C29D-uuuuu-01-1A','InChI=1S/C22H18Cl2N10S2/c23-13-5-1-3-7-15(13)25-11-19-31-33-17(27-29-21(33)35-19)9-10-18-28-30-22-34(18)32-20(36-22)12-26-16-8-4-2-6-14(16)24/h1-8,25-26H,9-12H2','InChIKey=NGHDDGUNCCAQHC-UHFFFAOYSA-N','Clc1ccccc1NCc1nn2c(CCc3nnc4sc(CNc5ccccc5Cl)nn34)nnc2s1',NULL),
	(252993,0,0,NULL,'Consistent with Molecular Formula','C24H24N10O2S2',548.6394,'BIS-TRIAZOLES','49D87D48C6C4F8F4-FICuS-01-7F','49D87D48C6C4F8F4-FICTS-01-5E','49D87D48C6C4F8F4-uuuuu-01-2E','InChI=1S/C24H24N10O2S2/c1-35-17-7-3-15(4-8-17)25-13-21-31-33-19(27-29-23(33)37-21)11-12-20-28-30-24-34(20)32-22(38-24)14-26-16-5-9-18(36-2)10-6-16/h3-10,25-26H,11-14H2,1-2H3','InChIKey=LYLZDUCNYPTDRM-UHFFFAOYSA-N','COc1ccc(NCc2nn3c(CCc4nnc5sc(CNc6ccc(OC)cc6)nn45)nnc3s2)cc1',NULL),
	(252994,0,0,NULL,'Consistent with Molecular Formula','C24H24N10S2',516.6406,'BIS-TRIAZOLES','28F50674531476BC-FICuS-01-3C','28F50674531476BC-FICTS-01-1B','28F50674531476BC-uuuuu-01-EB','InChI=1S/C24H24N10S2/c1-15-3-7-17(8-4-15)25-13-21-31-33-19(27-29-23(33)35-21)11-12-20-28-30-24-34(20)32-22(36-24)14-26-18-9-5-16(2)6-10-18/h3-10,25-26H,11-14H2,1-2H3','InChIKey=JEJHJWNVGHOOEN-UHFFFAOYSA-N','Cc1ccc(NCc2nn3c(CCc4nnc5sc(CNc6ccc(C)cc6)nn45)nnc3s2)cc1',NULL),
	(252995,0,0,NULL,'Consistent with Molecular Formula','C24H24N10O2S2',548.6394,'BIS-TRIAZOLES','5EDFCDCC5A9E78CF-FICuS-01-C4','5EDFCDCC5A9E78CF-FICTS-01-A3','5EDFCDCC5A9E78CF-uuuuu-01-73','InChI=1S/C24H24N10O2S2/c1-35-17-9-5-3-7-15(17)25-13-21-31-33-19(27-29-23(33)37-21)11-12-20-28-30-24-34(20)32-22(38-24)14-26-16-8-4-6-10-18(16)36-2/h3-10,25-26H,11-14H2,1-2H3','InChIKey=OEQPIRBROXMRMG-UHFFFAOYSA-N','COc1ccccc1NCc1nn2c(CCc3nnc4sc(CNc5ccccc5OC)nn34)nnc2s1',NULL),
	(252996,0,0,NULL,'Consistent with Molecular Formula','C11H8Cl2N4S',299.177,'TRIAZOLOTHIADIAZINE','194CA37DF1E46127-FICuS-01-57','194CA37DF1E46127-FICTS-01-36','194CA37DF1E46127-uuuuu-01-06','InChI=1S/C11H8Cl2N4S/c1-6-14-15-11-17(6)16-10(5-18-11)8-3-2-7(12)4-9(8)13/h2-4H,5H2,1H3','InChIKey=QAVAXHMKTNOIPY-UHFFFAOYSA-N','Cc1nnc2n1N=C(c1ccc(Cl)cc1Cl)CS2',NULL),
	(252997,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N4OS',425.7191,'TRIAZOLOTHIADIAZINE','F6416E8279907280-FICuS-01-37','F6416E8279907280-FICTS-01-16','F6416E8279907280-uuuuu-01-E6','InChI=1S/C17H11Cl3N4OS/c18-10-1-4-12(5-2-10)25-8-16-21-22-17-24(16)23-15(9-26-17)13-6-3-11(19)7-14(13)20/h1-7H,8-9H2','InChIKey=UVOWIZVDIFVLCP-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3n2N=C(c2ccc(Cl)cc2Cl)CS3)cc1',NULL),
	(252998,0,0,NULL,'Consistent with Molecular Formula','C11H9BrN4S',309.1829,'TRIAZOLOTHIADIAZINE','C4D4A7160670FA90-FICuS-01-52','C4D4A7160670FA90-FICTS-01-31','C4D4A7160670FA90-uuuuu-01-01','InChI=1S/C11H9BrN4S/c1-7-13-14-11-16(7)15-10(6-17-11)8-2-4-9(12)5-3-8/h2-5H,6H2,1H3','InChIKey=OVYFAGOHECFVOK-UHFFFAOYSA-N','Cc1nnc2n1N=C(c1ccc(Br)cc1)CS2',NULL),
	(252999,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl4N4OS',460.1642,'TRIAZOLOTHIADIAZINE','387E3E70B92F021A-FICuS-01-54','387E3E70B92F021A-FICTS-01-33','387E3E70B92F021A-uuuuu-01-03','InChI=1S/C17H10Cl4N4OS/c18-9-1-3-11(12(20)5-9)14-8-27-17-23-22-16(25(17)24-14)7-26-15-4-2-10(19)6-13(15)21/h1-6H,7-8H2','InChIKey=BRIIJBMSKNVQOB-UHFFFAOYSA-N','Clc1ccc(OCc2nnc3n2N=C(c2ccc(Cl)cc2Cl)CS3)c(Cl)c1',NULL),
	(253000,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl3N4OS',439.7459,'TRIAZOLOTHIADIAZINE','21B75FBAC786950B-FICuS-01-69','21B75FBAC786950B-FICTS-01-48','21B75FBAC786950B-uuuuu-01-18','InChI=1S/C18H13Cl3N4OS/c1-10-6-12(3-5-14(10)20)26-8-17-22-23-18-25(17)24-16(9-27-18)13-4-2-11(19)7-15(13)21/h2-7H,8-9H2,1H3','InChIKey=FTBLCCIBPXPPFZ-UHFFFAOYSA-N','Cc1cc(OCc2nnc3n2N=C(c2ccc(Cl)cc2Cl)CS3)ccc1Cl',NULL),
	(253001,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N4OS',425.7191,'TRIAZOLOTHIADIAZINE','3AAB0617DFC22F8C-FICuS-01-7E','3AAB0617DFC22F8C-FICTS-01-5D','3AAB0617DFC22F8C-uuuuu-01-2D','InChI=1S/C17H11Cl3N4OS/c18-10-5-6-11(13(20)7-10)14-9-26-17-22-21-16(24(17)23-14)8-25-15-4-2-1-3-12(15)19/h1-7H,8-9H2','InChIKey=OTIFUCAUPKBWIW-UHFFFAOYSA-N','Clc1ccc(C2=Nn3c(COc4ccccc4Cl)nnc3SC2)c(Cl)c1',NULL),
	(253002,1,0,NULL,'Consistent with Molecular Formula','C15H15BrN4OS',379.2737,'TRIAZOLOTHIADIAZINE','7E95DF65113A5065-FICuS-01-4C','7E95DF65113A5065-FICTS-01-2B','7E95DF65113A5065-uuuuu-01-FB','InChI=1S/C15H15BrN4OS/c1-15(2,3)12-13(21)20-14(19-18-12)22-11(8-17-20)9-4-6-10(16)7-5-9/h4-8,11H,1-3H3','InChIKey=RLBZBERCNMBCAZ-UHFFFAOYSA-N','CC(C)(C)c1nnc2n(c1=O)N=CC(c1ccc(Br)cc1)S2','1'),
	(253003,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,'pareitropone','880AB4FC11E1E504-FICuS-01-5D','880AB4FC11E1E504-FICTS-01-3C','880AB4FC11E1E504-uuuuu-01-0C','InChI=1S/C18H13NO3/c1-21-14-9-10-7-8-19-17-13-6-4-11(20)3-5-12(13)16(15(10)17)18(14)22-2/h3-9H,1-2H3','InChIKey=KWTAOJVETXMPDJ-UHFFFAOYSA-N','COc1cc2ccnc3c2c(c1OC)-c1ccc(=O)ccc1-3',NULL),
	(253004,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O',282.7287,NULL,'B841B75E876A14E6-FICuS-01-5F','921CE5D996285FC5-FICTS-01-48','B841B75E876A14E6-uuuuu-01-0E','InChI=1S/C16H11ClN2O/c17-12-8-5-11(6-9-12)7-10-15-16(20)19-14-4-2-1-3-13(14)18-15/h1-10H,(H,19,20)/b10-7+','InChIKey=JDTBHHULRIMROO-JXMROGBWSA-N','O=c1[nH]c2ccccc2nc1/C=C/c1ccc(Cl)cc1','1'),
	(253005,1,0,NULL,'Consistent with Molecular Formula','C16H12ClNO2',285.7293,NULL,'7885D0500B800A3B-FICuS-01-3C','039B1371C6C5804B-FICTS-01-1F','7885D0500B800A3B-uuuuu-01-EB','InChI=1S/C16H12ClNO2/c17-12-8-6-11(7-9-12)15-10-14(16(19)20-15)18-13-4-2-1-3-5-13/h1-10,15,18H','InChIKey=QQUMWWONTXMBKA-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)C=C1Nc1ccccc1','1'),
	(253006,1,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO2',320.1744,NULL,'043AF888BAE94E6F-FICuS-01-83','BAD16A64F0982388-FICTS-01-3B','043AF888BAE94E6F-uuuuu-01-32','InChI=1S/C16H11Cl2NO2/c17-11-7-5-10(6-8-11)15-9-14(16(20)21-15)19-13-4-2-1-3-12(13)18/h1-9,15,19H','InChIKey=OVHSVCITFSKQIG-UHFFFAOYSA-N','O=C1OC(c2ccc(Cl)cc2)C=C1Nc1ccccc1Cl','1'),
	(253007,0,0,NULL,'Consistent with Molecular Formula','C12H11NO2',201.2244,NULL,'3CC10FD8F3E0F175-FICuS-01-74','3CC10FD8F3E0F175-FICTS-01-53','3CC10FD8F3E0F175-uuuuu-01-23','InChI=1S/C12H11NO2/c1-7-8-5-6-15-12(8)9-3-2-4-10(14)11(9)13-7/h2-4,14H,5-6H2,1H3','InChIKey=HLPNJEQAXZQLTN-UHFFFAOYSA-N','Cc1nc2c(O)cccc2c2c1CCO2',NULL),
	(253008,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N2',301.1744,NULL,'BF95189CC45FCE00-FICuS-01-7C','BF95189CC45FCE00-FICTS-01-5B','39DA4147475E5621-uuuuu-01-EA','InChI=1S/C16H10Cl2N2/c17-12-8-5-11(6-9-12)7-10-15-16(18)20-14-4-2-1-3-13(14)19-15/h1-10H/b10-7+','InChIKey=RGHABINRTFSMDA-JXMROGBWSA-N','Clc1ccc(/C=C/c2nc3ccccc3nc2Cl)cc1','1'),
	(253009,0,0,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,NULL,'D958030F60970CC0-FICuS-01-46','DE1D5DC2D4740AB6-FICTS-01-5E','D958030F60970CC0-uuuuu-01-F5','InChI=1S/C12H15N3O4S/c1-8-11(6-7-16)12(17)15(14-8)9-2-4-10(5-3-9)20(13,18)19/h2-5,14,16H,6-7H2,1H3,(H2,13,18,19)','InChIKey=LVIDBUGTNYDMHA-UHFFFAOYSA-N','Cc1[nH]n(-c2ccc(S(N)(=O)=O)cc2)c(=O)c1CCO',NULL),
	(253010,0,1,NULL,'Consistent with Molecular Formula','C6H9NO3',143.142,NULL,'5FD7B5A74927B790-FICuS-01-64','54BE011AD651C81D-FICTS-01-39','5FD7B5A74927B790-uuuuu-01-13','InChI=1S/C6H9NO3/c1-4(7-9)5-2-3-10-6(5)8/h7,9H,2-3H2,1H3/b5-4-','InChIKey=WSWHLGPRXQHLDO-PLNGDYQASA-N','C/C(NO)=C1\\CCOC1=O','1'),
	(253011,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2N3O2',332.1452,'1,4-di-N-oxide-6,7-diclhoro-2-cyano-3-phenylquinoxaline','14F0A0507D442896-FICuS-01-34','14F0A0507D442896-FICTS-01-13','14F0A0507D442896-uuuuu-01-E3','InChI=1S/C15H7Cl2N3O2/c16-10-6-12-13(7-11(10)17)20(22)15(14(8-18)19(12)21)9-4-2-1-3-5-9/h1-7H','InChIKey=VJEFHQWSMODUBG-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(253012,0,0,NULL,'Consistent with Molecular Formula','C15H7F2N3O2',299.236,'1,4-di-N-oxide-6,7-difluor-2-cyano-3-phenylquinoxaline','C9CDF99787C16B7A-FICuS-01-8C','C9CDF99787C16B7A-FICTS-01-6B','C9CDF99787C16B7A-uuuuu-01-3B','InChI=1S/C15H7F2N3O2/c16-10-6-12-13(7-11(10)17)20(22)15(14(8-18)19(12)21)9-4-2-1-3-5-9/h1-7H','InChIKey=PCHLXCZGLCYUQF-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(253013,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl3N3O2',366.5903,'1,4-di-N-oxide-6,7-dichloro-2-cyano-3-(4-chloro)phenylquinox aline','9A7D5DD6B929239B-FICuS-01-75','9A7D5DD6B929239B-FICTS-01-54','9A7D5DD6B929239B-uuuuu-01-24','InChI=1S/C15H6Cl3N3O2/c16-9-3-1-8(2-4-9)15-14(7-19)20(22)12-5-10(17)11(18)6-13(12)21(15)23/h1-6H','InChIKey=VVOZSIGKJIDYQH-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(253014,0,0,NULL,'Consistent with Molecular Formula','C15H6ClF2N3O2',333.6811,'1,4-di-N-oxide-6,7-difluor-2-cyano-3-(4-chloro)phenylquinoxa line','D3B0B928E87C5271-FICuS-01-5B','D3B0B928E87C5271-FICTS-01-3A','D3B0B928E87C5271-uuuuu-01-0A','InChI=1S/C15H6ClF2N3O2/c16-9-3-1-8(2-4-9)15-14(7-19)20(22)12-5-10(17)11(18)6-13(12)21(15)23/h1-6H','InChIKey=CBRPOQWEGIAYRG-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(253015,0,0,NULL,'Consistent with Molecular Formula','C11H5F5N2O3',308.1641,'1,4-di-N-oxide-6,7-difluor-2-acetyl-3-trifluoromethylquinoxa line','9318AA00A0590269-FICuS-01-2E','9318AA00A0590269-FICTS-01-0D','9318AA00A0590269-uuuuu-01-DD','InChI=1S/C11H5F5N2O3/c1-4(19)9-10(11(14,15)16)18(21)8-3-6(13)5(12)2-7(8)17(9)20/h2-3H,1H3','InChIKey=JVCXPLVRJRLWOY-UHFFFAOYSA-N','CC(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(253016,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,'1,4-di-N-oxide-2-cyano-3-(4-methyl)phenylquinoxaline','1C84E4BE71376369-FICuS-01-51','1C84E4BE71376369-FICTS-01-30','1C84E4BE71376369-uuuuu-01-00','InChI=1S/C16H11N3O2/c1-11-6-8-12(9-7-11)16-15(10-17)18(20)13-4-2-3-5-14(13)19(16)21/h2-9H,1H3','InChIKey=GABXMBKYFYUSDC-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(253017,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,'1,4-di-N-oxide-2-cyano-6,7-dimethyl-3-(4-methyl)phenylquinox aline','20BE3E055B5979EB-FICuS-01-69','20BE3E055B5979EB-FICTS-01-48','20BE3E055B5979EB-uuuuu-01-18','InChI=1S/C18H15N3O2/c1-11-4-6-14(7-5-11)18-17(10-19)20(22)15-8-12(2)13(3)9-16(15)21(18)23/h4-9H,1-3H3','InChIKey=WAGKXVZACXUBGC-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)[n+]([O-])c3cc(C)c(C)cc3[n+]2[O-])cc1',NULL),
	(253018,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O4',321.2916,'1,4-di-N-oxide-2-cyano-3-(4-methyloxicarbonyl)phenylquinoxal ine','BF9958C08E5B0849-FICuS-01-6A','BF9958C08E5B0849-FICTS-01-49','BF9958C08E5B0849-uuuuu-01-19','InChI=1S/C17H11N3O4/c1-24-17(21)12-8-6-11(7-9-12)16-15(10-18)19(22)13-4-2-3-5-14(13)20(16)23/h2-9H,1H3','InChIKey=BCDGPCSDPINDJS-UHFFFAOYSA-N','COC(=O)c1ccc(-c2c(C#N)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(253019,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O4',349.3452,'1,4-di-N-oxide-2-cyano-6,7-dimethyl3-(4-methyloxicarbonyl)ph enyl quinoxaline','FA7FA580B9A7EE11-FICuS-01-88','FA7FA580B9A7EE11-FICTS-01-67','FA7FA580B9A7EE11-uuuuu-01-37','InChI=1S/C19H15N3O4/c1-11-8-15-16(9-12(11)2)22(25)18(17(10-20)21(15)24)13-4-6-14(7-5-13)19(23)26-3/h4-9H,1-3H3','InChIKey=DWXOYSAILRYDCW-UHFFFAOYSA-N','COC(=O)c1ccc(-c2c(C#N)[n+]([O-])c3cc(C)c(C)cc3[n+]2[O-])cc1',NULL),
	(253020,0,1,NULL,'Consistent with Molecular Formula','C28H20N4O',428.4922,NULL,'4DC8CCC3BCD50518-FICuS-01-82','4DC8CCC3BCD50518-FICTS-01-61','BC8FC124698CAE5B-uuuuu-01-3A','InChI=1S/C28H20N4O/c1-32(2)19-13-10-17(11-14-19)9-12-18-16-22-20-6-3-4-8-23(20)31-27-24(22)26(30-18)25-21(28(27)33)7-5-15-29-25/h3-16H,1-2H3/b12-9+','InChIKey=FXSUHTBOXQESDO-FMIVXFBMSA-N','CN(C)c1ccc(/C=C/c2cc3c4c(nc5ccccc53)C(=O)c3cccnc3-c4n2)cc1','1'),
	(253021,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O8',532.9767,'6-[3-(Bis-hydroxyethylamino)-1-propyl]-5,6-dihydro-2,3-~ dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline hydrochloride','41C04865CC95FA15-FICuS-01-57','41C04865CC95FA15-FICTS-01-36','413CEF80F318235B-uuuuu-01-02','InChI=1S/C26H28N2O8.ClH/c1-33-19-10-15-18(13-20(19)34-2)26(32)28(5-3-4-27(6-8-29)7-9-30)24-16-11-21-22(36-14-35-21)12-17(16)25(31)23(15)24;/h10-13,29-30H,3-9,14H2,1-2H3;1H','InChIKey=WLYJHORQQHFUSE-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN(CCO)CCO)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(253022,0,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O6S',529.9941,'6-[(3-Thiazolylamino)-1-propyl]-5,6-dihydro-2,3-dimethoxy-~ 8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline hydrochloride','D3ED63FF957AF843-FICuS-01-87','BBD3F8A25B5DA33E-FICTS-01-6E','D311C41AAAF7210D-uuuuu-01-0E','InChI=1S/C25H23N3O6S.ClH/c1-31-17-8-13-16(11-18(17)32-2)24(30)28(6-3-4-26-25-27-5-7-35-25)22-14-9-19-20(34-12-33-19)10-15(14)23(29)21(13)22;/h8-11H,3-7,12H2,1-2H3,(H,26,27);1H','InChIKey=DZUOYYFPEQVSPK-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNC4=NCCS4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(253023,0,0,'915303-04-7','Consistent with Molecular Formula','C25H22ClN3O6',495.9183,'6-[3-[(1H-Imidazolyl)propyl]-5,6-dihydro-2,3-dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline HCl','F1CCA8AD64AD9422-FICuS-01-82','F1CCA8AD64AD9422-FICTS-01-61','F1300F485B204D6C-uuuuu-01-FC','InChI=1S/C25H21N3O6.ClH/c1-31-18-8-14-17(11-19(18)32-2)25(30)28(6-3-5-27-7-4-26-12-27)23-15-9-20-21(34-13-33-20)10-16(15)24(29)22(14)23;/h4,7-12H,3,5-6,13H2,1-2H3;1H','InChIKey=VZCPAXRDLDYWBE-UHFFFAOYSA-N','COc1cc2c3c(n(CCCn4ccnc4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(253024,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O6',491.5426,'3-[(1-Methylpiperazine)-1-propyl]-5,6-dihydro-2,3-dimethoxy- 8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','AC934A217A971054-FICuS-01-41','AC934A217A971054-FICTS-01-20','AC934A217A971054-uuuuu-01-F0','InChI=1S/C27H29N3O6/c1-28-7-9-29(10-8-28)5-4-6-30-25-17-12-22-23(36-15-35-22)13-18(17)26(31)24(25)16-11-20(33-2)21(34-3)14-19(16)27(30)32/h11-14H,4-10,15H2,1-3H3','InChIKey=NRKUWWSKJLFGMB-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCN(C)CC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(253025,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O2',287.3206,NULL,'68967665F4FBD365-FICuS-01-60','68967665F4FBD365-FICTS-01-3F','68967665F4FBD365-uuuuu-01-0F','InChI=1S/C14H17N5O2/c1-8(2)14(21)19-12(16)10(11(15)18-19)13(20)17-9-6-4-3-5-7-9/h3-8H,16H2,1-2H3,(H2,15,18)(H,17,20)','InChIKey=KLUKVLWYPDSLLT-UHFFFAOYSA-N','CC(C)C(=O)n1nc(N)c(C(=O)Nc2ccccc2)c1N',NULL),
	(253026,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'7DA5E2D41FAB5D9E-FICuS-01-98','7DA5E2D41FAB5D9E-FICTS-01-77','7DA5E2D41FAB5D9E-uuuuu-01-47','InChI=1S/C17H15N5O2/c18-14-13(16(23)20-12-9-5-2-6-10-12)15(19)22(21-14)17(24)11-7-3-1-4-8-11/h1-10H,19H2,(H2,18,21)(H,20,23)','InChIKey=JJSTZKRFRJQESB-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccccc2)c(N)c1C(=O)Nc1ccccc1',NULL),
	(253027,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'B208A0D03E2DE885-FICuS-01-60','B208A0D03E2DE885-FICTS-01-3F','B208A0D03E2DE885-uuuuu-01-0F','InChI=1S/C18H17N5O2/c19-16-15(18(25)21-13-9-5-2-6-10-13)17(20)23(22-16)14(24)11-12-7-3-1-4-8-12/h1-10H,11,20H2,(H2,19,22)(H,21,25)','InChIKey=QTRNITIRUQNCRB-UHFFFAOYSA-N','Nc1nn(C(=O)Cc2ccccc2)c(N)c1C(=O)Nc1ccccc1',NULL),
	(253028,0,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O2',369.8097,NULL,'A728BC0F55340F71-FICuS-01-53','A728BC0F55340F71-FICTS-01-32','A728BC0F55340F71-uuuuu-01-02','InChI=1S/C18H16ClN5O2/c19-12-8-6-11(7-9-12)10-14(25)24-17(21)15(16(20)23-24)18(26)22-13-4-2-1-3-5-13/h1-9H,10,21H2,(H2,20,23)(H,22,26)','InChIKey=BLTQQBJPKDBXBT-UHFFFAOYSA-N','Nc1nn(C(=O)Cc2ccc(Cl)cc2)c(N)c1C(=O)Nc1ccccc1',NULL),
	(253029,0,0,NULL,'Consistent with Molecular Formula','C12H12N4OS',260.313,NULL,'07AF329A8A51E60E-FICuS-01-63','07AF329A8A51E60E-FICTS-01-42','07AF329A8A51E60E-uuuuu-01-12','InChI=1S/C12H12N4OS/c1-8(17)16-7-10(11(13)15-16)12(18)14-9-5-3-2-4-6-9/h2-7H,1H3,(H2,13,15)(H,14,18)','InChIKey=IALOFYUBXCPSQS-UHFFFAOYSA-N','CC(=O)n1cc(C(=S)Nc2ccccc2)c(N)n1',NULL),
	(253030,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,NULL,'07321FCD8854E004-FICuS-01-43','07321FCD8854E004-FICTS-01-22','07321FCD8854E004-uuuuu-01-F2','InChI=1S/C14H16N4OS/c1-9(2)14(19)18-8-11(12(15)17-18)13(20)16-10-6-4-3-5-7-10/h3-9H,1-2H3,(H2,15,17)(H,16,20)','InChIKey=GKKJWGOOGVDHMC-UHFFFAOYSA-N','CC(C)C(=O)n1cc(C(=S)Nc2ccccc2)c(N)n1',NULL),
	(253031,0,0,NULL,'Consistent with Molecular Formula','C17H14N4OS',322.3838,NULL,'3940B543EEB42D8F-FICuS-01-69','3940B543EEB42D8F-FICTS-01-48','3940B543EEB42D8F-uuuuu-01-18','InChI=1S/C17H14N4OS/c18-15-14(16(23)19-13-9-5-2-6-10-13)11-21(20-15)17(22)12-7-3-1-4-8-12/h1-11H,(H2,18,20)(H,19,23)','InChIKey=URLNUPKHAQTGNQ-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccccc2)cc1C(=S)Nc1ccccc1',NULL),
	(253032,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS',336.4106,NULL,'FFE434B8517D8DBC-FICuS-01-8F','FFE434B8517D8DBC-FICTS-01-6E','FFE434B8517D8DBC-uuuuu-01-3E','InChI=1S/C18H16N4OS/c19-17-15(18(24)20-14-9-5-2-6-10-14)12-22(21-17)16(23)11-13-7-3-1-4-8-13/h1-10,12H,11H2,(H2,19,21)(H,20,24)','InChIKey=VGNKXXSURXAECM-UHFFFAOYSA-N','Nc1nn(C(=O)Cc2ccccc2)cc1C(=S)Nc1ccccc1',NULL),
	(253033,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN4OS',370.8557,NULL,'10089BC88C904626-FICuS-01-3C','10089BC88C904626-FICTS-01-1B','10089BC88C904626-uuuuu-01-EB','InChI=1S/C18H15ClN4OS/c19-13-8-6-12(7-9-13)10-16(24)23-11-15(17(20)22-23)18(25)21-14-4-2-1-3-5-14/h1-9,11H,10H2,(H2,20,22)(H,21,25)','InChIKey=NNEITQQVKQKIIX-UHFFFAOYSA-N','Nc1nn(C(=O)Cc2ccc(Cl)cc2)cc1C(=S)Nc1ccccc1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(253034,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O3',316.359,NULL,'A7C3AE8BA40C385C-FICuS-01-80','A7C3AE8BA40C385C-FICTS-01-5F','A7C3AE8BA40C385C-uuuuu-01-2F','InChI=1S/C16H20N4O3/c1-4-23-16(22)12-13(17)19-20(15(21)10(2)3)14(12)18-11-8-6-5-7-9-11/h5-10,18H,4H2,1-3H3,(H2,17,19)','InChIKey=BHZYFAVFKYKYJD-UHFFFAOYSA-N','CCOC(=O)c1c(N)nn(C(=O)C(C)C)c1Nc1ccccc1',NULL),
	(253035,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O3',350.3762,NULL,'C16093BC2C00EF57-FICuS-01-5E','C16093BC2C00EF57-FICTS-01-3D','C16093BC2C00EF57-uuuuu-01-0D','InChI=1S/C19H18N4O3/c1-2-26-19(25)15-16(20)22-23(18(24)13-9-5-3-6-10-13)17(15)21-14-11-7-4-8-12-14/h3-12,21H,2H2,1H3,(H2,20,22)','InChIKey=CCXPVTWVMXVIGO-UHFFFAOYSA-N','CCOC(=O)c1c(N)nn(C(=O)c2ccccc2)c1Nc1ccccc1',NULL),
	(253036,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'E11346AA47FAAABF-FICuS-01-89','E11346AA47FAAABF-FICTS-01-68','E11346AA47FAAABF-uuuuu-01-38','InChI=1S/C20H20N4O3/c1-2-27-20(26)17-18(21)23-24(16(25)13-14-9-5-3-6-10-14)19(17)22-15-11-7-4-8-12-15/h3-12,22H,2,13H2,1H3,(H2,21,23)','InChIKey=RKDCENNEASTSPK-UHFFFAOYSA-N','CCOC(=O)c1c(N)nn(C(=O)Cc2ccccc2)c1Nc1ccccc1',NULL),
	(253037,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O3',398.8481,NULL,'A7DB9C602273833B-FICuS-01-55','A7DB9C602273833B-FICTS-01-34','A7DB9C602273833B-uuuuu-01-04','InChI=1S/C20H19ClN4O3/c1-2-28-20(27)17-18(22)24-25(19(17)23-15-6-4-3-5-7-15)16(26)12-13-8-10-14(21)11-9-13/h3-11,23H,2,12H2,1H3,(H2,22,24)','InChIKey=OVIJKJKXOQJIGB-UHFFFAOYSA-N','CCOC(=O)c1c(N)nn(C(=O)Cc2ccc(Cl)cc2)c1Nc1ccccc1',NULL),
	(253038,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,'PYRAZOLINE','E50A7CA973DB9DA3-FICuS-01-87','E50A7CA973DB9DA3-FICTS-01-66','E50A7CA973DB9DA3-uuuuu-01-36','InChI=1S/C16H16N2O2/c1-20-14-8-4-12(5-9-14)16-10-15(17-18-16)11-2-6-13(19)7-3-11/h2-9,16,18-19H,10H2,1H3','InChIKey=XFQIDXHICVTDRP-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(O)cc3)=NN2)cc1','1'),
	(253039,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,'PYRAZOLINES','43B2B0DCBE37020A-FICuS-01-5F','43B2B0DCBE37020A-FICTS-01-3E','43B2B0DCBE37020A-uuuuu-01-0E','InChI=1S/C20H20N2O4/c1-13(23)22-20(16-6-8-17(25-3)9-7-16)12-19(21-22)15-4-10-18(11-5-15)26-14(2)24/h4-11,20H,12H2,1-3H3','InChIKey=UBRQQPMMCFZPCP-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(OC(C)=O)cc3)=NN2C(C)=O)cc1','1'),
	(253040,1,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,'PYRAZOLINES','25674A606FDFC93E-FICuS-01-70','25674A606FDFC93E-FICTS-01-4F','25674A606FDFC93E-uuuuu-01-1F','InChI=1S/C15H12Cl2N2O/c16-10-3-6-12(13(17)7-10)15-8-14(18-19-15)9-1-4-11(20)5-2-9/h1-7,15,19-20H,8H2','InChIKey=JBBLNVXKPPHJBT-UHFFFAOYSA-N','Oc1ccc(C2=NNC(c3ccc(Cl)cc3Cl)C2)cc1','1'),
	(253041,1,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O3',391.253,NULL,'C516C9505007C55A-FICuS-01-41','C516C9505007C55A-FICTS-01-20','C516C9505007C55A-uuuuu-01-F0','InChI=1S/C19H16Cl2N2O3/c1-11(24)23-19(16-8-5-14(20)9-17(16)21)10-18(22-23)13-3-6-15(7-4-13)26-12(2)25/h3-9,19H,10H2,1-2H3','InChIKey=QQJBKHMZIPPVEI-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2=NN(C(C)=O)C(c3ccc(Cl)cc3Cl)C2)cc1','1'),
	(253042,1,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3',356.8079,'PYRAZOLINES','4DEA4B7125E0DF1D-FICuS-01-7E','4DEA4B7125E0DF1D-FICTS-01-5D','4DEA4B7125E0DF1D-uuuuu-01-2D','InChI=1S/C19H17ClN2O3/c1-12(23)22-19(15-4-3-5-16(20)10-15)11-18(21-22)14-6-8-17(9-7-14)25-13(2)24/h3-10,19H,11H2,1-2H3','InChIKey=VNNDIBLACOWKNI-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2=NN(C(C)=O)C(c3cccc(Cl)c3)C2)cc1','1'),
	(253043,1,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,'PYRAZOLINES','B301644D5774F1EB-FICuS-01-54','B301644D5774F1EB-FICTS-01-33','B301644D5774F1EB-uuuuu-01-03','InChI=1S/C16H14N2O3/c19-12-4-1-10(2-5-12)13-8-14(18-17-13)11-3-6-15-16(7-11)21-9-20-15/h1-7,14,18-19H,8-9H2','InChIKey=KZQVBRAGRLVNHQ-UHFFFAOYSA-N','Oc1ccc(C2=NNC(c3ccc4c(c3)OCO4)C2)cc1','1'),
	(253044,1,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,'PYRAZOLINES','2842D08D721DAEE6-FICuS-01-66','2842D08D721DAEE6-FICTS-01-45','2842D08D721DAEE6-uuuuu-01-15','InChI=1S/C20H18N2O5/c1-12(23)22-18(15-5-8-19-20(9-15)26-11-25-19)10-17(21-22)14-3-6-16(7-4-14)27-13(2)24/h3-9,18H,10-11H2,1-2H3','InChIKey=QFBIBOBUDFUVJP-UHFFFAOYSA-N','CC(=O)Oc1ccc(C2=NN(C(C)=O)C(c3ccc4c(c3)OCO4)C2)cc1','1'),
	(253045,0,1,NULL,'Consistent with Molecular Formula','C12H8ClN5S',289.7417,NULL,'76227C524AFAEAA9-FICuS-01-75','76227C524AFAEAA9-FICTS-01-54','CE9BD51C54D66B0D-uuuuu-01-35','InChI=1S/C12H8ClN5S/c13-11-9(6-15-18-7-14-17-12(18)19)5-8-3-1-2-4-10(8)16-11/h1-7H,(H,17,19)/b15-6+','InChIKey=CWRNBVZUFDGEBL-GIDUJCDVSA-N','Sc1nncn1/N=C/c1cc2ccccc2nc1Cl','1'),
	(253046,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN5S',303.7685,NULL,'CF5506D96B8895F7-FICuS-01-70','CF5506D96B8895F7-FICTS-01-4F','C35B453D23830FCF-uuuuu-01-12','InChI=1S/C13H10ClN5S/c1-8-17-18-13(20)19(8)15-7-10-6-9-4-2-3-5-11(9)16-12(10)14/h2-7H,1H3,(H,18,20)/b15-7+','InChIKey=VFBNZUWMAOFSNE-VIZOYTHASA-N','Cc1nnc(S)n1/N=C/c1cc2ccccc2nc1Cl','1'),
	(253047,0,1,NULL,'Consistent with Molecular Formula','C18H12ClN5S',365.8393,NULL,'9D038B7141D7F24E-FICuS-01-5A','9D038B7141D7F24E-FICTS-01-39','5BCFA35BB8DB9D7D-uuuuu-01-59','InChI=1S/C18H12ClN5S/c19-16-14(10-13-8-4-5-9-15(13)21-16)11-20-24-17(22-23-18(24)25)12-6-2-1-3-7-12/h1-11H,(H,23,25)/b20-11+','InChIKey=MBDRMHRNBOWTBT-RGVLZGJSSA-N','Sc1nnc(-c2ccccc2)n1/N=C/c1cc2ccccc2nc1Cl','1'),
	(253048,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN5OS',395.8655,NULL,'3E937FB18AB4C4B5-FICuS-01-78','3E937FB18AB4C4B5-FICTS-01-57','2D6A18D79D873D87-uuuuu-01-19','InChI=1S/C19H14ClN5OS/c1-26-15-8-6-12(7-9-15)18-23-24-19(27)25(18)21-11-14-10-13-4-2-3-5-16(13)22-17(14)20/h2-11H,1H3,(H,24,27)/b21-11+','InChIKey=JALQTCUWFGTWLM-SRZZPIQSSA-N','COc1ccc(-c2nnc(S)n2/N=C/c2cc3ccccc3nc2Cl)cc1','1'),
	(253049,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN6S',408.9075,NULL,'D817CC4577B41977-FICuS-01-56','D817CC4577B41977-FICTS-01-35','1ACF5A65B37F36CA-uuuuu-01-31','InChI=1S/C20H17ClN6S/c1-13-6-8-16(9-7-13)22-12-18-25-26-20(28)27(18)23-11-15-10-14-4-2-3-5-17(14)24-19(15)21/h2-11,22H,12H2,1H3,(H,26,28)/b23-11+','InChIKey=SUMGIYQKIWYWQI-FOKLQQMPSA-N','Cc1ccc(NCc2nnc(S)n2/N=C/c2cc3ccccc3nc2Cl)cc1','1'),
	(253050,0,1,NULL,'Consistent with Molecular Formula','C18H19ClN6OS',402.9007,NULL,'05F0A04FECE9BFDD-FICuS-01-A3','05F0A04FECE9BFDD-FICTS-01-82','E9EC15BD25568D02-uuuuu-01-18','InChI=1S/C18H19ClN6OS/c1-13-22-24(12-23-6-8-26-9-7-23)18(27)25(13)20-11-15-10-14-4-2-3-5-16(14)21-17(15)19/h2-5,10-11H,6-9,12H2,1H3/b20-11+','InChIKey=VBDMEVDGQPAKIR-RGVLZGJSSA-N','Cc1nn(CN2CCOCC2)c(=S)n1/N=C/c1cc2ccccc2nc1Cl','1'),
	(253051,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN5S',317.7953,'QUINOLINE DERIVATIVES','993178F4AA9F8B63-FICuS-01-6A','993178F4AA9F8B63-FICTS-01-49','3829023387FD8EB2-uuuuu-01-FE','InChI=1S/C14H12ClN5S/c1-8-3-4-10-6-11(13(15)17-12(10)5-8)7-16-20-9(2)18-19-14(20)21/h3-7H,1-2H3,(H,19,21)/b16-7+','InChIKey=MVIHVWFFMLWYJP-FRKPEAEDSA-N','Cc1ccc2cc(/C=N/n3c(C)nnc3S)c(Cl)nc2c1','1'),
	(253052,0,1,NULL,'Consistent with Molecular Formula','C25H25ClN6O2S',509.0245,NULL,'6DF3C17C24A9DC88-FICuS-01-7F','6DF3C17C24A9DC88-FICTS-01-5E','73951948211C4530-uuuuu-01-C7','InChI=1S/C25H25ClN6O2S/c1-17-3-4-19-14-20(23(26)28-22(19)13-17)15-27-32-24(18-5-7-21(33-2)8-6-18)29-31(25(32)35)16-30-9-11-34-12-10-30/h3-8,13-15H,9-12,16H2,1-2H3/b27-15+','InChIKey=BUKULKCTBSPVJW-JFLMPSFJSA-N','COc1ccc(-c2nn(CN3CCOCC3)c(=S)n2/N=C/c2cc3ccc(C)cc3nc2Cl)cc1','1'),
	(253053,0,1,NULL,'Consistent with Molecular Formula','C19H12Cl3N5OS',464.7557,'QUINOLINE DERIVATIVES','0A1A46725D215ADB-FICuS-01-55','0A1A46725D215ADB-FICTS-01-34','FD7BFCC36197638C-uuuuu-01-33','InChI=1S/C19H12Cl3N5OS/c20-13-5-6-16(14(21)8-13)28-10-17-25-26-19(29)27(17)23-9-12-7-11-3-1-2-4-15(11)24-18(12)22/h1-9H,10H2,(H,26,29)/b23-9+','InChIKey=LVRDWXNDCMWQGW-NUGSKGIGSA-N','Sc1nnc(COc2ccc(Cl)cc2Cl)n1/N=C/c1cc2ccccc2nc1Cl','1'),
	(253054,1,0,NULL,'Consistent with Molecular Formula','C18H18N4OS',338.4264,'Pyrimido[1,2-c]pyrrolo[3,2-e]pyrimidin-2(8H)-one, 3,4-dihydro-4,10-dimethyl-6-(methylthio)-9-phenyl-','F293319DD7F73D77-FICuS-01-69','F293319DD7F73D77-FICTS-01-48','F293319DD7F73D77-uuuuu-01-18','InChI=1S/C18H18N4OS/c1-10-9-13(23)19-17-14-11(2)15(12-7-5-4-6-8-12)20-16(14)21-18(24-3)22(10)17/h4-8,10,20H,9H2,1-3H3','InChIKey=SACGPMONRZKYEJ-UHFFFAOYSA-N','CSC1=Nc2[nH]c(-c3ccccc3)c(C)c2C2=NC(=O)CC(C)N12','1'),
	(253055,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,'Pyrrolo[3,2-d]thiazolo[3,2-a]pyrimidin-9(1H)-one, 6,7-dihydro-2-phenyl-','1FA5C412761E8744-FICuS-01-48','1FA5C412761E8744-FICTS-01-27','1FA5C412761E8744-uuuuu-01-F7','InChI=1S/C14H11N3OS/c18-13-12-11(16-14-17(13)6-7-19-14)8-10(15-12)9-4-2-1-3-5-9/h1-5,8,15H,6-7H2','InChIKey=HCXSGTAMKOKMBI-UHFFFAOYSA-N','O=c1c2[nH]c(-c3ccccc3)cc2nc2n1CCS2',NULL),
	(253056,0,0,NULL,'Consistent with Molecular Formula','C21H17N3OS',359.4448,'Pyrrolo[3,2-d]thiazolo[3,2-a]pyrimidin-9(1H)-one, 6,7-dihydro-3-phenyl-1-(phenylmethyl)-','C15E4EBD134DEE1C-FICuS-01-8E','C15E4EBD134DEE1C-FICTS-01-6D','C15E4EBD134DEE1C-uuuuu-01-3D','InChI=1S/C21H17N3OS/c25-20-19-18(22-21-24(20)11-12-26-21)17(16-9-5-2-6-10-16)14-23(19)13-15-7-3-1-4-8-15/h1-10,14H,11-13H2','InChIKey=HEWGZDXUJSYMHS-UHFFFAOYSA-N','O=c1c2c(nc3n1CCS3)c(-c1ccccc1)cn2Cc1ccccc1',NULL),
	(253057,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS2',275.3426,'Pyrrolo[3,2-d]thiazolo[3,2-a]pyrimidin-9(1H)-one, 6,7-dihydro-2-(2-thienyl)-','D0FD15C80738F394-FICuS-01-5E','D0FD15C80738F394-FICTS-01-3D','D0FD15C80738F394-uuuuu-01-0D','InChI=1S/C12H9N3OS2/c16-11-10-8(14-12-15(11)3-5-18-12)6-7(13-10)9-2-1-4-17-9/h1-2,4,6,13H,3,5H2','InChIKey=QBDXNXHDZAOPLV-UHFFFAOYSA-N','O=c1c2[nH]c(-c3cccs3)cc2nc2n1CCS2',NULL),
	(253058,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2S',259.282,'Pyrrolo[3,2-d]thiazolo[3,2-a]pyrimidin-9(1H)-one, 2-(2-furanyl)-6,7-dihydro-','888F6C5AE6E004A2-FICuS-01-6B','888F6C5AE6E004A2-FICTS-01-4A','888F6C5AE6E004A2-uuuuu-01-1A','InChI=1S/C12H9N3O2S/c16-11-10-8(14-12-15(11)3-5-18-12)6-7(13-10)9-2-1-4-17-9/h1-2,4,6,13H,3,5H2','InChIKey=SOZDKCWZQLEFFV-UHFFFAOYSA-N','O=c1c2[nH]c(-c3ccco3)cc2nc2n1CCS2',NULL),
	(253059,1,0,NULL,'Consistent with Molecular Formula','C17H16N4OS',324.3996,'3H-Imidazo[1,2-c]pyrrolo[3,2-e]pyrimidin-2(7H)-one, 3,9-dimethyl-5-(methylthio)-8-phenyl-','6435EDD6C83FE7BB-FICuS-01-90','699CFB40F5E71685-FICTS-01-48','6435EDD6C83FE7BB-uuuuu-01-3F','InChI=1S/C17H16N4OS/c1-9-12-14(18-13(9)11-7-5-4-6-8-11)19-17(23-3)21-10(2)16(22)20-15(12)21/h4-8,10,18H,1-3H3','InChIKey=XABJJRAHJFLXKE-UHFFFAOYSA-N','CSC1=Nc2[nH]c(-c3ccccc3)c(C)c2C2=NC(=O)C(C)N12','1'),
	(253060,1,0,NULL,'Consistent with Molecular Formula','C12H14N4OS',262.3288,'3H-Imidazo[1,2-c]pyrrolo[3,2-e]pyrimidin-2(7H)-one, 3,8,9-trimethyl-5-(methylthio)-','22E192FD9EB1E0A4-FICuS-01-71','8249821E26FD4F34-FICTS-01-30','22E192FD9EB1E0A4-uuuuu-01-20','InChI=1S/C12H14N4OS/c1-5-6(2)13-9-8(5)10-15-11(17)7(3)16(10)12(14-9)18-4/h7,13H,1-4H3','InChIKey=VZNDRJRNVJMCOF-UHFFFAOYSA-N','CSC1=Nc2[nH]c(C)c(C)c2C2=NC(=O)C(C)N12','1'),
	(253061,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO3S2',401.8817,'6-Chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazin-3-yl-2-naph thyl ketone','5823D190DDB0232B-FICuS-01-4A','5823D190DDB0232B-FICTS-01-29','5823D190DDB0232B-uuuuu-01-F9','InChI=1S/C19H12ClNO3S2/c1-11-8-17-16(10-15(11)20)25-19(21-26(17,23)24)18(22)14-7-6-12-4-2-3-5-13(12)9-14/h2-10H,1H3','InChIKey=NLLDMGKVWKNUSJ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc3ccccc3c1)=NS2(=O)=O',NULL),
	(253062,0,0,NULL,'Consistent with Molecular Formula','C19H12ClNO3S2',401.8817,'6-Chloro-8-methyl-1,1-dioxo-1,4,2-benzodithiazin-3-yl-2-naph thyl ketone','A293DCFE28DAA5AA-FICuS-01-9F','A293DCFE28DAA5AA-FICTS-01-7E','A293DCFE28DAA5AA-uuuuu-01-4E','InChI=1S/C19H12ClNO3S2/c1-11-8-15(20)10-16-18(11)26(23,24)21-19(25-16)17(22)14-7-6-12-4-2-3-5-13(12)9-14/h2-10H,1H3','InChIKey=GTCHDDIKOTUWIQ-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)N=C(C(=O)c1ccc3ccccc3c1)S2',NULL),
	(253063,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O3S2',366.8365,'4-Aminophenyl 6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazin-3-yl ketone','ADFB5FE1C4E477E0-FICuS-01-98','ADFB5FE1C4E477E0-FICTS-01-77','ADFB5FE1C4E477E0-uuuuu-01-47','InChI=1S/C15H11ClN2O3S2/c1-8-6-13-12(7-11(8)16)22-15(18-23(13,20)21)14(19)9-2-4-10(17)5-3-9/h2-7H,17H2,1H3','InChIKey=RXJFZQDIXNHKKJ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc(N)cc1)=NS2(=O)=O',NULL),
	(253064,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O3S2',442.9341,'2-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazin-3-ylamin o)benzophenone','A4C595355AF40182-FICuS-01-45','077D66BCC4A4073B-FICTS-01-41','A4C595355AF40182-uuuuu-01-F4','InChI=1S/C21H15ClN2O3S2/c1-13-11-19-18(12-16(13)22)28-21(24-29(19,26)27)23-17-10-6-5-9-15(17)20(25)14-7-3-2-4-8-14/h2-12H,1H3,(H,23,24)','InChIKey=YKBXEZPLXLRQNU-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(Nc1ccccc1C(=O)c1ccccc1)=NS2(=O)=O',NULL),
	(253065,0,2,NULL,'Consistent with Molecular Formula','C19H25ClN4O5S2',489.0033,'N-(3-Amino-3,4-dihydro-6,7-dimethoxy-4-oxoquinazolin-3-yl)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','CC2860F55D8CBEE6-FICuS-01-8E','A3AC317FDE35F941-FICTS-01-54','CC2860F55D8CBEE6-uuuuu-01-3D','InChI=1S/C19H25ClN4O5S2/c1-6-14(28-4)15(29-5)8-9-18(25)24(21)19(22-7-2)23-31(26,27)17-10-12(3)13(20)11-16(17)30/h6-8,10-11,30H,2,9,21H2,1,3-5H3,(H,22,23)/b14-6+,15-8+','InChIKey=OOHOPFAIAAZBIR-KHOBFWCSSA-N','C=C/N=C(\\NS(=O)(=O)c1cc(C)c(Cl)cc1S)N(N)C(=O)C/C=C(OC)\\C(=C/C)OC','1'),
	(253066,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O3S3',416.9147,'N-(3-Amino-3,4-dihydro-5-methyl-4-oxothieno[3,2-e]pyrimidin- 2-yl)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','540D1E64A0957E59-FICuS-01-4D','540D1E64A0957E59-FICTS-01-2C','540D1E64A0957E59-uuuuu-01-FC','InChI=1S/C14H13ClN4O3S3/c1-6-3-10(9(23)4-8(6)15)25(21,22)18-14-17-12-11(7(2)5-24-12)13(20)19(14)16/h3-5,23H,16H2,1-2H3,(H,17,18)','InChIKey=XKWIDVCZIJINNC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3scc(C)c3c(=O)n2N)c(S)cc1Cl',NULL),
	(253067,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN4O3S3',430.9415,'N-(3-Amino-3,4-dihydro-5,6-dimethyl-4-oxothieno[3,2-e]pyrimi din-2-yl)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','F1D8176C7E9D11B0-FICuS-01-68','F1D8176C7E9D11B0-FICTS-01-47','F1D8176C7E9D11B0-uuuuu-01-17','InChI=1S/C15H15ClN4O3S3/c1-6-4-11(10(24)5-9(6)16)26(22,23)19-15-18-13-12(14(21)20(15)17)7(2)8(3)25-13/h4-5,24H,17H2,1-3H3,(H,18,19)','InChIKey=JDLIGDZVFBWYDE-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3sc(C)c(C)c3c(=O)n2N)c(S)cc1Cl',NULL),
	(253068,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O3S3',458.9951,'N-(3-Amino-3,4-dihydro-6-tert-butyl-4-oxothieno[2,3-e]pyrimi din-2-yl)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','8402555891E9F9AD-FICuS-01-58','604F2E6899DF82D4-FICTS-01-49','8402555891E9F9AD-uuuuu-01-07','InChI=1S/C17H19ClN4O3S3/c1-8-5-12(11(26)6-9(8)18)28(24,25)21-16-20-10-7-13(17(2,3)4)27-14(10)15(23)22(16)19/h5-7,26H,19H2,1-4H3,(H,20,21)','InChIKey=OOEDXACLPVGRIA-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(C(C)(C)C)sc3c(=O)n2N)c(S)cc1Cl',NULL),
	(253069,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O3S3',534.1049,'N-(3-Benzyl-6-tert-butyl-3,4-dihydro-4-oxothieno[2,3-e]pyrim idin-2-yl)-4-chloro-2-mercapto-5-methylbenzenesulfonamide','A98B995E88BE7D9B-FICuS-01-94','3B2CFCCC964A92DD-FICTS-01-76','A98B995E88BE7D9B-uuuuu-01-43','InChI=1S/C24H24ClN3O3S3/c1-14-10-19(18(32)11-16(14)25)34(30,31)27-23-26-17-12-20(24(2,3)4)33-21(17)22(29)28(23)13-15-8-6-5-7-9-15/h5-12,32H,13H2,1-4H3,(H,26,27)','InChIKey=ACCBVUFBGZWJHK-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(C(C)(C)C)sc3c(=O)n2Cc2ccccc2)c(S)cc1Cl',NULL),
	(253070,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN6O3S2',386.8303,'N-(5-Amino-2H-4,5-dihydro-4-oxopyrazolo[4,3-e]pyrimidin-2-yl )-4-chloro-2-mercapto-5-methylbenzenesulfonamide','AFCDF89F12327188-FICuS-01-72','1A4F996BFC369728-FICTS-01-48','AFCDF89F12327188-uuuuu-01-21','InChI=1S/C12H11ClN6O3S2/c1-5-2-9(8(23)3-7(5)13)24(21,22)18-12-16-10-6(4-15-17-10)11(20)19(12)14/h2-4,23H,14H2,1H3,(H2,15,16,17,18)','InChIKey=XXKLHBWKIHKIBK-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3n[nH]cc3c(=O)n2N)c(S)cc1Cl',NULL),
	(253071,0,0,NULL,'Consistent with Molecular Formula','C11H15ClN4O2S2',334.8381,'4-Chloro-2-mercapto-5-methyl-N-(1-methyl-1,4,5,6-tetrahydro- 1,2,4-triazin-3-yl)-benzenesulfonamide','DA8342EED1A7B4C4-FICuS-01-81','30896D7DB9ACD872-FICTS-01-53','DA8342EED1A7B4C4-uuuuu-01-30','InChI=1S/C11H15ClN4O2S2/c1-7-5-10(9(19)6-8(7)12)20(17,18)15-11-13-3-4-16(2)14-11/h5-6,19H,3-4H2,1-2H3,(H2,13,14,15)','InChIKey=MPBQHYXWWJDNFC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=NN(C)CCN2)c(S)cc1Cl',NULL),
	(253072,0,0,NULL,'Consistent with Molecular Formula','C26H19Cl2N3O3S3',588.5404,'N-[3-Benzyl-6-(4-chlorophenyl)-3,4-dihydro-4-oxothieno[2,3-e ]pyrimidin-2-yl]-4-chloro-2-mercapto-5-methylbenzenesulfonam ide','B5370A530F3CA59C-FICuS-01-5F','B5370A530F3CA59C-FICTS-01-3E','B5370A530F3CA59C-uuuuu-01-0E','InChI=1S/C26H19Cl2N3O3S3/c1-15-11-23(21(35)12-19(15)28)37(33,34)30-26-29-20-13-22(17-7-9-18(27)10-8-17)36-24(20)25(32)31(26)14-16-5-3-2-4-6-16/h2-13,35H,14H2,1H3,(H,29,30)','InChIKey=BBJAPEQDZMBFDH-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(-c4ccc(Cl)cc4)sc3c(=O)n2Cc2ccccc2)c(S)cc1Cl',NULL),
	(253073,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O3S3',554.0953,'N-[3-Benzyl-6-phenyl-3,4-dihydro-4-oxothieno[2,3-e]pyrimidin -2-yl]-4-chloro-2-mercapto-5-methylbenzenesulfonamide','F77696C3FF181385-FICuS-01-5C','408C365B5E28E2F7-FICTS-01-3D','F77696C3FF181385-uuuuu-01-0B','InChI=1S/C26H20ClN3O3S3/c1-16-12-23(21(34)13-19(16)27)36(32,33)29-26-28-20-14-22(18-10-6-3-7-11-18)35-24(20)25(31)30(26)15-17-8-4-2-5-9-17/h2-14,34H,15H2,1H3,(H,28,29)','InChIKey=KNZURVKYSJPDKQ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(-c4ccccc4)sc3c(=O)n2Cc2ccccc2)c(S)cc1Cl',NULL),
	(253074,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O4S4',550.0791,'4-Chloro-N-[3-furfuryl-3,4-dihydro-6-(3-thienyl)-4-oxothieno [2,3-e]pyrimidin-2-yl]-2-mercapto-5-methylbenzenesulfonamide','44A35D326E87F5DA-FICuS-01-6B','44A35D326E87F5DA-FICTS-01-4A','44A35D326E87F5DA-uuuuu-01-1A','InChI=1S/C22H16ClN3O4S4/c1-12-7-19(17(31)8-15(12)23)34(28,29)25-22-24-16-9-18(13-4-6-32-11-13)33-20(16)21(27)26(22)10-14-3-2-5-30-14/h2-9,11,31H,10H2,1H3,(H,24,25)','InChIKey=WXSZEBNFEMYEPL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(-c4ccsc4)sc3c(=O)n2Cc2ccco2)c(S)cc1Cl',NULL),
	(253075,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O4S3',467.9593,'N-[3-Furfuryl-3,4-dihydro-4-oxothieno[2,3-e]pyrimidin-2-yl]- 4-chloro-2-mercapto-5-methylbenzenesulfonamide','7784B297D8C1A362-FICuS-01-51','2A02A036786A78B5-FICTS-01-21','7784B297D8C1A362-uuuuu-01-00','InChI=1S/C18H14ClN3O4S3/c1-10-7-15(14(27)8-12(10)19)29(24,25)21-18-20-13-4-6-28-16(13)17(23)22(18)9-11-3-2-5-26-11/h2-8,27H,9H2,1H3,(H,20,21)','InChIKey=QWFYSEWCNFXZPT-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccsc3c(=O)n2Cc2ccco2)c(S)cc1Cl',NULL),
	(253076,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O3S3',477.9977,'N-[3-Benzyl-3,4-dihydro-4-oxothieno[2,3-e]pyrimidin-2-yl]-4- chloro-2-mercapto-5-methylbenzenesulfonamide','F248E32886BBC14E-FICuS-01-6C','F248E32886BBC14E-FICTS-01-4B','F248E32886BBC14E-uuuuu-01-1B','InChI=1S/C20H16ClN3O3S3/c1-12-9-17(16(28)10-14(12)21)30(26,27)23-20-22-15-7-8-29-18(15)19(25)24(20)11-13-5-3-2-4-6-13/h2-10,28H,11H2,1H3,(H,22,23)','InChIKey=FGWFYZYCRFCCFS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccsc3c(=O)n2Cc2ccccc2)c(S)cc1Cl',NULL),
	(253077,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O3S3',477.9977,'N-[3-Benzyl-3,4-dihydro-4-oxothieno[3,4-e]pyrimidin-2-yl]-4- chloro-2-mercapto-5-methylbenzenesulfonamide','BA49902641F1DCF5-FICuS-01-66','BA49902641F1DCF5-FICTS-01-45','BA49902641F1DCF5-uuuuu-01-15','InChI=1S/C20H16ClN3O3S3/c1-12-7-18(17(28)8-15(12)21)30(26,27)23-20-22-16-11-29-10-14(16)19(25)24(20)9-13-5-3-2-4-6-13/h2-8,10-11,28H,9H2,1H3,(H,22,23)','InChIKey=KXBLDOASQRKYMG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cscc3c(=O)n2Cc2ccccc2)c(S)cc1Cl',NULL),
	(253078,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O3S4',485.0077,'N-[3-Amino-2,3-dihydro-6-(thien-3-yl)-4-oxothieno[2,3-e]pyri midin-2-yl]-4-chloro-2-mercapto-5-methylbenzenesulfonamide','F6FA9836A8272EF6-FICuS-01-79','F6FA9836A8272EF6-FICTS-01-58','F6FA9836A8272EF6-uuuuu-01-28','InChI=1S/C17H13ClN4O3S4/c1-8-4-14(12(26)5-10(8)18)29(24,25)21-17-20-11-6-13(9-2-3-27-7-9)28-15(11)16(23)22(17)19/h2-7,26H,19H2,1H3,(H,20,21)','InChIKey=YQBFDUGRRBOJSW-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(-c4ccsc4)sc3c(=O)n2N)c(S)cc1Cl',NULL),
	(253079,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O4S2',461.9371,'4-Chloro-N-[3-furfuryl-3,4-dihydro-4-oxoquinazolin-3-yl)-2-m ercapto-5-methyl-benzenesulfonamide','89B23F0E9DF7E3B2-FICuS-01-80','84FE56EB4266F964-FICTS-01-4A','89B23F0E9DF7E3B2-uuuuu-01-2F','InChI=1S/C20H16ClN3O4S2/c1-12-9-18(17(29)10-15(12)21)30(26,27)23-20-22-16-7-3-2-6-14(16)19(25)24(20)11-13-5-4-8-28-13/h2-10,29H,11H2,1H3,(H,22,23)','InChIKey=GWCWBBJIAQRAOI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3c(=O)n2Cc2ccco2)c(S)cc1Cl',NULL),
	(253080,0,0,NULL,'Consistent with Molecular Formula','C11H6ClNO4S2',315.7457,'8-Chloro-9-methyl-1,1,4-trioxofuro[2,3-c][1,5,2]benzo[f]dith iazepine','3B0F79BFE3022B9D-FICuS-01-75','3B0F79BFE3022B9D-FICTS-01-54','3B0F79BFE3022B9D-uuuuu-01-24','InChI=1S/C11H6ClNO4S2/c1-5-2-9-7(3-6(5)12)18-8-4-10(14)17-11(8)13-19(9,15)16/h2-4H,1H3','InChIKey=MHRHYZDYMZHNNH-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=CC(=O)OC1=NS2(=O)=O',NULL),
	(253081,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN5O3S2',439.9339,'4-Chloro-2-mercapto-5-phenylcarbamoyl-N-(1-methyl-1,4,5,6-te trahydro-1,2,4-triazin-3-yl)benzenesulfonamide','8F5D821DDF8D5D80-FICuS-01-84','8F5D821DDF8D5D80-FICTS-01-63','8F5D821DDF8D5D80-uuuuu-01-33','InChI=1S/C17H18ClN5O3S2/c1-23-8-7-19-17(21-23)22-28(25,26)15-9-12(13(18)10-14(15)27)16(24)20-11-5-3-2-4-6-11/h2-6,9-10,27H,7-8H2,1H3,(H,20,24)(H2,19,21,22)','InChIKey=ZSVKSJKLTIZFKP-UHFFFAOYSA-N','CN1CCNC(NS(=O)(=O)c2cc(C(=O)Nc3ccccc3)c(Cl)cc2S)=N1',NULL),
	(253082,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN5O3S2',453.9607,'4-Chloro-2-mercapto-5-(4-methylphenylcarbamoyl)-N-(1-methyl- 1,4,5,6-tetrahydro-1,2,4-triazin-3-yl)benzenesulfonamide','3F58ED0D77A53FA4-FICuS-01-7C','3F58ED0D77A53FA4-FICTS-01-5B','3F58ED0D77A53FA4-uuuuu-01-2B','InChI=1S/C18H20ClN5O3S2/c1-11-3-5-12(6-4-11)21-17(25)13-9-16(15(28)10-14(13)19)29(26,27)23-18-20-7-8-24(2)22-18/h3-6,9-10,28H,7-8H2,1-2H3,(H,21,25)(H2,20,22,23)','InChIKey=NJFOAGXEXISDGI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)NC3=NN(C)CCN3)c(S)cc2Cl)cc1',NULL),
	(253083,0,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N5O3S2',474.379,'4-Chloro-2-mercapto-5-(4-chlorophenylcarbamoyl)-N-(1-methyl- 1,4,5,6-tetrahydro-1,2,4-triazin-3-yl)benzenesulfonamide','BC035D619EC6CB26-FICuS-01-73','5907100168CA39B1-FICTS-01-0E','BC035D619EC6CB26-uuuuu-01-22','InChI=1S/C17H17Cl2N5O3S2/c1-24-7-6-20-17(22-24)23-29(26,27)15-8-12(13(19)9-14(15)28)16(25)21-11-4-2-10(18)3-5-11/h2-5,8-9,28H,6-7H2,1H3,(H,21,25)(H2,20,22,23)','InChIKey=ABYCTBBAWBARJR-UHFFFAOYSA-N','CN1CCNC(NS(=O)(=O)c2cc(C(=O)Nc3ccc(Cl)cc3)c(Cl)cc2S)=N1',NULL),
	(253084,0,0,NULL,'Consistent with Molecular Formula','C29H23ClN4O2S2',559.0993,'2-Benzylthio-4-chloro-5-methyl-N-(5,6-diphenyl-1,2,4-triazin -3-yl)benzenesulfonamide','996900C09174F18B-FICuS-01-41','996900C09174F18B-FICTS-01-20','996900C09174F18B-uuuuu-01-F0','InChI=1S/C29H23ClN4O2S2/c1-20-17-26(25(18-24(20)30)37-19-21-11-5-2-6-12-21)38(35,36)34-29-31-27(22-13-7-3-8-14-22)28(32-33-29)23-15-9-4-10-16-23/h2-18H,19H2,1H3,(H,31,33,34)','InChIKey=PUZJVQPFOQYSGW-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(253085,0,0,NULL,'Consistent with Molecular Formula','C25H19ClN4O4S2',539.0225,'2-Benzylthio-4-chloro-5-methyl-N-(5,6-difuryl-1,2,4-triazin- 3-yl)benzenesulfonamide','66E4CB104D7C18D7-FICuS-01-68','66E4CB104D7C18D7-FICTS-01-47','66E4CB104D7C18D7-uuuuu-01-17','InChI=1S/C25H19ClN4O4S2/c1-16-13-22(21(14-18(16)26)35-15-17-7-3-2-4-8-17)36(31,32)30-25-27-23(19-9-5-11-33-19)24(28-29-25)20-10-6-12-34-20/h2-14H,15H2,1H3,(H,27,29,30)','InChIKey=PJMJZXDYAFOPTD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc(-c3ccco3)c(-c3ccco3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(253086,0,0,NULL,'Consistent with Molecular Formula','C3H7N3O4S',181.166,NULL,'AA5189E40197EC98-FICuS-01-63','7A8EA7A5C32110BA-FICTS-01-46','AA5189E40197EC98-uuuuu-01-12','InChI=1S/C3H7N3O4S/c7-11(8,9)10-6-3-4-1-2-5-3/h1-2H2,(H2,4,5,6)(H,7,8,9)','InChIKey=BVBZGVMLYKQBKO-UHFFFAOYSA-N','O=S(=O)(O)ONC1=NCCN1',NULL),
	(253087,0,0,NULL,'Consistent with Molecular Formula','C4H5N3S2',159.2236,NULL,'A39021DB17014743-FICuS-01-28','A39021DB17014743-FICTS-01-07','A39021DB17014743-uuuuu-01-D7','InChI=1S/C4H5N3S2/c8-4-7-2-1-5-3(7)6-9-4/h1-2H2,(H,5,6)','InChIKey=GCHCAFIIXGRBLS-UHFFFAOYSA-N','S=c1snc2n1CCN2',NULL),
	(253088,0,0,NULL,'Consistent with Molecular Formula','C6H7N3OS2',201.2608,NULL,'2CD4672363C83236-FICuS-01-38','2CD4672363C83236-FICTS-01-17','2CD4672363C83236-uuuuu-01-E7','InChI=1S/C6H7N3OS2/c1-4(10)8-2-3-9-5(8)7-12-6(9)11/h2-3H2,1H3','InChIKey=YNUFRWCZLKTCCA-UHFFFAOYSA-N','CC(=O)N1CCn2c1nsc2=S',NULL),
	(253089,0,0,NULL,'Consistent with Molecular Formula','C11H11N3S2',249.348,NULL,'9211129DCB21632E-FICuS-01-3C','9211129DCB21632E-FICTS-01-1B','9211129DCB21632E-uuuuu-01-EB','InChI=1S/C11H11N3S2/c15-11-14-7-6-13(10(14)12-16-11)8-9-4-2-1-3-5-9/h1-5H,6-8H2','InChIKey=JZCMORGUKDIRPS-UHFFFAOYSA-N','S=c1snc2n1CCN2Cc1ccccc1',NULL),
	(253090,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O2S3',299.38,NULL,'2CA8B12211EFE692-FICuS-01-5F','2CA8B12211EFE692-FICTS-01-3E','2CA8B12211EFE692-uuuuu-01-0E','InChI=1S/C10H9N3O2S3/c14-18(15,8-4-2-1-3-5-8)13-7-6-12-9(13)11-17-10(12)16/h1-5H,6-7H2','InChIKey=KTEFOIJXOLTNFI-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCn2c1nsc2=S',NULL),
	(253091,0,0,NULL,'Consistent with Molecular Formula','C24H20N6S2',456.5822,NULL,'DECFC2481890519C-FICuS-01-6E','DECFC2481890519C-FICTS-01-4D','DECFC2481890519C-uuuuu-01-1D','InChI=1S/C24H20N6S2/c31-23(26-19-12-6-2-7-13-19)28-16-17-29-22(28)27-21(25-18-10-4-1-5-11-18)30(24(29)32)20-14-8-3-9-15-20/h1-15H,16-17H2,(H,26,31)/b25-21+','InChIKey=HUFICLYGHUESBN-NJNXFGOHSA-N','S=C(Nc1ccccc1)N1CCn2c1n/c(=N\\c1ccccc1)n(-c1ccccc1)c2=S',NULL),
	(253092,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'3EB6551DCAAA4E46-FICuS-01-7F','AC361C1954243BD4-FICTS-01-2D','3EB6551DCAAA4E46-uuuuu-01-2E','InChI=1S/C18H16N2O3/c21-16-7-5-12(9-17(16)22)6-8-18(23)20-11-13-10-19-15-4-2-1-3-14(13)15/h1-10,19,21-22H,11H2,(H,20,23)/b8-6+','InChIKey=NUXGIUUWICLHAH-SOFGYWHQSA-N','O=C(/C=C/c1ccc(O)c(O)c1)NCc1c[nH]c2ccccc12','1'),
	(253093,0,0,'123885-92-7','Consistent with Molecular Formula','C18H23ClN6',358.8729,'4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide, dihydrochloride','56623397FC7B0BB8-FICuS-01-5E','56623397FC7B0BB8-FICTS-01-3D','569E9472C3F6D2F6-uuuuu-01-19','InChI=1S/C18H22N6.ClH/c19-17(20)13-1-5-15(6-2-13)23-9-11-24(12-10-23)16-7-3-14(4-8-16)18(21)22;/h1-8H,9-12H2,(H3,19,20)(H3,21,22);1H','InChIKey=PGIPCFMMASQELS-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(N2CCN(c3ccc(C(=N)N)cc3)CC2)cc1',NULL),
	(253094,0,0,'101722-12-7','Consistent with Molecular Formula','C18H16N4',288.3512,'4,4\'-(1,4-piperazinediyl)bisbenzonitrile','D0498B6C6C4DD5F7-FICuS-01-82','D0498B6C6C4DD5F7-FICTS-01-61','D0498B6C6C4DD5F7-uuuuu-01-31','InChI=1S/C18H16N4/c19-13-15-1-5-17(6-2-15)21-9-11-22(12-10-21)18-7-3-16(14-20)4-8-18/h1-8H,9-12H2','InChIKey=RLQAJUVIPVAGHR-UHFFFAOYSA-N','N#Cc1ccc(N2CCN(c3ccc(C#N)cc3)CC2)cc1',NULL),
	(253095,0,0,NULL,'Consistent with Molecular Formula','C26H39ClN6',471.0873,'N,N\'-dubutyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboxamidamide, dihydrochloride','4B28B9F7C2A768D1-FICuS-01-6F','440250316CF8738A-FICTS-01-13','4BD41E12FD2AB19F-uuuuu-01-2C','InChI=1S/C26H38N6.ClH/c1-3-5-15-29-25(27)21-7-11-23(12-8-21)31-17-19-32(20-18-31)24-13-9-22(10-14-24)26(28)30-16-6-4-2;/h7-14H,3-6,15-20H2,1-2H3,(H2,27,29)(H2,28,30);1H','InChIKey=LVFKNORPDTVTMQ-UHFFFAOYSA-N','CCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCC)cc3)CC2)cc1.Cl',NULL),
	(253096,0,0,NULL,'Consistent with Molecular Formula','C26H38N6',434.6264,'1,4-di(1,3-dimethylimidazolidine-2-yl)piperazine','F01649FCBC6CCFBA-FICuS-01-A4','F01649FCBC6CCFBA-FICTS-01-83','F01649FCBC6CCFBA-uuuuu-01-53','InChI=1S/C26H38N6/c1-27-13-14-28(2)25(27)21-5-9-23(10-6-21)31-17-19-32(20-18-31)24-11-7-22(8-12-24)26-29(3)15-16-30(26)4/h5-12,25-26H,13-20H2,1-4H3','InChIKey=IDRQWHHJOQTROJ-UHFFFAOYSA-N','CN1CCN(C)C1c1ccc(N2CCN(c3ccc(C4N(C)CCN4C)cc3)CC2)cc1',NULL),
	(253097,0,0,NULL,'Consistent with Molecular Formula','C18H22N6O2',354.4108,'4,4\'-(1,4-piperazinediyl)bis(benzene-1,4-dicarboxhydrazide','B00A554242DB6F8F-FICuS-01-60','B00A554242DB6F8F-FICTS-01-3F','B00A554242DB6F8F-uuuuu-01-0F','InChI=1S/C18H22N6O2/c19-21-17(25)13-1-5-15(6-2-13)23-9-11-24(12-10-23)16-7-3-14(4-8-16)18(26)22-20/h1-8H,9-12,19-20H2,(H,21,25)(H,22,26)','InChIKey=JJQKJXSCUHRNPH-UHFFFAOYSA-N','NNC(=O)c1ccc(N2CCN(c3ccc(C(=O)NN)cc3)CC2)cc1',NULL),
	(253098,0,0,'250343-08-9','Consistent with Molecular Formula','C22H14N4O2',366.3782,'N,N\'-bis(4-cyanophenyl) 1,3-benzenedicarboxamide','2B6F747A14CF08D0-FICuS-01-64','2B6F747A14CF08D0-FICTS-01-43','2B6F747A14CF08D0-uuuuu-01-13','InChI=1S/C22H14N4O2/c23-13-15-4-8-19(9-5-15)25-21(27)17-2-1-3-18(12-17)22(28)26-20-10-6-16(14-24)7-11-20/h1-12H,(H,25,27)(H,26,28)','InChIKey=SBVZFHPYQWDMCZ-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(C#N)cc3)c2)cc1',NULL),
	(253099,0,0,NULL,'Consistent with Molecular Formula','C22H12N2O4',368.3478,'terephthalic acid di(4-cyanophenyl) ester','36165F1B2797EFD0-FICuS-01-5D','36165F1B2797EFD0-FICTS-01-3C','36165F1B2797EFD0-uuuuu-01-0C','InChI=1S/C22H12N2O4/c23-13-15-1-9-19(10-2-15)27-21(25)17-5-7-18(8-6-17)22(26)28-20-11-3-16(14-24)4-12-20/h1-12H','InChIKey=JMFCUPHYHZTGRV-UHFFFAOYSA-N','N#Cc1ccc(OC(=O)c2ccc(C(=O)Oc3ccc(C#N)cc3)cc2)cc1',NULL),
	(253100,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O6S2',506.5906,'N,N\'-(2,2\'-Dithio-3,3\'-dimethoxy-dibenzoyl)-bis(b-alaninamid e)','87146EBE5E3A5B20-FICuS-01-64','87146EBE5E3A5B20-FICTS-01-43','87146EBE5E3A5B20-uuuuu-01-13','InChI=1S/C22H26N4O6S2/c1-31-15-7-3-5-13(21(29)25-11-9-17(23)27)19(15)33-34-20-14(6-4-8-16(20)32-2)22(30)26-12-10-18(24)28/h3-8H,9-12H2,1-2H3,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=XAURTGXYYGOXBZ-UHFFFAOYSA-N','COc1cccc(C(=O)NCCC(N)=O)c1SSc1c(OC)cccc1C(=O)NCCC(N)=O',NULL),
	(253101,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O3S',254.3032,'N-(2-Carbamoyl-ethyl)-2-mercapto-3-methoxy-benzamide','D8572321DEEBDF73-FICuS-01-7B','D8572321DEEBDF73-FICTS-01-5A','D8572321DEEBDF73-uuuuu-01-2A','InChI=1S/C11H14N2O3S/c1-16-8-4-2-3-7(10(8)17)11(15)13-6-5-9(12)14/h2-4,17H,5-6H2,1H3,(H2,12,14)(H,13,15)','InChIKey=ONDRDUQORFVTAG-UHFFFAOYSA-N','COc1cccc(C(=O)NCCC(N)=O)c1S',NULL),
	(253102,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O4S',395.8599,'Thioisonicotinic acid 2-(2-carbamoyl-ethylcarbamoyl)-6-methoxy-phenyl ester hydrochloride','27FD9FDCCCE70876-FICuS-01-97','27FD9FDCCCE70876-FICTS-01-76','27013839F36AD138-uuuuu-01-E7','InChI=1S/C17H17N3O4S.ClH/c1-24-13-4-2-3-12(16(22)20-10-7-14(18)21)15(13)25-17(23)11-5-8-19-9-6-11;/h2-6,8-9H,7,10H2,1H3,(H2,18,21)(H,20,22);1H','InChIKey=SPICBVZFZXGIII-UHFFFAOYSA-N','COc1cccc(C(=O)NCCC(N)=O)c1SC(=O)c1ccncc1.Cl',NULL),
	(253103,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O4S',296.3404,'Thioacetic acid 2-(2-carbamoyl-ethylcarbamoyl)-6-methoxy-phenyl ester','E3FD44DE599AB8D4-FICuS-01-94','E3FD44DE599AB8D4-FICTS-01-73','E3FD44DE599AB8D4-uuuuu-01-43','InChI=1S/C13H16N2O4S/c1-8(16)20-12-9(4-3-5-10(12)19-2)13(18)15-7-6-11(14)17/h3-5H,6-7H2,1-2H3,(H2,14,17)(H,15,18)','InChIKey=WWCHVUBIPZGLIN-UHFFFAOYSA-N','COc1cccc(C(=O)NCCC(N)=O)c1SC(C)=O',NULL),
	(253104,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5S',422.8825,'3,4-Dimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-4-chloro-phenyl] ester','72BEDEA9E71CCD01-FICuS-01-92','72BEDEA9E71CCD01-FICTS-01-71','72BEDEA9E71CCD01-uuuuu-01-41','InChI=1S/C19H19ClN2O5S/c1-26-14-5-3-11(9-15(14)27-2)19(25)28-16-6-4-12(20)10-13(16)18(24)22-8-7-17(21)23/h3-6,9-10H,7-8H2,1-2H3,(H2,21,23)(H,22,24)','InChIKey=NKVXZUKHPYZVPQ-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccc(Cl)cc2C(=O)NCCC(N)=O)cc1OC',NULL),
	(253105,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5S',422.8825,'3,4-Dimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-5-chloro-phenyl] ester','5783687C04CC8961-FICuS-01-48','5783687C04CC8961-FICTS-01-27','5783687C04CC8961-uuuuu-01-F7','InChI=1S/C19H19ClN2O5S/c1-26-14-6-3-11(9-15(14)27-2)19(25)28-16-10-12(20)4-5-13(16)18(24)22-8-7-17(21)23/h3-6,9-10H,7-8H2,1-2H3,(H2,21,23)(H,22,24)','InChIKey=LZYJHLSOLHZWCM-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2cc(Cl)ccc2C(=O)NCCC(N)=O)cc1OC',NULL),
	(253106,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5S',422.8825,'3,5-Dimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-4-chloro-phenyl] ester','2B6188A2AC04EAE3-FICuS-01-6B','2B6188A2AC04EAE3-FICTS-01-4A','2B6188A2AC04EAE3-uuuuu-01-1A','InChI=1S/C19H19ClN2O5S/c1-26-13-7-11(8-14(10-13)27-2)19(25)28-16-4-3-12(20)9-15(16)18(24)22-6-5-17(21)23/h3-4,7-10H,5-6H2,1-2H3,(H2,21,23)(H,22,24)','InChIKey=UORAXPYOAPYLDP-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)Sc2ccc(Cl)cc2C(=O)NCCC(N)=O)c1',NULL),
	(253107,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5S',422.8825,'3,5-Dimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-5-chloro-phenyl] ester','FF43F6706A34840A-FICuS-01-58','FF43F6706A34840A-FICTS-01-37','FF43F6706A34840A-uuuuu-01-07','InChI=1S/C19H19ClN2O5S/c1-26-13-7-11(8-14(10-13)27-2)19(25)28-16-9-12(20)3-4-15(16)18(24)22-6-5-17(21)23/h3-4,7-10H,5-6H2,1-2H3,(H2,21,23)(H,22,24)','InChIKey=LNAUDQQZMNXJPH-UHFFFAOYSA-N','COc1cc(OC)cc(C(=O)Sc2cc(Cl)ccc2C(=O)NCCC(N)=O)c1',NULL),
	(253108,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,5-Dimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','09281F7B040BB11A-FICuS-01-45','09281F7B040BB11A-FICTS-01-24','09281F7B040BB11A-uuuuu-01-F4','InChI=1S/C19H20N2O5S/c1-25-12-7-8-15(26-2)14(11-12)19(24)27-16-6-4-3-5-13(16)18(23)21-10-9-17(20)22/h3-8,11H,9-10H2,1-2H3,(H2,20,22)(H,21,23)','InChIKey=GJJCZHBUMFPLAS-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c1',NULL),
	(253109,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6S',404.4368,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','A7CF6A7220F3AF23-FICuS-01-6F','A7CF6A7220F3AF23-FICTS-01-4E','A7CF6A7220F3AF23-uuuuu-01-1E','InChI=1S/C19H20N2O6S/c1-25-13-8-11(9-14(26-2)17(13)27-3)19(24)28-15-7-5-4-6-12(15)18(23)21-10-16(20)22/h4-9H,10H2,1-3H3,(H2,20,22)(H,21,23)','InChIKey=ACSUICQGIVSWEU-UHFFFAOYSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NCC(N)=O)cc(OC)c1OC',NULL),
	(253110,0,0,NULL,'Consistent with Molecular Formula','C17H13F3N2O3S',382.3565,'2-Trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','5B374AA2447E86A4-FICuS-01-57','5B374AA2447E86A4-FICTS-01-36','5B374AA2447E86A4-uuuuu-01-06','InChI=1S/C17H13F3N2O3S/c18-17(19,20)12-7-3-1-5-10(12)16(25)26-13-8-4-2-6-11(13)15(24)22-9-14(21)23/h1-8H,9H2,(H2,21,23)(H,22,24)','InChIKey=NGDKCKLZHWSYIY-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1ccccc1C(F)(F)F',NULL),
	(253111,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O5S',372.3948,'Acetic acid 2-[2-(carbamoylmethyl-carbamoyl)-phenylsulfanylcarbonyl]-phe nyl ester','A10312C29484E6DA-FICuS-01-4D','A10312C29484E6DA-FICTS-01-2C','A10312C29484E6DA-uuuuu-01-FC','InChI=1S/C18H16N2O5S/c1-11(21)25-14-8-4-2-6-12(14)18(24)26-15-9-5-3-7-13(15)17(23)20-10-16(19)22/h2-9H,10H2,1H3,(H2,19,22)(H,20,23)','InChIKey=HDUYJPAYLJDWIK-UHFFFAOYSA-N','CC(=O)Oc1ccccc1C(=O)Sc1ccccc1C(=O)NCC(N)=O',NULL),
	(253112,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O3S',370.4654,'4-tert-Butyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','B46EFBB2481C01FE-FICuS-01-80','B46EFBB2481C01FE-FICTS-01-5F','B46EFBB2481C01FE-uuuuu-01-2F','InChI=1S/C20H22N2O3S/c1-20(2,3)14-10-8-13(9-11-14)19(25)26-16-7-5-4-6-15(16)18(24)22-12-17(21)23/h4-11H,12H2,1-3H3,(H2,21,23)(H,22,24)','InChIKey=FTHUBZNTDMPKGZ-UHFFFAOYSA-N','CC(C)(C)c1ccc(C(=O)Sc2ccccc2C(=O)NCC(N)=O)cc1',NULL),
	(253113,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,'Thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','6F70A311A9FE03D7-FICuS-01-63','6F70A311A9FE03D7-FICTS-01-42','518429CA44EBEBBD-uuuuu-01-33','InChI=1S/C17H16N2O3S/c1-11(15(18)20)19-16(21)13-9-5-6-10-14(13)23-17(22)12-7-3-2-4-8-12/h2-11H,1H3,(H2,18,20)(H,19,21)/t11-/m1/s1','InChIKey=KQUJEWRHSLUKJR-LLVKDONJSA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccccc1)C(N)=O','1'),
	(253114,0,0,NULL,'Consistent with Molecular Formula','C14H18N2O3S',294.3678,'2,2-Dimethyl-thiopropionic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','9B4EB3535A2800CB-FICuS-01-5D','9B4EB3535A2800CB-FICTS-01-3C','9B4EB3535A2800CB-uuuuu-01-0C','InChI=1S/C14H18N2O3S/c1-14(2,3)13(19)20-10-7-5-4-6-9(10)12(18)16-8-11(15)17/h4-7H,8H2,1-3H3,(H2,15,17)(H,16,18)','InChIKey=OIGJHGVQQCUBNF-UHFFFAOYSA-N','CC(C)(C)C(=O)Sc1ccccc1C(=O)NCC(N)=O',NULL),
	(253115,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O4S2',474.5918,'N,N\'-(2,2\'-Dithiobenzoyl)-bis(glycine-n-ethylamide)','F93AB57DCAC808A1-FICuS-01-85','F93AB57DCAC808A1-FICTS-01-64','F93AB57DCAC808A1-uuuuu-01-34','InChI=1S/C22H26N4O4S2/c1-3-23-19(27)13-25-21(29)15-9-5-7-11-17(15)31-32-18-12-8-6-10-16(18)22(30)26-14-20(28)24-4-2/h5-12H,3-4,13-14H2,1-2H3,(H,23,27)(H,24,28)(H,25,29)(H,26,30)','InChIKey=KOQYDGYMSVZMIO-UHFFFAOYSA-N','CCNC(=O)CNC(=O)c1ccccc1SSc1ccccc1C(=O)NCC(=O)NCC',NULL),
	(253116,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O3S',384.4922,'4-tert-Butyl-thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','502DDDD8761AE184-FICuS-01-67','502DDDD8761AE184-FICTS-01-46','0BD57530E63DE2B9-uuuuu-01-14','InChI=1S/C21H24N2O3S/c1-13(18(22)24)23-19(25)16-7-5-6-8-17(16)27-20(26)14-9-11-15(12-10-14)21(2,3)4/h5-13H,1-4H3,(H2,22,24)(H,23,25)/t13-/m1/s1','InChIKey=UAOSFNQELNCAAD-CYBMUJFWSA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccc(C(C)(C)C)cc1)C(N)=O','1'),
	(253117,1,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O3S',396.3833,'2-Trifluoromethyl-thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','7343D2C8FB84E230-FICuS-01-57','7343D2C8FB84E230-FICTS-01-36','9DF5EABCF8B86575-uuuuu-01-48','InChI=1S/C18H15F3N2O3S/c1-10(15(22)24)23-16(25)12-7-3-5-9-14(12)27-17(26)11-6-2-4-8-13(11)18(19,20)21/h2-10H,1H3,(H2,22,24)(H,23,25)/t10-/m1/s1','InChIKey=CRBFAYZVNAMAOQ-SNVBAGLBSA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccccc1C(F)(F)F)C(N)=O','1'),
	(253118,0,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O3S',396.3833,'2-Trifluoromethyl-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','B377AAF1BD7F04F1-FICuS-01-81','B377AAF1BD7F04F1-FICTS-01-60','B377AAF1BD7F04F1-uuuuu-01-30','InChI=1S/C18H15F3N2O3S/c19-18(20,21)13-7-3-1-5-11(13)17(26)27-14-8-4-2-6-12(14)16(25)23-10-9-15(22)24/h1-8H,9-10H2,(H2,22,24)(H,23,25)','InChIKey=UJKISFSQKHOGCB-UHFFFAOYSA-N','NC(=O)CCNC(=O)c1ccccc1SC(=O)c1ccccc1C(F)(F)F',NULL),
	(253119,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,'2-Methoxy-thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','A41FC32F5E18D7E0-FICuS-01-74','A41FC32F5E18D7E0-FICTS-01-53','EB37E6C9436BAEB0-uuuuu-01-35','InChI=1S/C18H18N2O4S/c1-11(16(19)21)20-17(22)13-8-4-6-10-15(13)25-18(23)12-7-3-5-9-14(12)24-2/h3-11H,1-2H3,(H2,19,21)(H,20,22)/t11-/m1/s1','InChIKey=DGFJXXGSVMVEPC-LLVKDONJSA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(253120,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,'2,2-Dimethyl-thiopropionic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','7FBA50E52E0EC9C8-FICuS-01-89','7FBA50E52E0EC9C8-FICTS-01-68','8673A052F0033FED-uuuuu-01-01','InChI=1S/C15H20N2O3S/c1-9(12(16)18)17-13(19)10-7-5-6-8-11(10)21-14(20)15(2,3)4/h5-9H,1-4H3,(H2,16,18)(H,17,19)/t9-/m1/s1','InChIKey=BZNDQHRJLMNQRW-SECBINFHSA-N','CC(NC(=O)c1ccccc1SC(=O)C(C)(C)C)C(N)=O','1'),
	(253121,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,'2-Methoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','B7B0D5639D3FDFA0-FICuS-01-85','B7B0D5639D3FDFA0-FICTS-01-64','B7B0D5639D3FDFA0-uuuuu-01-34','InChI=1S/C17H16N2O4S/c1-23-13-8-4-2-6-11(13)17(22)24-14-9-5-3-7-12(14)16(21)19-10-15(18)20/h2-9H,10H2,1H3,(H2,18,20)(H,19,21)','InChIKey=BKHWXXDDVOINJA-UHFFFAOYSA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NCC(N)=O',NULL),
	(253122,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,'3,4-Dimethoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','0D6A2E0B37EDE71B-FICuS-01-7D','0D6A2E0B37EDE71B-FICTS-01-5C','0D6A2E0B37EDE71B-uuuuu-01-2C','InChI=1S/C18H18N2O5S/c1-24-13-8-7-11(9-14(13)25-2)18(23)26-15-6-4-3-5-12(15)17(22)20-10-16(19)21/h3-9H,10H2,1-2H3,(H2,19,21)(H,20,22)','InChIKey=MEPAJZYOIKASRR-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCC(N)=O)cc1OC',NULL),
	(253123,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O7S2',516.5828,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','300C69EA8892FC7C-FICuS-01-70','300C69EA8892FC7C-FICTS-01-4F','300C69EA8892FC7C-uuuuu-01-1F','InChI=1S/C24H24N2O7S2/c1-31-19-12-16(13-20(32-2)22(19)33-3)24(28)34-21-7-5-4-6-18(21)23(27)26-14-15-8-10-17(11-9-15)35(25,29)30/h4-13H,14H2,1-3H3,(H,26,27)(H2,25,29,30)','InChIKey=HAICOZATHCSGPP-UHFFFAOYSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NCc2ccc(S(N)(=O)=O)cc2)cc(OC)c1OC',NULL),
	(253124,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O4S2',406.5138,'2,2-Dimethyl-thiopropionic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','A1075EE53DD49917-FICuS-01-5D','A1075EE53DD49917-FICTS-01-3C','A1075EE53DD49917-uuuuu-01-0C','InChI=1S/C19H22N2O4S2/c1-19(2,3)18(23)26-16-7-5-4-6-15(16)17(22)21-12-13-8-10-14(11-9-13)27(20,24)25/h4-11H,12H2,1-3H3,(H,21,22)(H2,20,24,25)','InChIKey=FSDKOMZBBRYOGW-UHFFFAOYSA-N','CC(C)(C)C(=O)Sc1ccccc1C(=O)NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(253125,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O5S2',456.5304,'2-Methoxy-thiobenzoic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','E34BADC00319E354-FICuS-01-5B','E34BADC00319E354-FICTS-01-3A','E34BADC00319E354-uuuuu-01-0A','InChI=1S/C22H20N2O5S2/c1-29-19-8-4-2-6-17(19)22(26)30-20-9-5-3-7-18(20)21(25)24-14-15-10-12-16(13-11-15)31(23,27)28/h2-13H,14H2,1H3,(H,24,25)(H2,23,27,28)','InChIKey=PDEZGPSHZZMBOC-UHFFFAOYSA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NCc1ccc(S(N)(=O)=O)cc1',NULL),
	(253126,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6S',404.4368,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','344D95DAB179EDC3-FICuS-01-7B','344D95DAB179EDC3-FICTS-01-5A','344D95DAB179EDC3-uuuuu-01-2A','InChI=1S/C19H20N2O6S/c1-25-13-9-15(27-3)14(26-2)8-12(13)19(24)28-16-7-5-4-6-11(16)18(23)21-10-17(20)22/h4-9H,10H2,1-3H3,(H2,20,22)(H,21,23)','InChIKey=UYOSZGLKSJSNMR-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NCC(N)=O)cc1OC',NULL),
	(253127,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6S',404.4368,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','497B94E69F43C833-FICuS-01-5C','497B94E69F43C833-FICTS-01-3B','497B94E69F43C833-uuuuu-01-0B','InChI=1S/C19H20N2O6S/c1-25-13-9-8-12(16(26-2)17(13)27-3)19(24)28-14-7-5-4-6-11(14)18(23)21-10-15(20)22/h4-9H,10H2,1-3H3,(H2,20,22)(H,21,23)','InChIKey=NDPGPKCWMANESK-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCC(N)=O)c(OC)c1OC',NULL),
	(253128,1,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,'N-(2-Mercaptobenzoyl)-L-alaninamide','CFC08D4E5CC10C72-FICuS-01-80','CFC08D4E5CC10C72-FICTS-01-5F','5CF939959285DF78-uuuuu-01-18','InChI=1S/C10H12N2O2S/c1-6(9(11)13)12-10(14)7-4-2-3-5-8(7)15/h2-6,15H,1H3,(H2,11,13)(H,12,14)/t6-/m0/s1','InChIKey=ZBASXCRSAAVKFK-LURJTMIESA-N','CC(NC(=O)c1ccccc1S)C(N)=O','1'),
	(253129,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','A2EE5F6E3C4FCBAA-FICuS-01-B1','A2EE5F6E3C4FCBAA-FICTS-01-90','3EF34D8DD52D8E2A-uuuuu-01-3A','InChI=1S/C20H22N2O6S/c1-11(18(21)23)22-19(24)13-7-5-6-8-16(13)29-20(25)12-9-14(26-2)17(28-4)15(10-12)27-3/h5-11H,1-4H3,(H2,21,23)(H,22,24)/t11-/m0/s1','InChIKey=QMBQIDNKVXEOGW-NSHDSACASA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)cc(OC)c1OC','1'),
	(253130,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O3S',384.4922,'4-tert-Butyl-thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','08332E9DDEEA563A-FICuS-01-77','08332E9DDEEA563A-FICTS-01-56','0BD57530E63DE2B9-uuuuu-01-14','InChI=1S/C21H24N2O3S/c1-13(18(22)24)23-19(25)16-7-5-6-8-17(16)27-20(26)14-9-11-15(12-10-14)21(2,3)4/h5-13H,1-4H3,(H2,22,24)(H,23,25)/t13-/m0/s1','InChIKey=UAOSFNQELNCAAD-ZDUSSCGKSA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccc(C(C)(C)C)cc1)C(N)=O','1'),
	(253131,1,0,NULL,'Consistent with Molecular Formula','C18H15F3N2O3S',396.3833,'2-Trifluoromethyl-thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','5D3B1AECF5813EDB-FICuS-01-91','5D3B1AECF5813EDB-FICTS-01-70','9DF5EABCF8B86575-uuuuu-01-48','InChI=1S/C18H15F3N2O3S/c1-10(15(22)24)23-16(25)12-7-3-5-9-14(12)27-17(26)11-6-2-4-8-13(11)18(19,20)21/h2-10H,1H3,(H2,22,24)(H,23,25)/t10-/m0/s1','InChIKey=CRBFAYZVNAMAOQ-JTQLQIEISA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccccc1C(F)(F)F)C(N)=O','1'),
	(253132,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O3S',308.3946,'2,2-Dimethyl-thiopropionic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','F384988B5315D3CA-FICuS-01-60','F384988B5315D3CA-FICTS-01-3F','8673A052F0033FED-uuuuu-01-01','InChI=1S/C15H20N2O3S/c1-9(12(16)18)17-13(19)10-7-5-6-8-11(10)21-14(20)15(2,3)4/h5-9H,1-4H3,(H2,16,18)(H,17,19)/t9-/m0/s1','InChIKey=BZNDQHRJLMNQRW-VIFPVBQESA-N','CC(NC(=O)c1ccccc1SC(=O)C(C)(C)C)C(N)=O','1'),
	(253133,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S2',446.5382,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(glycine-n-methylamide)','7F7701F2F04A1CF8-FICuS-01-68','7F7701F2F04A1CF8-FICTS-01-47','7F7701F2F04A1CF8-uuuuu-01-17','InChI=1S/C20H22N4O4S2/c1-21-17(25)11-23-19(27)13-7-3-5-9-15(13)29-30-16-10-6-4-8-14(16)20(28)24-12-18(26)22-2/h3-10H,11-12H2,1-2H3,(H,21,25)(H,22,26)(H,23,27)(H,24,28)','InChIKey=JJCQZDWJQINOMP-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccccc1SSc1ccccc1C(=O)NCC(=O)NC',NULL),
	(253134,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O6S',432.4904,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(ethylcarbamoylmethyl-carbamoyl)-phenyl] ester','E1B08575B6DFB05F-FICuS-01-77','E1B08575B6DFB05F-FICTS-01-56','E1B08575B6DFB05F-uuuuu-01-26','InChI=1S/C21H24N2O6S/c1-5-22-18(24)12-23-20(25)14-8-6-7-9-17(14)30-21(26)13-10-15(27-2)19(29-4)16(11-13)28-3/h6-11H,5,12H2,1-4H3,(H,22,24)(H,23,25)','InChIKey=NUFRBGLQDKKMOZ-UHFFFAOYSA-N','CCNC(=O)CNC(=O)c1ccccc1SC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(253135,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,'3,4-Dimethoxy-thiobenzoic acid S-[2-(ethylcarbamoylmethyl-carbamoyl)-phenyl] ester','079B3546524C5650-FICuS-01-29','079B3546524C5650-FICTS-01-08','079B3546524C5650-uuuuu-01-D8','InChI=1S/C20H22N2O5S/c1-4-21-18(23)12-22-19(24)14-7-5-6-8-17(14)28-20(25)13-9-10-15(26-2)16(11-13)27-3/h5-11H,4,12H2,1-3H3,(H,21,23)(H,22,24)','InChIKey=KTCNMBMFEBDWOW-UHFFFAOYSA-N','CCNC(=O)CNC(=O)c1ccccc1SC(=O)c1ccc(OC)c(OC)c1',NULL),
	(253136,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(methylcarbamoylmethyl-carbamoyl)-phenyl] ester','E91044678EAA6776-FICuS-01-54','E91044678EAA6776-FICTS-01-33','E91044678EAA6776-uuuuu-01-03','InChI=1S/C20H22N2O6S/c1-21-17(23)11-22-19(24)13-7-5-6-8-16(13)29-20(25)12-9-14(26-2)18(28-4)15(10-12)27-3/h5-10H,11H2,1-4H3,(H,21,23)(H,22,24)','InChIKey=RWLFYIMNBVZGDR-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccccc1SC(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(253137,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'3,4-Dimethoxy-thiobenzoic acid S-[2-(methylcarbamoylmethyl-carbamoyl)-phenyl] ester','1C093C731E02DE51-FICuS-01-4B','1C093C731E02DE51-FICTS-01-2A','1C093C731E02DE51-uuuuu-01-FA','InChI=1S/C19H20N2O5S/c1-20-17(22)11-21-18(23)13-6-4-5-7-16(13)27-19(24)12-8-9-14(25-2)15(10-12)26-3/h4-10H,11H2,1-3H3,(H,20,22)(H,21,23)','InChIKey=XOVRACJXQCFZBY-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccccc1SC(=O)c1ccc(OC)c(OC)c1',NULL),
	(253138,1,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O3S',364.366,'2,6-Difluoro-thiobenzoic acid S-[2-((S)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','5C928182C341C91A-FICuS-01-46','5C928182C341C91A-FICTS-01-25','A7136F7D56995469-uuuuu-01-FE','InChI=1S/C17H14F2N2O3S/c1-9(15(20)22)21-16(23)10-5-2-3-8-13(10)25-17(24)14-11(18)6-4-7-12(14)19/h2-9H,1H3,(H2,20,22)(H,21,23)/t9-/m0/s1','InChIKey=ZPISQLANJXEOQL-VIFPVBQESA-N','CC(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(253139,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N2O3S',450.3548,'2,5-Bis-trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','7F093CF6C407E3CA-FICuS-01-79','7F093CF6C407E3CA-FICTS-01-58','7F093CF6C407E3CA-uuuuu-01-28','InChI=1S/C18H12F6N2O3S/c19-17(20,21)9-5-6-12(18(22,23)24)11(7-9)16(29)30-13-4-2-1-3-10(13)15(28)26-8-14(25)27/h1-7H,8H2,(H2,25,27)(H,26,28)','InChIKey=GUUCRZCXZDLBCK-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1cc(C(F)(F)F)ccc1C(F)(F)F',NULL),
	(253140,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'3,4-Dimethoxy-thiobenzoic acid S-[2-((S)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','627980FB8E74670A-FICuS-01-55','627980FB8E74670A-FICTS-01-34','EFC973CD33E001FD-uuuuu-01-34','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)13-6-4-5-7-16(13)27-19(24)12-8-9-14(25-2)15(10-12)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m0/s1','InChIKey=AGRARMJBOFNLHL-NSHDSACASA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)cc1OC','1'),
	(253141,0,0,NULL,'Consistent with Molecular Formula','C17H12F4N2O3S',400.347,'5-Fluoro-2-trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','D783669D6DBABAD2-FICuS-01-8C','D783669D6DBABAD2-FICTS-01-6B','D783669D6DBABAD2-uuuuu-01-3B','InChI=1S/C17H12F4N2O3S/c18-9-5-6-12(17(19,20)21)11(7-9)16(26)27-13-4-2-1-3-10(13)15(25)23-8-14(22)24/h1-7H,8H2,(H2,22,24)(H,23,25)','InChIKey=RQDXEKMFTHABHD-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1cc(F)ccc1C(F)(F)F',NULL),
	(253142,0,0,NULL,'Consistent with Molecular Formula','C18H12F6N2O3S',450.3548,'3,5-Bis-trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','A90B1428D2A86604-FICuS-01-41','A90B1428D2A86604-FICTS-01-20','A90B1428D2A86604-uuuuu-01-F0','InChI=1S/C18H12F6N2O3S/c19-17(20,21)10-5-9(6-11(7-10)18(22,23)24)16(29)30-13-4-2-1-3-12(13)15(28)26-8-14(25)27/h1-7H,8H2,(H2,25,27)(H,26,28)','InChIKey=PIDLYWYZLAXSJT-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(253143,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,'Thorectandroic acid','79CBE96C1078AB5F-FICuS-01-81','79CBE96C1078AB5F-FICTS-01-60','A56D51E2848183F5-uuuuu-01-FE','InChI=1S/C18H12N2O2/c21-18(22)14-6-2-4-8-17(14)20-10-9-13-12-5-1-3-7-15(12)19-16(13)11-20/h1-11H,(H,21,22)','InChIKey=ZFQPREUMWUPFMY-UHFFFAOYSA-N','O=C([O-])c1ccccc1-[n+]1ccc2c(c1)[nH]c1ccccc12',NULL),
	(253144,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,'Thorectandroic acid methyl ester','44105D369ABF614B-FICuS-01-51','44105D369ABF614B-FICTS-01-30','66650E9C062D4BED-uuuuu-01-19','InChI=1S/C19H14N2O2.ClH/c1-23-19(22)15-7-3-5-9-18(15)21-11-10-14-13-6-2-4-8-16(13)20-17(14)12-21;/h2-12H,1H3;1H','InChIKey=YLASDTUYWAESCI-UHFFFAOYSA-N','COC(=O)c1ccccc1-[n+]1ccc2c(c1)[nH]c1ccccc12.[Cl-]',NULL),
	(253145,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNNaO8S2',366.7001,'Ancorinolate A','21435A43DEE5DDE1-FICuS-01-6F','21435A43DEE5DDE1-FICTS-01-4E','AAA4B64CBE9E6F49-uuuuu-01-4A','InChI=1S/C8H6ClNO8S2.Na/c9-7-4-1-2-10(19(12,13)14)5(4)3-6(8(7)11)18-20(15,16)17;/h1-3,11H,(H,12,13,14)(H,15,16,17);/q;+1','InChIKey=NCTVAXFQCGBZGJ-UHFFFAOYSA-N','O=S(=O)(O)Oc1cc2c(ccn2S(=O)(=O)O)c(Cl)c1O.[Na+]',NULL),
	(253146,0,0,NULL,'Consistent with Molecular Formula','C8H7NNaO8S2',332.255,'Ancorinolate B','415C3D30C2A3D724-FICuS-01-48','415C3D30C2A3D724-FICTS-01-27','CABBD13FA2D8658C-uuuuu-01-41','InChI=1S/C8H7NO8S2.Na/c10-7-3-5-1-2-9(18(11,12)13)6(5)4-8(7)17-19(14,15)16;/h1-4,10H,(H,11,12,13)(H,14,15,16);/q;+1','InChIKey=JCJAKCMGGOPNEV-UHFFFAOYSA-N','O=S(=O)(O)Oc1cc2c(ccn2S(=O)(=O)O)cc1O.[Na+]',NULL),
	(253147,0,0,NULL,'Consistent with Molecular Formula','C8H6ClNNaO5S',286.6419,'Ancorinolate C','FD922548A902E134-FICuS-01-48','FD922548A902E134-FICTS-01-27','7675C947C979539C-uuuuu-01-06','InChI=1S/C8H6ClNO5S.Na/c9-7-4-1-2-10(16(13,14)15)5(4)3-6(11)8(7)12;/h1-3,11-12H,(H,13,14,15);/q;+1','InChIKey=ZTWPVFRUZWERPA-UHFFFAOYSA-N','O=S(=O)(O)n1ccc2c(Cl)c(O)c(O)cc21.[Na+]',NULL),
	(253148,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN2NaO16S4',673.9495,'bis-Ancorinolate B','33FF81D946DE14A6-FICuS-01-6E','33FF81D946DE14A6-FICTS-01-4D','B8186DD626A5A60E-uuuuu-01-17','InChI=1S/C16H11ClN2O16S4.Na/c17-13-7-1-3-18(36(21,22)23)9(7)6-12(35-39(30,31)32)16(13)33-15-8-2-4-19(37(24,25)26)10(8)5-11(14(15)20)34-38(27,28)29;/h1-6,20H,(H,21,22,23)(H,24,25,26)(H,27,28,29)(H,30,31,32);/q;+1','InChIKey=JJPPGZQBJYAZOF-UHFFFAOYSA-N','O=S(=O)(O)Oc1cc2c(ccn2S(=O)(=O)O)c(Oc2c(OS(=O)(=O)O)cc3c(ccn3S(=O)(=O)O)c2Cl)c1O.[Na+]',NULL),
	(253149,0,0,NULL,'Consistent with Molecular Formula','C18H12N2NaO8S2',471.4112,'Ancorinazole','F56F7FB4E720AAA6-FICuS-01-88','F56F7FB4E720AAA6-FICTS-01-67','7E8893BB875B180E-uuuuu-01-16','InChI=1S/C18H12N2O8S2.Na/c21-15-7-11-14(8-16(15)28-30(25,26)27)20(29(22,23)24)13-6-5-10-9-3-1-2-4-12(9)19-18(10)17(11)13;/h1-8,19,21H,(H,22,23,24)(H,25,26,27);/q;+1','InChIKey=CODNYPMWSHFMFO-UHFFFAOYSA-N','O=S(=O)(O)Oc1cc2c(cc1O)c1c3[nH]c4ccccc4c3ccc1n2S(=O)(=O)O.[Na+]',NULL),
	(253150,3,0,NULL,'Consistent with Molecular Formula','C35H35N5O8',653.6902,'1N-[8-benzyloxy-7-methoxy-5,11-dioxo-(2S)-2,3,5,10,11,11a-he xahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-2yl]-2-[7-met hoxy-5-oxo(11aS)-1H,2H,3H,5H-benzo[e]pyrrolo[1,2-a][1,4]diaz epin-8-yloxy]acetamide','4E29D8440B5B8484-FICuS-01-50','4E29D8440B5B8484-FICTS-01-2F','B59A9FAACD93EC37-uuuuu-01-4D','InChI=1S/C35H35N5O8/c1-45-28-12-23-25(36-16-22-9-6-10-39(22)34(23)43)14-30(28)48-19-32(41)37-21-11-27-33(42)38-26-15-31(47-18-20-7-4-3-5-8-20)29(46-2)13-24(26)35(44)40(27)17-21/h3-5,7-8,12-16,21-22,27H,6,9-11,17-19H2,1-2H3,(H,37,41)(H,38,42)/t21?,22-,27-/','InChIKey=FQFBBIKPPDCZDP-PPYNKBHJSA-N','COc1cc2c(cc1OCC(=O)NC1CC3C(=O)Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)N=CC1CCCN1C2=O','1'),
	(253151,3,0,NULL,'Consistent with Molecular Formula','C37H39N5O8',681.7438,'1N-[8-benzyloxy-7-methoxy-5,11-dioxo-(2S)-2,3,5,10,11,11a-he xahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-2yl]-4-[7-met hoxy-5-oxo-(11aS)-1H,2H,3H,5H-bezo[e]pyrrolo[1,2-a][1,4]diaz epin-8-yloxy]propanamide','A571F8D8BAE9E3B6-FICuS-01-90','A571F8D8BAE9E3B6-FICTS-01-6F','38A36592D537E6BD-uuuuu-01-0F','InChI=1S/C37H39N5O8/c1-47-30-15-25-27(38-19-24-10-6-12-41(24)36(25)45)17-32(30)49-13-7-11-34(43)39-23-14-29-35(44)40-28-18-33(50-21-22-8-4-3-5-9-22)31(48-2)16-26(28)37(46)42(29)20-23/h3-5,8-9,15-19,23-24,29H,6-7,10-14,20-21H2,1-2H3,(H,39,43)(H,40,44)/t23?','InChIKey=OXKRVUBSOVABSA-MMTUGZBVSA-N','COc1cc2c(cc1OCCCC(=O)NC1CC3C(=O)Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)N=CC1CCCN1C2=O','1'),
	(253152,1,1,NULL,'Consistent with Molecular Formula','C37H32N4O6',628.683,'2-5-[8-bezyloxy-7-methoxy-5-oxo-(11aS)-1H,2H,3H,5H-bezo[e]py rrolo[1,2-a][1,4]diazepine-2-yliden]-4-oxopetyl-2,3-dihydro- 1H-benzo[de]isoquinoline-1,3-dione','19116E6D4E6B6318-FICuS-01-4B','19116E6D4E6B6318-FICTS-01-2A','40F712E80D9BA3F8-uuuuu-01-18','InChI=1S/C37H32N4O6/c1-46-31-18-29-30(19-32(31)47-22-23-8-3-2-4-9-23)39-20-26-16-24(21-41(26)37(29)45)17-33(42)38-14-7-15-40-35(43)27-12-5-10-25-11-6-13-28(34(25)27)36(40)44/h2-6,8-13,17-20,26H,7,14-16,21-22H2,1H3,(H,38,42)/b24-17-/t26-/m0/s1','InChIKey=UBENMYCIDBVLAH-FCYPAOMHSA-N','COc1cc2c(cc1OCc1ccccc1)N=CC1C/C(=C/C(=O)NCCCN3C(=O)c4cccc5cccc(c45)C3=O)CN1C2=O','1'),
	(253153,2,1,NULL,'Consistent with Molecular Formula','C38H39N5O8',693.7548,'1N-[3-(7-methoxy-5,11-dioxo-2,3,5,11,11a-hexahydro-1H-benzo[ e]pyrrolo[1,2-a][1,4]diazepin-8-yloxy)propyl]-2-[8-benzyloxy -7-metoxy-5-oxo-(11aS)-1H,2H,3H,5H-bezo[e]pyrrolo[1,2-a][1,4 ]diazepin-2-yliden]acetamide','0C751FB443664605-FICuS-01-35','0C751FB443664605-FICTS-01-14','84335D46E41612D0-uuuuu-01-E2','InChI=1S/C38H39N5O8/c1-48-31-17-27-29(41-36(45)30-10-6-12-42(30)37(27)46)19-33(31)50-13-7-11-39-35(44)15-24-14-25-20-40-28-18-34(51-22-23-8-4-3-5-9-23)32(49-2)16-26(28)38(47)43(25)21-24/h3-5,8-9,15-20,25,30H,6-7,10-14,21-22H2,1-2H3,(H,39,44)(H,41,45)/b24-','InChIKey=ZIFSFITYFDYQKI-HRICNGLHSA-N','COc1cc2c(cc1OCCCNC(=O)/C=C1/CC3C=Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)NC(=O)C1CCCN1C2=O','1'),
	(253154,1,0,NULL,'Consistent with Molecular Formula','C30H28N4O5',524.575,'7-methoxy-5-oxo-8-[3-(9-oxo-9,10-dihydro-4-acridinylcarboxam ido)propoxyl]-(11aS)-1H,2H,3H,5H-bezo[e]pyrrolo[1,2-a][1,4]d iazepine','A38388C1B12872F1-FICuS-01-47','0FD616323E51A8BF-FICTS-01-41','345F285BA03CA2C5-uuuuu-01-0B','InChI=1S/C30H28N4O5/c1-38-25-15-22-24(32-17-18-7-5-13-34(18)30(22)37)16-26(25)39-14-6-12-31-29(36)21-10-4-9-20-27(21)33-23-11-3-2-8-19(23)28(20)35/h2-4,8-11,15-18H,5-7,12-14H2,1H3,(H,31,36)(H,33,35)/t18-/m0/s1','InChIKey=GPLZHBAZQDPOEZ-SFHVURJKSA-N','COc1cc2c(cc1OCCCNC(=O)c1cccc3c(=O)c4ccccc4[nH]c13)N=CC1CCCN1C2=O','1'),
	(253155,2,0,NULL,'Consistent with Molecular Formula','C23H20N4O5',432.4348,NULL,'6AC079781F00C965-FICuS-01-4E','6AC079781F00C965-FICTS-01-2D','6AC079781F00C965-uuuuu-01-FD','InChI=1S/C23H20N4O5/c28-21-19-10-5-11-25(19)23(30)20(27(31)32)12-14-13-26(18-9-4-2-6-15(14)18)22(29)16-7-1-3-8-17(16)24-21/h1-4,6-9,13,19-20H,5,10-12H2,(H,24,28)','InChIKey=YQOXDTHSLKEXLH-UHFFFAOYSA-N','O=C1Nc2ccccc2C(=O)n2cc(c3ccccc32)CC([N+](=O)[O-])C(=O)N2CCCC12','1'),
	(253156,7,0,NULL,'Consistent with Molecular Formula','C20H23FN5O12P',575.4002,'3\'-C-ethynylcytidylyl-(5\'->5\')-5-fluoro-2\'-deoxyuridine','C74D1B6A0C3AE81F-FICuS-01-7E','C74D1B6A0C3AE81F-FICTS-01-5D','C74D1B6A0C3AE81F-uuuuu-01-2D','InChI=1S/C20H23FN5O12P/c1-2-20(32)12(38-17(15(20)28)25-4-3-13(22)23-18(25)30)8-36-39(33,34)35-7-11-10(27)5-14(37-11)26-6-9(21)16(29)24-19(26)31/h1,3-4,6,10-12,14-15,17,27-28,32H,5,7-8H2,(H,33,34)(H2,22,23,30)(H,24,29,31)','InChIKey=VBMGTDYZLRFRRJ-UHFFFAOYSA-N','C#CC1(O)C(COP(=O)(O)OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2O)OC(n2ccc(N)nc2=O)C1O','1'),
	(253157,8,0,NULL,'Consistent with Molecular Formula','C41H66FN5O17P2',981.9416,'3\'-C-ethynylcytidylyl-(5\'->1)-2-O-octadecyl-sn-glycerylyl-(3 ->5\')-5-fluoro-2\'-deoxyuridine','2D112D6B98C80266-FICuS-01-47','2D112D6B98C80266-FICTS-01-26','2D112D6B98C80266-uuuuu-01-F6','InChI=1S/C41H66FN5O17P2/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-22-58-29(25-59-65(54,55)61-27-32-31(48)23-35(63-32)47-24-30(42)37(50)45-40(47)52)26-60-66(56,57)62-28-33-41(53,4-2)36(49)38(64-33)46-21-20-34(43)44-39(46)51/h2,20-21,24,29,31-33,35-36,38','InChIKey=UHJJESPRAOPJRE-UHFFFAOYSA-N','C#CC1(O)C(COP(=O)(O)OCC(COP(=O)(O)OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2O)OCCCCCCCCCCCCCCCCCC)OC(n2ccc(N)nc2=O)C1O','1'),
	(253158,0,0,NULL,'Consistent with Molecular Formula','C32H35ClN6',539.1217,'N,N\'-dibenzyl 4,4\'-(1,4-piperazinediyl)bisbenzenedicarboximidamide','F4F28D38502BE045-FICuS-01-57','930A62480A4B80AB-FICTS-01-29','F40E2ADD6FA6390B-uuuuu-01-31','InChI=1S/C32H34N6.ClH/c33-31(35-23-25-7-3-1-4-8-25)27-11-15-29(16-12-27)37-19-21-38(22-20-37)30-17-13-28(14-18-30)32(34)36-24-26-9-5-2-6-10-26;/h1-18H,19-24H2,(H2,33,35)(H2,34,36);1H','InChIKey=XRIJNOSFZVKRGJ-UHFFFAOYSA-N','Cl.N=C(NCc1ccccc1)c1ccc(N2CCN(c3ccc(C(=N)NCc4ccccc4)cc3)CC2)cc1',NULL),
	(253159,0,0,'10159-39-4','Consistent with Molecular Formula','C18H18N2O2',294.3524,'4,4\'-(1,4-piperazinediyl)bisbenzaldehyde','7AA32057C9C3589C-FICuS-01-5C','7AA32057C9C3589C-FICTS-01-3B','7AA32057C9C3589C-uuuuu-01-0B','InChI=1S/C18H18N2O2/c21-13-15-1-5-17(6-2-15)19-9-11-20(12-10-19)18-7-3-16(14-22)4-8-18/h1-8,13-14H,9-12H2','InChIKey=FZUIYMOPBHBVJH-UHFFFAOYSA-N','O=Cc1ccc(N2CCN(c3ccc(C=O)cc3)CC2)cc1',NULL),
	(253160,0,0,NULL,'Consistent with Molecular Formula','C46H46N6',682.9096,'1,4-di(1,3-dimphenylimidazolidine-2-yl)piperazine','00FF6AC765FA5D1B-FICuS-01-82','00FF6AC765FA5D1B-FICTS-01-61','00FF6AC765FA5D1B-uuuuu-01-31','InChI=1S/C46H46N6/c1-5-13-41(14-6-1)49-33-34-50(42-15-7-2-8-16-42)45(49)37-21-25-39(26-22-37)47-29-31-48(32-30-47)40-27-23-38(24-28-40)46-51(43-17-9-3-10-18-43)35-36-52(46)44-19-11-4-12-20-44/h1-28,45-46H,29-36H2','InChIKey=JWJQJRMGVIDLBC-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2c2ccc(N3CCN(c4ccc(C5N(c6ccccc6)CCN5c5ccccc5)cc4)CC3)cc2)cc1',NULL),
	(253161,0,0,NULL,'Consistent with Molecular Formula','C30H43ClN6',523.1629,'N,N\'-dicyclohexyl 4,4\'-(1,4-piperazinediyl)bisbenzenedicarboximidamide','D63DB8D17E2CCD8E-FICuS-01-9C','BE0D42CAD0A837D3-FICTS-01-59','D6C11F3441A114C0-uuuuu-01-F1','InChI=1S/C30H42N6.ClH/c31-29(33-25-7-3-1-4-8-25)23-11-15-27(16-12-23)35-19-21-36(22-20-35)28-17-13-24(14-18-28)30(32)34-26-9-5-2-6-10-26;/h11-18,25-26H,1-10,19-22H2,(H2,31,33)(H2,32,34);1H','InChIKey=IVZPJSFYEGINQN-UHFFFAOYSA-N','Cl.N=C(NC1CCCCC1)c1ccc(N2CCN(c3ccc(C(=N)NC4CCCCC4)cc3)CC2)cc1',NULL),
	(253162,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'1,4-bis[4-(1,3-dioxolane-2-yl)phenyl]piperazine','A3905883DC09DD6B-FICuS-01-6C','A3905883DC09DD6B-FICTS-01-4B','A3905883DC09DD6B-uuuuu-01-1B','InChI=1S/C22H26N2O4/c1-5-19(6-2-17(1)21-25-13-14-26-21)23-9-11-24(12-10-23)20-7-3-18(4-8-20)22-27-15-16-28-22/h1-8,21-22H,9-16H2','InChIKey=VKOYKILEFXZPMW-UHFFFAOYSA-N','c1cc(N2CCN(c3ccc(C4OCCO4)cc3)CC2)ccc1C1OCCO1',NULL),
	(253163,0,0,NULL,'Consistent with Molecular Formula','C20H27ClN6',386.9265,'N,N\'-dimethyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','B94EC9D7C8C77C08-FICuS-01-89','5459C3A78305B2FC-FICTS-01-38','B9B26E32F74AA546-uuuuu-01-17','InChI=1S/C20H26N6.ClH/c1-23-19(21)15-3-7-17(8-4-15)25-11-13-26(14-12-25)18-9-5-16(6-10-18)20(22)24-2;/h3-10H,11-14H2,1-2H3,(H2,21,23)(H2,22,24);1H','InChIKey=IOUQYVXBSGSZQA-UHFFFAOYSA-N','CNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NC)cc3)CC2)cc1.Cl',NULL),
	(253164,0,0,NULL,'Consistent with Molecular Formula','C30H27ClN6',507.0365,'1,4-bis[4-(1H-benzimidazol-2-yl)phenyl]piperazine','B34FDEF2A8E156E0-FICuS-01-86','B34FDEF2A8E156E0-FICTS-01-65','B3B37917976C8FAE-uuuuu-01-25','InChI=1S/C30H26N6.ClH/c1-2-6-26-25(5-1)31-29(32-26)21-9-13-23(14-10-21)35-17-19-36(20-18-35)24-15-11-22(12-16-24)30-33-27-7-3-4-8-28(27)34-30;/h1-16H,17-20H2,(H,31,32)(H,33,34);1H','InChIKey=JSKIPOMMYWRTKJ-UHFFFAOYSA-N','Cl.c1ccc2[nH]c(-c3ccc(N4CCN(c5ccc(-c6nc7ccccc7[nH]6)cc5)CC4)cc3)nc2c1',NULL),
	(253165,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,'4,4\'-(1,4-piperazinediyl)bis(benzoic acid ethyl ester)','594D5326349CEEC3-FICuS-01-60','594D5326349CEEC3-FICTS-01-3F','594D5326349CEEC3-uuuuu-01-0F','InChI=1S/C22H26N2O4/c1-3-27-21(25)17-5-9-19(10-6-17)23-13-15-24(16-14-23)20-11-7-18(8-12-20)22(26)28-4-2/h5-12H,3-4,13-16H2,1-2H3','InChIKey=MCCBEYKCFVJSNM-UHFFFAOYSA-N','CCOC(=O)c1ccc(N2CCN(c3ccc(C(=O)OCC)cc3)CC2)cc1',NULL),
	(253166,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O',369.4652,'1-(4-formylphenyl)-4-[4-[(phenylimino)methyl]phenyl]piperazi ne','70EA012D5DFFD257-FICuS-01-72','70EA012D5DFFD257-FICTS-01-51','70EA012D5DFFD257-uuuuu-01-21','InChI=1S/C24H23N3O/c28-19-21-8-12-24(13-9-21)27-16-14-26(15-17-27)23-10-6-20(7-11-23)18-25-22-4-2-1-3-5-22/h1-13,18-19H,14-17H2/b25-18+','InChIKey=LFCRDARLMOKVRF-XIEYBQDHSA-N','O=Cc1ccc(N2CCN(c3ccc(/C=N/c4ccccc4)cc3)CC2)cc1',NULL),
	(253167,0,2,'102827-57-6','Consistent with Molecular Formula','C30H30N6',474.6072,'4,4\'-(1,4-piperazinediyl)bis benzaldehyde bis(phenylhydrazone)','3A65DD6472CCB786-FICuS-01-6E','3A65DD6472CCB786-FICTS-01-4D','23DD488BD3EC5B0F-uuuuu-01-35','InChI=1S/C30H30N6/c1-3-7-27(8-4-1)33-31-23-25-11-15-29(16-12-25)35-19-21-36(22-20-35)30-17-13-26(14-18-30)24-32-34-28-9-5-2-6-10-28/h1-18,23-24,33-34H,19-22H2/b31-23+,32-24+','InChIKey=STHOLVQORPIXKI-QBRCKEFASA-N','C(=N/Nc1ccccc1)\\c1ccc(N2CCN(c3ccc(/C=N/Nc4ccccc4)cc3)CC2)cc1','1'),
	(253168,0,0,'16264-05-4','Consistent with Molecular Formula','C16H16N4O4',328.3268,'1,4-bis(4-nitrophenyl)piperazine','C50CC00306CF0AD8-FICuS-01-64','C50CC00306CF0AD8-FICTS-01-43','C50CC00306CF0AD8-uuuuu-01-13','InChI=1S/C16H16N4O4/c21-19(22)15-5-1-13(2-6-15)17-9-11-18(12-10-17)14-3-7-16(8-4-14)20(23)24/h1-8H,9-12H2','InChIKey=VCZGAOMAWKGNEF-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2CCN(c3ccc([N+](=O)[O-])cc3)CC2)cc1',NULL),
	(253169,0,0,'232923-90-9','Consistent with Molecular Formula','C19H18N4',302.378,'4,4\'-(tetrahydro-1H-1,4-diazepine-1,4-(5H)-diyl)bisbenzonitr ile','7413969D4E133810-FICuS-01-2B','7413969D4E133810-FICTS-01-0A','7413969D4E133810-uuuuu-01-DA','InChI=1S/C19H18N4/c20-14-16-2-6-18(7-3-16)22-10-1-11-23(13-12-22)19-8-4-17(15-21)5-9-19/h2-9H,1,10-13H2','InChIKey=BQCZCFULEDZERN-UHFFFAOYSA-N','N#Cc1ccc(N2CCCN(c3ccc(C#N)cc3)CC2)cc1',NULL),
	(253170,0,1,NULL,'Consistent with Molecular Formula','C11H8N4O',212.2104,'(2Z)-2-amino-3-{[(1E)-(4-hydroxyphenyl)methylene]amino}but-2 -enedinitrile','D7B1F63ACBEF73EC-FICuS-01-A7','7582FE49D19C565B-FICTS-01-47','D7B1F63ACBEF73EC-uuuuu-01-56','InChI=1S/C11H8N4O/c12-5-10(14)11(6-13)15-7-8-1-3-9(16)4-2-8/h1-4,7,16H,14H2/b11-10-,15-7+','InChIKey=ZGGDMPXPEHNZIV-LVDYVNFFSA-N','N#C/C(N)=C(C#N)/N=C/c1ccc(O)cc1','1'),
	(253171,0,1,NULL,'Consistent with Molecular Formula','C15H17N5',267.3328,'(2Z)-2-amino-3-({(1E)-[4-(diethylamino)phenyl]methylene}amin o)but-2-enedinitrile','2D348B66AEAD2215-FICuS-01-5F','6A6A12F6250FEA48-FICTS-01-42','2D348B66AEAD2215-uuuuu-01-0E','InChI=1S/C15H17N5/c1-3-20(4-2)13-7-5-12(6-8-13)11-19-15(10-17)14(18)9-16/h5-8,11H,3-4,18H2,1-2H3/b15-14-,19-11+','InChIKey=GHXLYBBHNVZJOC-KZZQRDKKSA-N','CCN(CC)c1ccc(/C=N/C(C#N)=C(\\N)C#N)cc1','1'),
	(253172,0,2,NULL,'Consistent with Molecular Formula','C17H19N5',293.3706,'(2Z)-2-amino-3-({(1E,2E)-3-[4-(diethylamino)phenyl]prop-2-en ylidene}amino)but-2-enedinitrile','7A38464AF0785518-FICuS-01-41','9054138A4715CCE9-FICTS-01-2A','7A38464AF0785518-uuuuu-01-F0','InChI=1S/C17H19N5/c1-3-22(4-2)15-9-7-14(8-10-15)6-5-11-21-17(13-19)16(20)12-18/h5-11H,3-4,20H2,1-2H3/b6-5+,17-16-,21-11+','InChIKey=VQHNOXZYBRSVIO-USAJZPEESA-N','CCN(CC)c1ccc(/C=C/C=N/C(C#N)=C(\\N)C#N)cc1','1'),
	(253173,0,2,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,'(2Z)-2-amino-3-{[(1E,2E)-3-(4-acethoxy-3-methoxyphenyl)prop- 2-enylidene]amino}but-2-enedinitrile','B43BDFEDFEC7C1CF-FICuS-01-C7','32DD2A7D7AE17474-FICTS-01-45','B43BDFEDFEC7C1CF-uuuuu-01-76','InChI=1S/C16H14N4O3/c1-11(21)23-15-6-5-12(8-16(15)22-2)4-3-7-20-14(10-18)13(19)9-17/h3-8H,19H2,1-2H3/b4-3+,14-13-,20-7+','InChIKey=SFTVIRNHWCWHRQ-CFKWICGLSA-N','COc1cc(/C=C/C=N/C(C#N)=C(\\N)C#N)ccc1OC(C)=O','1'),
	(253174,0,2,NULL,'Consistent with Molecular Formula','C14H12N4O2',268.2744,'(2Z)-2-amino-3-{[(1E,2E)-3-(4-hydroxy-3-methoxyphenyl)prop-2 -enylidene]amino}but-2-enedinitrile','A45B8AE10F001964-FICuS-01-4C','2E285B63D4141C26-FICTS-01-20','A45B8AE10F001964-uuuuu-01-FB','InChI=1S/C14H12N4O2/c1-20-14-7-10(4-5-13(14)19)3-2-6-18-12(9-16)11(17)8-15/h2-7,19H,17H2,1H3/b3-2+,12-11-,18-6+','InChIKey=RCVZSVLNIUIPJJ-PDONCEGHSA-N','COc1cc(/C=C/C=N/C(C#N)=C(\\N)C#N)ccc1O','1'),
	(253175,0,2,NULL,'Consistent with Molecular Formula','C14H12N4O',252.275,'(2Z)-2-amino-3-{[(1E,2E)-3-(4-methoxyphenyl)prop-2-enylidene ]amino}but-2-enedinitrile','FD69174174FDDD4A-FICuS-01-7F','9D6C947C958A4DBE-FICTS-01-69','FD69174174FDDD4A-uuuuu-01-2E','InChI=1S/C14H12N4O/c1-19-12-6-4-11(5-7-12)3-2-8-18-14(10-16)13(17)9-15/h2-8H,17H2,1H3/b3-2+,14-13-,18-8+','InChIKey=DYOZTESMEPQUOP-IEVDRQABSA-N','COc1ccc(/C=C/C=N/C(C#N)=C(\\N)C#N)cc1','1'),
	(253176,0,1,NULL,'Consistent with Molecular Formula','C18H15N3S',305.3966,'2-cyano-3-(9-ethyl-9H-carbazol-3-yl)thioacrylamide','638A94080B7714F2-FICuS-01-3B','638A94080B7714F2-FICTS-01-1A','C365EDE69AD6437B-uuuuu-01-2F','InChI=1S/C18H15N3S/c1-2-21-16-6-4-3-5-14(16)15-10-12(7-8-17(15)21)9-13(11-19)18(20)22/h3-10H,2H2,1H3,(H2,20,22)/b13-9-','InChIKey=FZRIEBKAYQIEOT-LCYFTJDESA-N','CCn1c2ccccc2c2cc(/C=C(/C#N)C(N)=S)ccc21','1'),
	(253177,0,1,NULL,'Consistent with Molecular Formula','C13H9N5',235.2476,'(2Z)-2-amino-3-{[(1E)-1H-indol-3-ylmethylene]amino}but-2-ene dinitrile','4D1BAEE017803619-FICuS-01-50','717560F07953755A-FICTS-01-10','4D1BAEE017803619-uuuuu-01-FF','InChI=1S/C13H9N5/c14-5-11(16)13(6-15)18-8-9-7-17-12-4-2-1-3-10(9)12/h1-4,7-8,17H,16H2/b13-11-,18-8+','InChIKey=HMJSSGKUGDMPMJ-BLMMKRIWSA-N','N#C/C(N)=C(C#N)/N=C/c1c[nH]c2ccccc12','1'),
	(253178,0,1,NULL,'Consistent with Molecular Formula','C13H8N4S',252.293,'(2Z)-2-amino-3-{[(1E)-1-benzothien-3-ylmethylene]amino}but-2 -enedinitrile','21C4221242F09F02-FICuS-01-25','37554549AD1BFA9F-FICTS-01-4E','21C4221242F09F02-uuuuu-01-D4','InChI=1S/C13H8N4S/c14-5-11(16)12(6-15)17-7-9-8-18-13-4-2-1-3-10(9)13/h1-4,7-8H,16H2/b12-11-,17-7+','InChIKey=NUUNIYSJLDAZHW-GVRDEGQUSA-N','N#C/C(N)=C(C#N)/N=C/c1csc2ccccc12','1'),
	(253179,0,1,NULL,'Consistent with Molecular Formula','C10H8N4S',216.26,'(2Z)-2-amino-3-{[(1E)-(5-methylthien-2-yl)methylene]amino}bu t-2-enedinitrile','CAB62D238FE04A75-FICuS-01-72','E38A79D176DD2371-FICTS-01-3E','CAB62D238FE04A75-uuuuu-01-21','InChI=1S/C10H8N4S/c1-7-2-3-8(15-7)6-14-10(5-12)9(13)4-11/h2-3,6H,13H2,1H3/b10-9-,14-6+','InChIKey=WJFAPRCZPNIIFD-CHPBBVCSSA-N','Cc1ccc(/C=N/C(C#N)=C(\\N)C#N)s1','1'),
	(253180,0,1,NULL,'Consistent with Molecular Formula','C19H15N5',313.361,'(2Z)-2-amino-3-{[(1E)-(9-ethyl-9H-carbazol-3-yl)methylene]am ino}but-2-enedinitrile','092FB73E085E253C-FICuS-01-58','431D6380301F104F-FICTS-01-08','092FB73E085E253C-uuuuu-01-07','InChI=1S/C19H15N5/c1-2-24-18-6-4-3-5-14(18)15-9-13(7-8-19(15)24)12-23-17(11-21)16(22)10-20/h3-9,12H,2,22H2,1H3/b17-16-,23-12+','InChIKey=GFZSHXZGBAEQTR-GCTUPDEPSA-N','CCn1c2ccccc2c2cc(/C=N/C(C#N)=C(\\N)C#N)ccc21','1'),
	(253181,0,1,NULL,'Consistent with Molecular Formula','C10H8N4S',216.26,'(2Z)-2-amino-3-{[(1E)-(3-methylthien-2-yl)methylene]amino}bu t-2-enedinitrile','415EEA8954FF140F-FICuS-01-6D','C734D757D27C60E7-FICTS-01-40','415EEA8954FF140F-uuuuu-01-1C','InChI=1S/C10H8N4S/c1-7-2-3-15-10(7)6-14-9(5-12)8(13)4-11/h2-3,6H,13H2,1H3/b9-8-,14-6+','InChIKey=GFGSSWOKSRAAPK-TUIHDFOVSA-N','Cc1ccsc1/C=N/C(C#N)=C(\\N)C#N','1'),
	(253182,0,0,NULL,'Consistent with Molecular Formula','C24H30N6OS',450.6006,NULL,'5CFCD9B416E554CF-FICuS-01-8E','5CFCD9B416E554CF-FICTS-01-6D','5CFCD9B416E554CF-uuuuu-01-3D','InChI=1S/C24H30N6OS/c1-18(2)27-20-10-7-11-25-22(20)28-12-14-29(15-13-28)23(31)21-16-26-24(32-3)30(21)17-19-8-5-4-6-9-19/h4-11,16,18,27H,12-15,17H2,1-3H3','InChIKey=KHPUYENUBOFRTQ-UHFFFAOYSA-N','CSc1ncc(C(=O)N2CCN(c3ncccc3NC(C)C)CC2)n1Cc1ccccc1',NULL),
	(253183,4,0,NULL,'Consistent with Molecular Formula','C30H30N2O11',594.5738,'sarcoviolin','37A3FB1DCE2F2ADC-FICuS-01-9C','FD2C4950D38814D9-FICTS-01-40','37A3FB1DCE2F2ADC-uuuuu-01-4B','InChI=1S/C30H30N2O11/c1-5-14(3)23-28(38)32(41)30(15(4)6-2,29(39)31(23)40)42-20-13-17(9-12-19(20)43-32)22-26(36)24(34)21(25(35)27(22)37)16-7-10-18(33)11-8-16/h7-15,33-34,36,38,40H,5-6H2,1-4H3','InChIKey=KDKOQJMBCHYVMT-UHFFFAOYSA-N','CCC(C)C1=C(O)[N+]2([O-])Oc3ccc(C4=C(O)C(O)=C(c5ccc(O)cc5)C(=O)C4=O)cc3OC2(C(C)CC)C(=O)N1O','1'),
	(253184,0,0,NULL,'Consistent with Molecular Formula','C18H16O5S2',376.4414,NULL,'4DC86DCF07C97A03-FICuS-01-7B','4DC86DCF07C97A03-FICTS-01-5A','4DC86DCF07C97A03-uuuuu-01-2A','InChI=1S/C18H16O5S2/c1-11(19)21-9-13-14(10-22-12(2)20)18(16-6-4-8-25-16)23-17(13)15-5-3-7-24-15/h3-8H,9-10H2,1-2H3','InChIKey=MOQZCKMPGCLVHH-UHFFFAOYSA-N','CC(=O)OCc1c(-c2cccs2)oc(-c2cccs2)c1COC(C)=O',NULL),
	(253185,0,0,NULL,'Consistent with Molecular Formula','C14H8O5S2',320.3342,'2,5-di(2-thienyl)furan-3,4-dicarboxylic acid','BE53E3C393FB744E-FICuS-01-7C','BE53E3C393FB744E-FICTS-01-5B','BE53E3C393FB744E-uuuuu-01-2B','InChI=1S/C14H8O5S2/c15-13(16)9-10(14(17)18)12(8-4-2-6-21-8)19-11(9)7-3-1-5-20-7/h1-6H,(H,15,16)(H,17,18)','InChIKey=ULWHNRDKXZWBTE-UHFFFAOYSA-N','O=C(O)c1c(-c2cccs2)oc(-c2cccs2)c1C(=O)O',NULL),
	(253186,0,0,NULL,'Consistent with Molecular Formula','C10H12N2O2S',224.277,'2-Mercapto-N-methylcarbamoylmethyl-benzamide','66B44737F3DF2978-FICuS-01-5B','66B44737F3DF2978-FICTS-01-3A','66B44737F3DF2978-uuuuu-01-0A','InChI=1S/C10H12N2O2S/c1-11-9(13)6-12-10(14)7-4-2-3-5-8(7)15/h2-5,15H,6H2,1H3,(H,11,13)(H,12,14)','InChIKey=BNHHVESTZKGNKV-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccccc1S',NULL),
	(253187,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,'N-Ethylcarbamoylmethyl-2-mercapto-benzamide','F4D36D434617A970-FICuS-01-4C','F4D36D434617A970-FICTS-01-2B','F4D36D434617A970-uuuuu-01-FB','InChI=1S/C11H14N2O2S/c1-2-12-10(14)7-13-11(15)8-5-3-4-6-9(8)16/h3-6,16H,2,7H2,1H3,(H,12,14)(H,13,15)','InChIKey=GPYNCKVMMUCWIW-UHFFFAOYSA-N','CCNC(=O)CNC(=O)c1ccccc1S',NULL),
	(253188,0,0,NULL,'Consistent with Molecular Formula','C16H12F2N2O3S',350.3392,'2,6-Difluoro-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','97C64009E3E7B0BD-FICuS-01-69','97C64009E3E7B0BD-FICTS-01-48','97C64009E3E7B0BD-uuuuu-01-18','InChI=1S/C16H12F2N2O3S/c17-10-5-3-6-11(18)14(10)16(23)24-12-7-2-1-4-9(12)15(22)20-8-13(19)21/h1-7H,8H2,(H2,19,21)(H,20,22)','InChIKey=SLRIAYHWZVYGNV-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1c(F)cccc1F',NULL),
	(253189,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,'2-Methoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','4E4E436A6685DF33-FICuS-01-60','4E4E436A6685DF33-FICTS-01-3F','EB37E6C9436BAEB0-uuuuu-01-35','InChI=1S/C18H18N2O4S/c1-11(16(19)21)20-17(22)13-8-4-6-10-15(13)25-18(23)12-7-3-5-9-14(12)24-2/h3-11H,1-2H3,(H2,19,21)(H,20,22)/t11-/m0/s1','InChIKey=DGFJXXGSVMVEPC-NSHDSACASA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NC(C)C(N)=O','1'),
	(253190,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','13226AF664F0E095-FICuS-01-45','13226AF664F0E095-FICTS-01-24','3EF34D8DD52D8E2A-uuuuu-01-3A','InChI=1S/C20H22N2O6S/c1-11(18(21)23)22-19(24)13-7-5-6-8-16(13)29-20(25)12-9-14(26-2)17(28-4)15(10-12)27-3/h5-11H,1-4H3,(H2,21,23)(H,22,24)/t11-/m1/s1','InChIKey=QMBQIDNKVXEOGW-LLVKDONJSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)cc(OC)c1OC','1'),
	(253191,0,0,NULL,'Consistent with Molecular Formula','C17H12F4N2O3S',400.347,'4-Fluoro-2-trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','93AD7748B821C003-FICuS-01-45','93AD7748B821C003-FICTS-01-24','93AD7748B821C003-uuuuu-01-F4','InChI=1S/C17H12F4N2O3S/c18-9-5-6-10(12(7-9)17(19,20)21)16(26)27-13-4-2-1-3-11(13)15(25)23-8-14(22)24/h1-7H,8H2,(H2,22,24)(H,23,25)','InChIKey=DREBDKMSUKECFP-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1ccc(F)cc1C(F)(F)F',NULL),
	(253192,0,0,NULL,'Consistent with Molecular Formula','C17H12F4N2O3S',400.347,'2-Fluoro-6-trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','11903A560EB5FDDA-FICuS-01-6C','11903A560EB5FDDA-FICTS-01-4B','11903A560EB5FDDA-uuuuu-01-1B','InChI=1S/C17H12F4N2O3S/c18-11-6-3-5-10(17(19,20)21)14(11)16(26)27-12-7-2-1-4-9(12)15(25)23-8-13(22)24/h1-7H,8H2,(H2,22,24)(H,23,25)','InChIKey=PKOZVWYCNKAXMH-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1c(F)cccc1C(F)(F)F',NULL),
	(253193,0,0,NULL,'Consistent with Molecular Formula','C17H12F4N2O3S',400.347,'2-Fluoro-5-trifluoromethyl-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','54EF3DACE44751B4-FICuS-01-76','54EF3DACE44751B4-FICTS-01-55','54EF3DACE44751B4-uuuuu-01-25','InChI=1S/C17H12F4N2O3S/c18-12-6-5-9(17(19,20)21)7-11(12)16(26)27-13-4-2-1-3-10(13)15(25)23-8-14(22)24/h1-7H,8H2,(H2,22,24)(H,23,25)','InChIKey=OSAGACOFUFLCGJ-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1cc(C(F)(F)F)ccc1F',NULL),
	(253194,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','70E74197384C1CDA-FICuS-01-5A','70E74197384C1CDA-FICTS-01-39','70E74197384C1CDA-uuuuu-01-09','InChI=1S/C20H22N2O6S/c1-26-14-9-8-13(17(27-2)18(14)28-3)20(25)29-15-7-5-4-6-12(15)19(24)22-11-10-16(21)23/h4-9H,10-11H2,1-3H3,(H2,21,23)(H,22,24)','InChIKey=BGXCZNLQKHEZDS-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c(OC)c1OC',NULL),
	(253195,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','4C831EA80C091C5C-FICuS-01-60','4C831EA80C091C5C-FICTS-01-3F','4C831EA80C091C5C-uuuuu-01-0F','InChI=1S/C20H22N2O6S/c1-26-14-11-16(28-3)15(27-2)10-13(14)20(25)29-17-7-5-4-6-12(17)19(24)22-9-8-18(21)23/h4-7,10-11H,8-9H2,1-3H3,(H2,21,23)(H,22,24)','InChIKey=KNKYMRGBTYLUHI-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)cc1OC',NULL),
	(253196,1,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O3S',364.366,'2,6-Difluoro-thiobenzoic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','D0E9BC48ECBF8679-FICuS-01-98','D0E9BC48ECBF8679-FICTS-01-77','A7136F7D56995469-uuuuu-01-FE','InChI=1S/C17H14F2N2O3S/c1-9(15(20)22)21-16(23)10-5-2-3-8-13(10)25-17(24)14-11(18)6-4-7-12(14)19/h2-9H,1H3,(H2,20,22)(H,21,23)/t9-/m1/s1','InChIKey=ZPISQLANJXEOQL-SECBINFHSA-N','CC(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(253197,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'3,4-Dimethoxy-thiobenzoic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','4580DCBE06851C83-FICuS-01-58','4580DCBE06851C83-FICTS-01-37','EFC973CD33E001FD-uuuuu-01-34','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)13-6-4-5-7-16(13)27-19(24)12-8-9-14(25-2)15(10-12)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m1/s1','InChIKey=AGRARMJBOFNLHL-LLVKDONJSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)cc1OC','1'),
	(253198,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,'Thionicotinic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','D23166AA2B301D64-FICuS-01-45','D23166AA2B301D64-FICTS-01-24','D23166AA2B301D64-uuuuu-01-F4','InChI=1S/C15H13N3O3S/c16-13(19)9-18-14(20)11-5-1-2-6-12(11)22-15(21)10-4-3-7-17-8-10/h1-8H,9H2,(H2,16,19)(H,18,20)','InChIKey=VLBIYZYILDCKFZ-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1cccnc1',NULL),
	(253199,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,3-Dimethoxy-thiobenzoic acid S-[2-(2-carbamoyl-ethylcarbamoyl)-phenyl] ester','E6135ED580B4AE24-FICuS-01-63','E6135ED580B4AE24-FICTS-01-42','E6135ED580B4AE24-uuuuu-01-12','InChI=1S/C19H20N2O5S/c1-25-14-8-5-7-13(17(14)26-2)19(24)27-15-9-4-3-6-12(15)18(23)21-11-10-16(20)22/h3-9H,10-11H2,1-2H3,(H2,20,22)(H,21,23)','InChIKey=DBVGCQJYIIHEDH-UHFFFAOYSA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NCCC(N)=O)c1OC',NULL),
	(253200,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,'Thioisonicotinic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','AB18789ECC609971-FICuS-01-66','AB18789ECC609971-FICTS-01-45','AB18789ECC609971-uuuuu-01-15','InChI=1S/C15H13N3O3S/c16-13(19)9-18-14(20)11-3-1-2-4-12(11)22-15(21)10-5-7-17-8-6-10/h1-8H,9H2,(H2,16,19)(H,18,20)','InChIKey=OPNYLNZJLRXHHY-UHFFFAOYSA-N','NC(=O)CNC(=O)c1ccccc1SC(=O)c1ccncc1',NULL),
	(253201,0,0,NULL,'Consistent with Molecular Formula','C17H14F2N2O3S',364.366,'2,6-Difluoro-thiobenzoic acid S-[2-(methylcarbamoylmethyl-carbamoyl)-phenyl] ester','E7F6FED5AA14C57A-FICuS-01-9A','E7F6FED5AA14C57A-FICTS-01-79','E7F6FED5AA14C57A-uuuuu-01-49','InChI=1S/C17H14F2N2O3S/c1-20-14(22)9-21-16(23)10-5-2-3-8-13(10)25-17(24)15-11(18)6-4-7-12(15)19/h2-8H,9H2,1H3,(H,20,22)(H,21,23)','InChIKey=KPOATYBXSMIJQO-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccccc1SC(=O)c1c(F)cccc1F',NULL),
	(253202,0,0,NULL,'Consistent with Molecular Formula','C18H16F2N2O3S',378.3928,'2,6-Difluoro-thiobenzoic acid S-[2-(ethylcarbamoylmethyl-carbamoyl)-phenyl] ester','AF0842EE008A95BB-FICuS-01-71','AF0842EE008A95BB-FICTS-01-50','AF0842EE008A95BB-uuuuu-01-20','InChI=1S/C18H16F2N2O3S/c1-2-21-15(23)10-22-17(24)11-6-3-4-9-14(11)26-18(25)16-12(19)7-5-8-13(16)20/h3-9H,2,10H2,1H3,(H,21,23)(H,22,24)','InChIKey=WPSUWZKPLGLDKQ-UHFFFAOYSA-N','CCNC(=O)CNC(=O)c1ccccc1SC(=O)c1c(F)cccc1F',NULL),
	(253203,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S',336.4482,'2,2-Dimethyl-thiopropionic acid S-{2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl} ester','608C83D100160994-FICuS-01-25','608C83D100160994-FICTS-01-04','608C83D100160994-uuuuu-01-D4','InChI=1S/C17H24N2O3S/c1-11(2)19-14(20)10-18-15(21)12-8-6-7-9-13(12)23-16(22)17(3,4)5/h6-9,11H,10H2,1-5H3,(H,18,21)(H,19,20)','InChIKey=VBAGWPPEUUXFTO-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1ccccc1SC(=O)C(C)(C)C',NULL),
	(253204,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'3,4,5-Trimethoxy-thiobenzoic acid S-{2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl} ester','9470FB35E4BAB6CA-FICuS-01-83','9470FB35E4BAB6CA-FICTS-01-62','9470FB35E4BAB6CA-uuuuu-01-32','InChI=1S/C22H26N2O6S/c1-13(2)24-19(25)12-23-21(26)15-8-6-7-9-18(15)31-22(27)14-10-16(28-3)20(30-5)17(11-14)29-4/h6-11,13H,12H2,1-5H3,(H,23,26)(H,24,25)','InChIKey=UEXDOACXZMJFKK-UHFFFAOYSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NCC(=O)NC(C)C)cc(OC)c1OC',NULL),
	(253205,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,5-Dimethoxy-thiobenzoic acid S-{2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl} ester','5617C29CD1BB2BA0-FICuS-01-69','5617C29CD1BB2BA0-FICTS-01-48','5617C29CD1BB2BA0-uuuuu-01-18','InChI=1S/C21H24N2O5S/c1-13(2)23-19(24)12-22-20(25)15-7-5-6-8-18(15)29-21(26)16-11-14(27-3)9-10-17(16)28-4/h5-11,13H,12H2,1-4H3,(H,22,25)(H,23,24)','InChIKey=WJNWLNNJPVNIOO-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NCC(=O)NC(C)C)c1',NULL),
	(253206,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,'Thiobenzoic acid S-{2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl} ester','A71D6D7A2A2FE071-FICuS-01-6E','A71D6D7A2A2FE071-FICTS-01-4D','A71D6D7A2A2FE071-uuuuu-01-1D','InChI=1S/C19H20N2O3S/c1-13(2)21-17(22)12-20-18(23)15-10-6-7-11-16(15)25-19(24)14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3,(H,20,23)(H,21,22)','InChIKey=NGDNQGQZNZFJFO-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1ccccc1SC(=O)c1ccccc1',NULL),
	(253207,0,0,NULL,'Consistent with Molecular Formula','C19H18F2N2O3S',392.4196,'2,6-Difluoro-thiobenzoic acid S-{2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl} ester','1C583C2474307012-FICuS-01-1C','1C583C2474307012-FICTS-01-FB','1C583C2474307012-uuuuu-01-CB','InChI=1S/C19H18F2N2O3S/c1-11(2)23-16(24)10-22-18(25)12-6-3-4-9-15(12)27-19(26)17-13(20)7-5-8-14(17)21/h3-9,11H,10H2,1-2H3,(H,22,25)(H,23,24)','InChIKey=WESZUNPRKUPMIZ-UHFFFAOYSA-N','CC(C)NC(=O)CNC(=O)c1ccccc1SC(=O)c1c(F)cccc1F',NULL),
	(253208,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,5-Dimethoxy-thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','A4AC41C17869C7A7-FICuS-01-69','A4AC41C17869C7A7-FICTS-01-48','BE157C4421D0DF4C-uuuuu-01-1D','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)13-6-4-5-7-16(13)27-19(24)14-10-12(25-2)8-9-15(14)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m0/s1','InChIKey=SPTKIPLATMOOGU-NSHDSACASA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c1','1'),
	(253209,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'Thionicotinic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','7092C5001CA8C3C2-FICuS-01-49','7092C5001CA8C3C2-FICTS-01-28','0F151021417E0D37-uuuuu-01-D5','InChI=1S/C16H15N3O3S/c1-10(14(17)20)19-15(21)12-6-2-3-7-13(12)23-16(22)11-5-4-8-18-9-11/h2-10H,1H3,(H2,17,20)(H,19,21)/t10-/m0/s1','InChIKey=CQUXUEQZDIMMIG-JTQLQIEISA-N','CC(NC(=O)c1ccccc1SC(=O)c1cccnc1)C(N)=O','1'),
	(253210,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,'Thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','CAA58A4B6CD64685-FICuS-01-7A','CAA58A4B6CD64685-FICTS-01-59','518429CA44EBEBBD-uuuuu-01-33','InChI=1S/C17H16N2O3S/c1-11(15(18)20)19-16(21)13-9-5-6-10-14(13)23-17(22)12-7-3-2-4-8-12/h2-11H,1H3,(H2,18,20)(H,19,21)/t11-/m0/s1','InChIKey=KQUJEWRHSLUKJR-NSHDSACASA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccccc1)C(N)=O','1'),
	(253211,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,'2,5-Dimethoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','86CA13195E3DCEB5-FICuS-01-77','86CA13195E3DCEB5-FICTS-01-56','86CA13195E3DCEB5-uuuuu-01-26','InChI=1S/C18H18N2O5S/c1-24-11-7-8-14(25-2)13(9-11)18(23)26-15-6-4-3-5-12(15)17(22)20-10-16(19)21/h3-9H,10H2,1-2H3,(H2,19,21)(H,20,22)','InChIKey=NNKQPQXDBXUSJG-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NCC(N)=O)c1',NULL),
	(253212,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','0C926D7256144791-FICuS-01-2D','0C926D7256144791-FICTS-01-0C','6D7518C0E5934CED-uuuuu-01-1E','InChI=1S/C20H22N2O6S/c1-11(18(21)23)22-19(24)12-7-5-6-8-15(12)29-20(25)13-9-10-14(26-2)17(28-4)16(13)27-3/h5-11H,1-4H3,(H2,21,23)(H,22,24)/t11-/m1/s1','InChIKey=JOGUIKBVVNOPHK-LLVKDONJSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c(OC)c1OC','1'),
	(253213,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','3AE9B5438FD14175-FICuS-01-5B','3AE9B5438FD14175-FICTS-01-3A','41333DCDA054BCB1-uuuuu-01-11','InChI=1S/C20H22N2O6S/c1-11(18(21)23)22-19(24)12-7-5-6-8-17(12)29-20(25)13-9-15(27-3)16(28-4)10-14(13)26-2/h5-11H,1-4H3,(H2,21,23)(H,22,24)/t11-/m1/s1','InChIKey=WUDMCUYBXACNJA-LLVKDONJSA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)cc1OC','1'),
	(253214,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,4-Dimethoxy-thiobenzoic acid S-[2-((R)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','E8599362770D6805-FICuS-01-3B','E8599362770D6805-FICTS-01-1A','23332BFC7EA7EFB3-uuuuu-01-32','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)14-6-4-5-7-16(14)27-19(24)13-9-8-12(25-2)10-15(13)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m1/s1','InChIKey=QUQPSXVDXGRERX-LLVKDONJSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c(OC)c1','1'),
	(253215,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,'2,4-Dimethoxy-thiobenzoic acid S-[2-(carbamoylmethyl-carbamoyl)-phenyl] ester','D228A955C379BA34-FICuS-01-5B','D228A955C379BA34-FICTS-01-3A','D228A955C379BA34-uuuuu-01-0A','InChI=1S/C18H18N2O5S/c1-24-11-7-8-12(14(9-11)25-2)18(23)26-15-6-4-3-5-13(15)17(22)20-10-16(19)21/h3-9H,10H2,1-2H3,(H2,19,21)(H,20,22)','InChIKey=GPDLQVAGGRTSJS-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCC(N)=O)c(OC)c1',NULL),
	(253216,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','FAAE310DF07397C5-FICuS-01-74','FAAE310DF07397C5-FICTS-01-53','6D7518C0E5934CED-uuuuu-01-1E','InChI=1S/C20H22N2O6S/c1-11(18(21)23)22-19(24)12-7-5-6-8-15(12)29-20(25)13-9-10-14(26-2)17(28-4)16(13)27-3/h5-11H,1-4H3,(H2,21,23)(H,22,24)/t11-/m0/s1','InChIKey=JOGUIKBVVNOPHK-NSHDSACASA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c(OC)c1OC','1'),
	(253217,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','DF043A3E44CCAD7E-FICuS-01-90','DF043A3E44CCAD7E-FICTS-01-6F','41333DCDA054BCB1-uuuuu-01-11','InChI=1S/C20H22N2O6S/c1-11(18(21)23)22-19(24)12-7-5-6-8-17(12)29-20(25)13-9-15(27-3)16(28-4)10-14(13)26-2/h5-11H,1-4H3,(H2,21,23)(H,22,24)/t11-/m0/s1','InChIKey=WUDMCUYBXACNJA-NSHDSACASA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)cc1OC','1'),
	(253218,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'Thioisonicotinic acid S-[2-((S)-1-carbamoyl-ethylcarbamoyl)-phenyl] ester','DDA198199A22F0EA-FICuS-01-76','DDA198199A22F0EA-FICTS-01-55','01B3A8F8B9E77273-uuuuu-01-0D','InChI=1S/C16H15N3O3S/c1-10(14(17)20)19-15(21)12-4-2-3-5-13(12)23-16(22)11-6-8-18-9-7-11/h2-10H,1H3,(H2,17,20)(H,19,21)/t10-/m0/s1','InChIKey=PBGKCMFRSVSEJZ-JTQLQIEISA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccncc1)C(N)=O','1'),
	(253219,0,0,NULL,'Consistent with Molecular Formula','C16H12O5S2',348.3878,'dimethyl 2-(5-formyl-2-thienyl)-5-(2-thienyl)furan-3,4-dicarboxylate','8C08D48D9B04E2C3-FICuS-01-6A','8C08D48D9B04E2C3-FICTS-01-49','8C08D48D9B04E2C3-uuuuu-01-19','InChI=1S/C16H12O5S2/c1-19-15(17)11-12(16(18)20-2)14(10-6-4-8-23-10)21-13(11)9-5-3-7-22-9/h3-8H,1-2H3','InChIKey=NETNESZNJQSIQG-UHFFFAOYSA-N','COC(=O)c1c(-c2cccs2)oc(-c2cccs2)c1C(=O)OC',NULL),
	(253220,2,0,NULL,'Consistent with Molecular Formula','C20H20O5S',372.435,NULL,'78DFF3484956E7BE-FICuS-01-80','78DFF3484956E7BE-FICTS-01-5F','78DFF3484956E7BE-uuuuu-01-2F','InChI=1S/C20H20O5S/c1-11-15(10-25-12(2)21)18(14-7-8-26-20(14)19(11)22)13-5-6-16(23-3)17(9-13)24-4/h5-9,15,18H,1,10H2,2-4H3','InChIKey=PVXHLLQGGGFFSZ-UHFFFAOYSA-N','C=C1C(=O)c2sccc2C(c2ccc(OC)c(OC)c2)C1COC(C)=O','1'),
	(253221,0,0,NULL,'Consistent with Molecular Formula','C14H12O3S2',292.367,'2,5-di(2-thienyl)furan-3,4-dimethanol','2A7837AF438B0B39-FICuS-01-59','2A7837AF438B0B39-FICTS-01-38','2A7837AF438B0B39-uuuuu-01-08','InChI=1S/C14H12O3S2/c15-7-9-10(8-16)14(12-4-2-6-19-12)17-13(9)11-3-1-5-18-11/h1-6,15-16H,7-8H2','InChIKey=LSYXOPJDOQPYGR-UHFFFAOYSA-N','OCc1c(-c2cccs2)oc(-c2cccs2)c1CO',NULL),
	(253222,0,1,NULL,'Consistent with Molecular Formula','C28H26F3N3O3S',541.5869,'1,7-Dimethyl-4-(4-dimethylaminobenzyliden)-4H-pyrazolo[1,5-a ]indolium trifluoromethanesulfonate','DA6870AAD10C8EC7-FICuS-01-82','DA6870AAD10C8EC7-FICTS-01-61','5CEF4547578892C2-uuuuu-01-09','InChI=1S/C27H26N3.CHF3O3S/c1-19-10-15-23-24(17-20-11-13-22(14-12-20)28(2)3)27-18-25(21-8-6-5-7-9-21)29(4)30(27)26(23)16-19;2-1(3,4)8(5,6)7/h5-18H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=FCBDAWQXMGEGFO-UHFFFAOYSA-M','Cc1ccc2/c(=C/c3ccc(N(C)C)cc3)c3cc(-c4ccccc4)[n+](C)n3c2c1.O=S(=O)([O-])C(F)(F)F','1'),
	(253223,0,1,NULL,'Consistent with Molecular Formula','C28H25F3N4O5S',586.5845,'1,7-dimethyl-4-(4-dimethylaminobenzyliden)-6-nitro-4H-pyrazo lo[1,5-a]indolium trifluoromethanesulfonate','1D6DE80AB29565EA-FICuS-01-77','1D6DE80AB29565EA-FICTS-01-56','9BEADDE7341179EF-uuuuu-01-3F','InChI=1S/C27H25N4O2.CHF3O3S/c1-18-14-26-23(16-24(18)31(32)33)22(15-19-10-12-21(13-11-19)28(2)3)27-17-25(29(4)30(26)27)20-8-6-5-7-9-20;2-1(3,4)8(5,6)7/h5-17H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=VWDGPGZDHBFNTG-UHFFFAOYSA-M','Cc1cc2c(cc1[N+](=O)[O-])/c(=C/c1ccc(N(C)C)cc1)c1cc(-c3ccccc3)[n+](C)n12.O=S(=O)([O-])C(F)(F)F','1'),
	(253224,0,1,NULL,'Consistent with Molecular Formula','C26H24F3N3O4S',531.5485,'11-(4-dimethylaminobenzyliden)-8-methoxy-5-methyl-11H-indolo [1,2-b]indazolium trifluoromethanesulfonate','F8D1FDA7AA91EF97-FICuS-01-A3','F8D1FDA7AA91EF97-FICTS-01-82','7E56C84A2C15F392-uuuuu-01-0C','InChI=1S/C25H24N3O.CHF3O3S/c1-26(2)18-11-9-17(10-12-18)15-22-20-7-5-6-8-23(20)28-25(22)21-14-13-19(29-4)16-24(21)27(28)3;2-1(3,4)8(5,6)7/h5-16H,1-4H3;(H,5,6,7)/q+1;/p-1','InChIKey=RFZPAEVEBWMZQT-UHFFFAOYSA-M','COc1ccc2c3/c(=C\\c4ccc(N(C)C)cc4)c4ccccc4n3[n+](C)c2c1.O=S(=O)([O-])C(F)(F)F','1'),
	(253225,0,1,NULL,'Consistent with Molecular Formula','C25H21F4N3O3S',519.5128,'2-Fluoro-11-(4-dimethylaminobenzyliden)-5-methyl-11H-indolo[ 1,2-b]indazolium trifluoromethanesulfonate','B9EDC9CECF8CA6CC-FICuS-01-D0','B9EDC9CECF8CA6CC-FICTS-01-AF','3F6AFC234908BAC9-uuuuu-01-28','InChI=1S/C24H21FN3.CHF3O3S/c1-26(2)18-11-8-16(9-12-18)14-21-20-15-17(25)10-13-23(20)28-24(21)19-6-4-5-7-22(19)27(28)3;2-1(3,4)8(5,6)7/h4-15H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=MVOPOSQJAGOJLK-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3cc(F)ccc3n3c2c2ccccc2[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(253226,0,1,NULL,'Consistent with Molecular Formula','C25H21F4N3O3S',519.5128,'9-Fluoro-11-(4-dimethylaminobenzyliden)-5-methyl-11H-indolo[ 1,2-b]indazolium trifluoromethanesulfonate','78B88579792AEC06-FICuS-01-5E','78B88579792AEC06-FICTS-01-3D','FE3FB094FFAEF003-uuuuu-01-44','InChI=1S/C24H21FN3.CHF3O3S/c1-26(2)18-11-8-16(9-12-18)14-20-19-6-4-5-7-23(19)28-24(20)21-15-17(25)10-13-22(21)27(28)3;2-1(3,4)8(5,6)7/h4-15H,1-3H3;(H,5,6,7)/q+1;/p-1','InChIKey=CBDQTTWGEIJTKZ-UHFFFAOYSA-M','CN(C)c1ccc(/C=c2/c3ccccc3n3c2c2cc(F)ccc2[n+]3C)cc1.O=S(=O)([O-])C(F)(F)F','1'),
	(253227,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,'Benzylidene-(5-phenyl-[1,3,4]oxadiazol-2-yl)amine','75F9EFDB5F32ADDC-FICuS-01-AF','75F9EFDB5F32ADDC-FICTS-01-8E','75F9EFDB5F32ADDC-uuuuu-01-5E','InChI=1S/C15H11N3O/c1-3-7-12(8-4-1)11-16-15-18-17-14(19-15)13-9-5-2-6-10-13/h1-11H/b16-11+','InChIKey=JWOHJUMOFJPFOI-LFIBNONCSA-N','C(=N/c1nnc(-c2ccccc2)o1)\\c1ccccc1',NULL),
	(253228,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,'(3,4,5-Trimethoxy-benzylidene)-(5-phenyl-[1,3,4]oxadiazol-2- yl)-amine','BBEF4AEB2F88A71C-FICuS-01-A6','BBEF4AEB2F88A71C-FICTS-01-85','BBEF4AEB2F88A71C-uuuuu-01-55','InChI=1S/C18H17N3O4/c1-22-14-9-12(10-15(23-2)16(14)24-3)11-19-18-21-20-17(25-18)13-7-5-4-6-8-13/h4-11H,1-3H3/b19-11+','InChIKey=DJHGTORHIHGQKH-YBFXNURJSA-N','COc1cc(/C=N/c2nnc(-c3ccccc3)o2)cc(OC)c1OC',NULL),
	(253229,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,'2[(5-Phenyl-[1,3,4]oxadiazol-2-ylimino)-methyl]-phenol','D04ED11BAAED0C4A-FICuS-01-8F','D04ED11BAAED0C4A-FICTS-01-6E','D04ED11BAAED0C4A-uuuuu-01-3E','InChI=1S/C15H11N3O2/c19-13-9-5-4-8-12(13)10-16-15-18-17-14(20-15)11-6-2-1-3-7-11/h1-10,19H/b16-10+','InChIKey=CNELERICMWZVDT-MHWRWJLKSA-N','Oc1ccccc1/C=N/c1nnc(-c2ccccc2)o1',NULL),
	(253230,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,'(3-Phenoxy-benzylidene)-(5-phenyl-[1,3,4]oxadiazol-2-yl)-ami ne','77A6E8256D000C40-FICuS-01-41','77A6E8256D000C40-FICTS-01-20','77A6E8256D000C40-uuuuu-01-F0','InChI=1S/C21H15N3O2/c1-3-9-17(10-4-1)20-23-24-21(26-20)22-15-16-8-7-13-19(14-16)25-18-11-5-2-6-12-18/h1-15H/b22-15+','InChIKey=ITOSSKHRVMTPCW-PXLXIMEGSA-N','C(=N/c1nnc(-c2ccccc2)o1)\\c1cccc(Oc2ccccc2)c1',NULL),
	(253231,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,'(3,4 Dimethoxy-benzylidene)-(5-phenyl-[1,3,4]oxadiazol-2-yl)-amin e','62EA22EE74C50E47-FICuS-01-66','62EA22EE74C50E47-FICTS-01-45','62EA22EE74C50E47-uuuuu-01-15','InChI=1S/C17H15N3O3/c1-21-14-9-8-12(10-15(14)22-2)11-18-17-20-19-16(23-17)13-6-4-3-5-7-13/h3-11H,1-2H3/b18-11+','InChIKey=UMBIIXWCNQGHGU-WOJGMQOQSA-N','COc1ccc(/C=N/c2nnc(-c3ccccc3)o2)cc1OC',NULL),
	(253232,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O',283.7165,'(2-Chloro-benzylidene)-(5-phenyl-[1,3,4]oxadiazol-yl)-amine','28044DA05D9D4C42-FICuS-01-51','28044DA05D9D4C42-FICTS-01-30','28044DA05D9D4C42-uuuuu-01-00','InChI=1S/C15H10ClN3O/c16-13-9-5-4-8-12(13)10-17-15-19-18-14(20-15)11-6-2-1-3-7-11/h1-10H/b17-10+','InChIKey=SIUOZXCTDKISBP-LICLKQGHSA-N','Clc1ccccc1/C=N/c1nnc(-c2ccccc2)o1',NULL),
	(253233,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O2S',323.3686,'2-Phenyl-3-(5-phenyl-[1,3,4]oxadiazol-2-yl)-thiazolidin-4-on e','C4A2A22AD4B25B1A-FICuS-01-6C','C4A2A22AD4B25B1A-FICTS-01-4B','C4A2A22AD4B25B1A-uuuuu-01-1B','InChI=1S/C17H13N3O2S/c21-14-11-23-16(13-9-5-2-6-10-13)20(14)17-19-18-15(22-17)12-7-3-1-4-8-12/h1-10,16H,11H2','InChIKey=BXHWDSODIXSMPR-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1nnc(-c2ccccc2)o1','1'),
	(253234,21,0,NULL,'Consistent with Molecular Formula','C41H70O13',770.9962,'Macrophyllosaponin B','D0A755FC756218CA-FICuS-01-67','D0A755FC756218CA-FICTS-01-46','17C9E91B97EB12A1-uuuuu-01-17','InChI=1S/C41H70O13/c1-19(9-10-26(37(5,6)50)53-34-31(48)29(46)23(43)17-51-34)21-11-12-39(8)33-22(42)15-24-36(3,4)27(54-35-32(49)30(47)28(45)20(2)52-35)16-25(44)41(24)18-40(33,41)14-13-38(21,39)7/h19-35,42-50H,9-18H2,1-8H3/t19-,20?,21?,22+,23?,24?,25+,26+,2','InChIKey=JMQANMQRQDNDDA-HONHFKFVSA-N','CC(CCC(OC1OCC(O)C(O)C1O)C(C)(C)O)C1CCC2(C)C3C(O)CC4C(C)(C)C(OC5OC(C)C(O)C(O)C5O)CC(O)C45CC35CCC12C','1'),
	(253235,22,0,NULL,'Consistent with Molecular Formula','C42H72O14',801.0224,'Macrophyllosaponin C','D181FE546A4B6604-FICuS-01-56','D181FE546A4B6604-FICTS-01-35','8BE918D01F1440EF-uuuuu-01-16','InChI=1S/C42H72O14/c1-19(9-10-25(45)38(5,6)56-36-33(52)31(50)29(48)23(17-43)54-36)21-11-12-40(8)34-22(44)15-24-37(3,4)27(55-35-32(51)30(49)28(47)20(2)53-35)16-26(46)42(24)18-41(34,42)14-13-39(21,40)7/h19-36,43-52H,9-18H2,1-8H3/t19-,20?,21?,22+,23?,24?,25+','InChIKey=GKYIONFATRWUHD-KBBCMZFSSA-N','CC(CCC(O)C(C)(C)OC1OC(CO)C(O)C(O)C1O)C1CCC2(C)C3C(O)CC4C(C)(C)C(OC5OC(C)C(O)C(O)C5O)CC(O)C45CC35CCC12C','1'),
	(253236,25,0,NULL,'Consistent with Molecular Formula','C46H78O17',903.112,'Macrophyllosaponin D','719065ABAA081BF4-FICuS-01-5D','719065ABAA081BF4-FICTS-01-3C','EB83D82648C36411-uuuuu-01-FA','InChI=1S/C46H78O17/c1-20(9-10-28(42(5,6)57)61-40-36(32(53)25(49)18-59-40)63-38-34(55)31(52)24(48)17-58-38)22-11-12-44(8)37-23(47)15-26-41(3,4)29(62-39-35(56)33(54)30(51)21(2)60-39)16-27(50)46(26)19-45(37,46)14-13-43(22,44)7/h20-40,47-57H,9-19H2,1-8H3/t20-','InChIKey=BJQSXYMSMSHSIP-QMOAYLFTSA-N','CC(CCC(OC1OCC(O)C(O)C1OC1OCC(O)C(O)C1O)C(C)(C)O)C1CCC2(C)C3C(O)CC4C(C)(C)C(OC5OC(C)C(O)C(O)C5O)CC(O)C45CC35CCC12C','1'),
	(253237,24,8,NULL,'Consistent with Molecular Formula','C79H131N3O20',1442.912,'Poecillastrin A','0721D16609045F1B-FICuS-01-2D','0721D16609045F1B-FICTS-01-0C','B27D45651FCF1DD3-uuuuu-01-25','InChI=1S/C79H131N3O20/c1-43(2)37-57(80-64(87)35-36-78(16,17)73(94)54(14)67(88)44(3)4)74(95)79(18,19)42-50(10)69(90)46(6)31-33-58(84)52(12)75(96)82-65(55(15)83)71(92)53(13)60-34-32-47(7)68(89)48(8)40-49(9)70(91)51(11)59(85)41-56-38-45(5)39-62(101-56)61(100','InChIKey=JXHTVGJTICCGEO-HTWGVAEKSA-N','COC1/C=C/C=C/CC/C=C/C=C/C(=O)NC(C(O)C(=O)O)C(=O)OC(C(C)C(O)C(NC(=O)C(C)C(O)CCC(C)C(O)/C(C)=C/C(C)(C)C(O)C(CC(C)C)NC(=O)/C=C/C(C)(C)C(=O)C(C)C(O)C(C)C)C(C)O)C/C=C(\\C)C(O)C(C)/C=C(\\C)C(O)C(C)C(O)CC2CC(C)CC1O2','1'),
	(253238,2,0,NULL,'Consistent with Molecular Formula','C6H9NNaO4S',214.1912,'2-Methylthiazolidine-2,4-dicarbonylic acid- di-sodium salt','0B6E80D41A79C072-FICuS-01-52','0B6E80D41A79C072-FICTS-01-31','FD9D15E6E399D8DC-uuuuu-01-4B','InChI=1S/C6H9NO4S.Na/c1-6(5(10)11)7-3(2-12-6)4(8)9;/h3,7H,2H2,1H3,(H,8,9)(H,10,11);/q;+1/t3-,6-;/m0./s1','InChIKey=HNENRQXUWDXDOL-CGLOMXEHSA-N','CC1(C(=O)O)NC(C(=O)O)CS1.[Na+]','1'),
	(253239,0,1,NULL,'Consistent with Molecular Formula','C32H26N2O7',550.5666,'12-(4\'-Phthalimidobutylidene)-5,6-dihydro-5,11-diketo-2,3-di methoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquin oline','A64245264D641BCA-FICuS-01-4E','A64245264D641BCA-FICTS-01-2D','EDE04E372B172818-uuuuu-01-06','InChI=1S/C32H26N2O7/c1-33-29-22-14-27-26(40-16-41-27)12-20(22)17(28(29)21-13-24(38-2)25(39-3)15-23(21)30(33)35)8-6-7-11-34-31(36)18-9-4-5-10-19(18)32(34)37/h4-5,8-10,12-15H,6-7,11,16H2,1-3H3/b17-8+','InChIKey=IULDOFGWGVRABT-CAOOACKPSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCN1C(=O)c3ccccc3C1=O)OCO2','1'),
	(253240,0,0,NULL,'Consistent with Molecular Formula','C12H10O5',234.208,'7-acetyl-6-hydroxy-3-methylbenzofuran carboxylic acid','197A875A936F41A0-FICuS-01-4C','197A875A936F41A0-FICTS-01-2B','197A875A936F41A0-uuuuu-01-FB','InChI=1S/C12H10O5/c1-5-7-3-4-8(14)9(6(2)13)11(7)17-10(5)12(15)16/h3-4,14H,1-2H3,(H,15,16)','InChIKey=AQMCATUUSZRBCB-UHFFFAOYSA-N','CC(=O)c1c(O)ccc2c(C)c(C(=O)O)oc12',NULL),
	(253241,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,'7-acetyl-6-hydroxy-3-methylbenzofuran carboxylic acid methyl ester','BC577DA4EE011FA8-FICuS-01-83','BC577DA4EE011FA8-FICTS-01-62','BC577DA4EE011FA8-uuuuu-01-32','InChI=1S/C13H12O5/c1-6-8-4-5-9(15)10(7(2)14)12(8)18-11(6)13(16)17-3/h4-5,15H,1-3H3','InChIKey=ZFLNZULXGIJVFY-UHFFFAOYSA-N','COC(=O)c1oc2c(C(C)=O)c(O)ccc2c1C',NULL),
	(253242,0,0,NULL,'Consistent with Molecular Formula','C19H26ClNO5',383.8711,'7-acetyl-6-(O-ethyl-2\'diethylamino)3-methylbenzofuran carboxylic acid methyl ester hydrochloride','12668CAE417D60C6-FICuS-01-56','12668CAE417D60C6-FICTS-01-35','129A2B4B7EF0B988-uuuuu-01-1A','InChI=1S/C19H25NO5.ClH/c1-6-20(7-2)10-11-24-15-9-8-14-12(3)17(19(22)23-5)25-18(14)16(15)13(4)21;/h8-9H,6-7,10-11H2,1-5H3;1H','InChIKey=RNNMMWWGVVZOHT-UHFFFAOYSA-N','CCN(CC)CCOc1ccc2c(C)c(C(=O)OC)oc2c1C(C)=O.Cl',NULL),
	(253243,6,0,NULL,'Consistent with Molecular Formula','C31H46O3',466.7026,'3-oxolanosta-7,9(11),24(24 1)-trien-21-oic acid','11DD1568928993F1-FICuS-01-44','11DD1568928993F1-FICTS-01-23','521BF4DBE68C12B9-uuuuu-01-24','InChI=1S/C31H46O3/c1-19(2)20(3)9-10-21(27(33)34)22-13-17-31(8)24-11-12-25-28(4,5)26(32)15-16-29(25,6)23(24)14-18-30(22,31)7/h11,14,19,21-22,25H,3,9-10,12-13,15-18H2,1-2,4-8H3,(H,33,34)/t21-,22-,25+,29-,30-,31+/m1/s1','InChIKey=DVXFDXIVWQWLIU-DIQRFASRSA-N','C=C(CCC(C(=O)O)C1CCC2(C)C3=CCC4C(C)(C)C(=O)CCC4(C)C3=CCC12C)C(C)C','1'),
	(253244,7,0,NULL,'Consistent with Molecular Formula','C31H46O6',514.7008,'poricoic acid D','482C7EF24D8D7A5C-FICuS-01-80','482C7EF24D8D7A5C-FICTS-01-5F','5C8258075D365C94-uuuuu-01-F3','InChI=1S/C31H46O6/c1-18(2)21-11-12-23-22(29(21,6)15-14-25(33)34)13-16-30(7)26(24(32)17-31(23,30)8)20(27(35)36)10-9-19(3)28(4,5)37/h12-13,20-21,24,26,32,37H,1,3,9-11,14-17H2,2,4-8H3,(H,33,34)(H,35,36)/t20-,21?,24-,26+,29+,30-,31+/m1/s1','InChIKey=DJHQMAXOQISYNY-LZQDVKPYSA-N','C=C(C)C1CC=C2C(=CCC3(C)C(C(CCC(=C)C(C)(C)O)C(=O)O)C(O)CC23C)C1(C)CCC(=O)O','1'),
	(253245,7,0,NULL,'Consistent with Molecular Formula','C31H48O5',500.7172,'poricoic acid H','266D074FA9647407-FICuS-01-40','266D074FA9647407-FICTS-01-1F','ED7B15E400C840D7-uuuuu-01-11','InChI=1S/C31H48O5/c1-18(2)20(5)9-10-21(28(35)36)27-25(32)17-31(8)24-12-11-22(19(3)4)29(6,15-14-26(33)34)23(24)13-16-30(27,31)7/h18,21-22,25,27,32H,3,5,9-17H2,1-2,4,6-8H3,(H,33,34)(H,35,36)/t21-,22?,25-,27+,29+,30-,31+/m1/s1','InChIKey=GKXXWKRLARTIQL-YCQSFQQTSA-N','C=C(CCC(C(=O)O)C1C(O)CC2(C)C3=C(CCC12C)C(C)(CCC(=O)O)C(C(=C)C)CC3)C(C)C','1'),
	(253246,8,0,NULL,'Consistent with Molecular Formula','C30H42O8',530.657,'methyl lucidenate E2','132B8A3A86BCBF92-FICuS-01-72','132B8A3A86BCBF92-FICTS-01-51','BF4ADD392544ECA5-uuuuu-01-34','InChI=1S/C30H42O8/c1-15(9-10-22(35)37-8)17-13-21(34)30(7)23-18(32)14-19-27(3,4)20(33)11-12-28(19,5)24(23)25(36)26(29(17,30)6)38-16(2)31/h15,17,19-20,26,33H,9-14H2,1-8H3/t15-,17-,19?,20+,26?,28+,29+,30+/m1/s1','InChIKey=GWCYTRLXOGOLBZ-ZRQBFOEYSA-N','COC(=O)CCC(C)C1CC(=O)C2(C)C3=C(C(=O)C(OC(C)=O)C12C)C1(C)CCC(O)C(C)(C)C1CC3=O','1'),
	(253247,9,0,NULL,'Consistent with Molecular Formula','C30H52O3',460.739,'4-Hydroxy-3,4-seco-friedelane-3-oic acid','2465A7B44A73A4C2-FICuS-01-4F','2465A7B44A73A4C2-FICTS-01-2E','66D503E5F4ADE595-uuuuu-01-1F','InChI=1S/C30H52O3/c1-20(31)27(5)12-11-22-28(6,21(27)9-10-24(32)33)16-18-30(8)23-19-25(2,3)13-14-26(23,4)15-17-29(22,30)7/h20-23,31H,9-19H2,1-8H3,(H,32,33)/t20-,21?,22?,23?,26-,27-,28+,29-,30+/m1/s1','InChIKey=JJIXOGJDVRRLMY-TXBBTUAGSA-N','CC(O)C1(C)CCC2C(C)(CCC3(C)C4CC(C)(C)CCC4(C)CCC23C)C1CCC(=O)O','1'),
	(253248,8,0,NULL,'Consistent with Molecular Formula','C30H52O2',444.7396,'4a,5a-Epoxyhelianol','1A5D3E18EDB97B61-FICuS-01-77','1A5D3E18EDB97B61-FICTS-01-56','0D49DD9154370E4F-uuuuu-01-0B','InChI=1S/C30H52O2/c1-21(2)11-9-12-22(3)23-14-16-29(8)24-15-17-30(26(4,5)32-30)25(13-10-20-31)27(24,6)18-19-28(23,29)7/h11,22-25,31H,9-10,12-20H2,1-8H3/t22-,23-,24?,25?,27+,28-,29+,30-/m0/s1','InChIKey=AYKJELVQNBIBDG-HVNHQXPWSA-N','CC(C)=CCCC(C)C1CCC2(C)C3CCC4(OC4(C)C)C(CCCO)C3(C)CCC12C','1'),
	(253249,8,0,NULL,'Consistent with Molecular Formula','C38H66O3',570.9376,'4a,5a-Epoxyhelianyl octanoate','0CE7509FDCBEB053-FICuS-01-82','0CE7509FDCBEB053-FICTS-01-61','180DCC44C0CE38B6-uuuuu-01-1F','InChI=1S/C38H66O3/c1-10-11-12-13-14-20-33(39)40-27-16-19-32-35(7)25-26-36(8)30(29(4)18-15-17-28(2)3)21-23-37(36,9)31(35)22-24-38(32)34(5,6)41-38/h17,29-32H,10-16,18-27H2,1-9H3/t29?,30?,31?,32?,35-,36+,37-,38+/m1/s1','InChIKey=SRERAYKYXNJZNV-KRSDVQAUSA-N','CCCCCCCC(=O)OCCCC1C2(C)CCC3(C)C(C(C)CCC=C(C)C)CCC3(C)C2CCC12OC2(C)C','1'),
	(253250,8,0,NULL,'Consistent with Molecular Formula','C30H54O3',462.7548,'(24S)-24,25-Dihydroxyhelianol','1C019269A53738F8-FICuS-01-3F','1C019269A53738F8-FICTS-01-1E','14643E2FF3342DF2-uuuuu-01-03','InChI=1S/C30H54O3/c1-20(2)22-12-13-25-28(6,24(22)10-9-19-31)17-18-29(7)23(15-16-30(25,29)8)21(3)11-14-26(32)27(4,5)33/h21,23-26,31-33H,9-19H2,1-8H3/t21-,23-,24?,25?,26-,28-,29-,30+/m0/s1','InChIKey=MWJBBQWTVVDFIX-JKCRCVSHSA-N','CC(C)=C1CCC2C(C)(CCC3(C)C(C(C)CCC(O)C(C)(C)O)CCC23C)C1CCCO','1'),
	(253251,8,0,NULL,'Consistent with Molecular Formula','C38H68O4',588.9528,'(24S)-24,25-Dihydroxyhelianyl octanoate','A6A6F96CE121BEA7-FICuS-01-85','A6A6F96CE121BEA7-FICTS-01-64','410C919A43E76496-uuuuu-01-EE','InChI=1S/C38H68O4/c1-10-11-12-13-14-17-34(40)42-26-15-16-31-29(27(2)3)19-20-32-36(31,7)24-25-37(8)30(22-23-38(32,37)9)28(4)18-21-33(39)35(5,6)41/h28,30-33,39,41H,10-26H2,1-9H3/t28-,30?,31?,32?,33-,36-,37-,38+/m0/s1','InChIKey=FZPHKINAZMDFMS-ZUOMLCKKSA-N','CCCCCCCC(=O)OCCCC1C(=C(C)C)CCC2C1(C)CCC1(C)C(C(C)CCC(O)C(C)(C)O)CCC21C','1'),
	(253252,8,0,NULL,'Consistent with Molecular Formula','C30H54O3',462.7548,'(24R)-24,25-Dihydroxyhelianol','ABEC8F5C2E8DAD9D-FICuS-01-BD','ABEC8F5C2E8DAD9D-FICTS-01-9C','14643E2FF3342DF2-uuuuu-01-03','InChI=1S/C30H54O3/c1-20(2)22-12-13-25-28(6,24(22)10-9-19-31)17-18-29(7)23(15-16-30(25,29)8)21(3)11-14-26(32)27(4,5)33/h21,23-26,31-33H,9-19H2,1-8H3/t21-,23-,24?,25?,26+,28-,29-,30+/m0/s1','InChIKey=MWJBBQWTVVDFIX-PQIPXCGHSA-N','CC(C)=C1CCC2C(C)(CCC3(C)C(C(C)CCC(O)C(C)(C)O)CCC23C)C1CCCO','1'),
	(253253,8,0,NULL,'Consistent with Molecular Formula','C38H68O4',588.9528,'(24R)-24,25-Dihydroxyhelianyl octanoate','94B0049A49FCD57E-FICuS-01-6F','94B0049A49FCD57E-FICTS-01-4E','410C919A43E76496-uuuuu-01-EE','InChI=1S/C38H68O4/c1-10-11-12-13-14-17-34(40)42-26-15-16-31-29(27(2)3)19-20-32-36(31,7)24-25-37(8)30(22-23-38(32,37)9)28(4)18-21-33(39)35(5,6)41/h28,30-33,39,41H,10-26H2,1-9H3/t28-,30?,31?,32?,33+,36-,37-,38+/m0/s1','InChIKey=FZPHKINAZMDFMS-MJNUMOHGSA-N','CCCCCCCC(=O)OCCCC1C(=C(C)C)CCC2C1(C)CCC1(C)C(C(C)CCC(O)C(C)(C)O)CCC21C','1'),
	(253254,9,0,NULL,'Consistent with Molecular Formula','C30H54O4',478.7542,'(24S)-24,25-Dihydroxy-4a,5a-epoxyhelianol','E375FA604AD3D3F9-FICuS-01-7A','E375FA604AD3D3F9-FICTS-01-59','5933C68C1B521E98-uuuuu-01-FF','InChI=1S/C30H54O4/c1-20(11-12-24(32)25(2,3)33)21-13-15-29(8)22-14-16-30(26(4,5)34-30)23(10-9-19-31)27(22,6)17-18-28(21,29)7/h20-24,31-33H,9-19H2,1-8H3/t20-,21-,22?,23?,24-,27+,28-,29+,30-/m0/s1','InChIKey=JCGYLPIBABESJV-DNQNMECYSA-N','CC(CCC(O)C(C)(C)O)C1CCC2(C)C3CCC4(OC4(C)C)C(CCCO)C3(C)CCC12C','1'),
	(253255,9,0,NULL,'Consistent with Molecular Formula','C30H54O4',478.7542,'(24R)-24,25-Dihydroxy-4a,5a-epoxyhelianol','988B28BAE2F22555-FICuS-01-5F','988B28BAE2F22555-FICTS-01-3E','5933C68C1B521E98-uuuuu-01-FF','InChI=1S/C30H54O4/c1-20(11-12-24(32)25(2,3)33)21-13-15-29(8)22-14-16-30(26(4,5)34-30)23(10-9-19-31)27(22,6)17-18-28(21,29)7/h20-24,31-33H,9-19H2,1-8H3/t20-,21-,22?,23?,24+,27+,28-,29+,30-/m0/s1','InChIKey=JCGYLPIBABESJV-ISAISUJASA-N','CC(CCC(O)C(C)(C)O)C1CCC2(C)C3CCC4(OC4(C)C)C(CCCO)C3(C)CCC12C','1'),
	(253256,0,2,NULL,'Consistent with Molecular Formula','C30H50N',424.7317,'Aniba compound','BBD8BD7415BB8202-FICuS-01-6E','BBD8BD7415BB8202-FICTS-01-4D','4C22559B9A6CC9E5-uuuuu-01-1F','InChI=1S/C30H50N/c1-5-7-9-11-13-15-17-19-22-28-26(3)29(30-24-21-25-31(30)27(28)4)23-20-18-16-14-12-10-8-6-2/h19-20,22-23H,5-18,21,24-25H2,1-4H3/q+1/b22-19+,23-20+','InChIKey=LOTZSYKJMYSNJV-WDAKLKSISA-N','CCCCCCCC/C=C/c1c(C)c(/C=C/CCCCCCCC)c2[n+](c1C)CCC2','1'),
	(253257,4,2,NULL,'Consistent with Molecular Formula','C13H16?O4',236.267,'Waol A FD-211','EC8D98203C667E50-FICuS-01-61','EC8D98203C667E50-FICTS-01-40','ABFA28C829BE8F26-uuuuu-01-3D','InChI=1S/C13H16O4/c1-3-5-10-9(14)7-8-12(16-10)11(6-4-2)17-13(8)15/h3-7,9-12,14H,1-2H3/b5-3+,6-4+/t9-,10-,11+,12-/m1/s1','InChIKey=QXZDESIVIREXNJ-XQJSVKFYSA-N','*.C/C=C/C1OC2C(=CC1O)C(=O)OC2/C=C/C','1'),
	(253258,4,1,'215876-56-5','Consistent with Molecular Formula','C11H14O4',210.2292,'tan-2483A','F795E54D27B6397E-FICuS-01-6D','F795E54D27B6397E-FICTS-01-4C','14E2063E5948C666-uuuuu-01-EF','InChI=1S/C11H14O4/c1-3-4-9-8(12)5-7-10(15-9)6(2)14-11(7)13/h3-6,8-10,12H,1-2H3/b4-3+/t6-,8+,9+,10-/m0/s1','InChIKey=UNUOWDGIBRAPFZ-ZHEKDAFDSA-N','C/C=C/C1OC2C(=CC1O)C(=O)OC2C','1'),
	(253259,3,1,NULL,'Consistent with Molecular Formula','C10H12O4',196.2024,NULL,'5968813E5293E83A-FICuS-01-48','5968813E5293E83A-FICTS-01-27','A33268A7391A2913-uuuuu-01-E2','InChI=1S/C10H12O4/c1-2-3-8-7(11)4-6-9(14-8)5-13-10(6)12/h2-4,7-9,11H,5H2,1H3/b3-2+/t7-,8-,9+/m0/s1','InChIKey=IYMLXBSWXCVNJO-FLIYXMKFSA-N','C/C=C/C1OC2COC(=O)C2=CC1O','1'),
	(253260,0,0,NULL,'Consistent with Molecular Formula','C25H33ClN6',453.0289,'N,N\'-bis[4-(N-cyclopropylamidino)phenyl]homopiperazine','F8F423BC49966DFE-FICuS-01-8A','1DAD15EF883F1C6C-FICTS-01-67','F8088459761BB4B0-uuuuu-01-FE','InChI=1S/C25H32N6.ClH/c26-24(28-20-6-7-20)18-2-10-22(11-3-18)30-14-1-15-31(17-16-30)23-12-4-19(5-13-23)25(27)29-21-8-9-21;/h2-5,10-13,20-21H,1,6-9,14-17H2,(H2,26,28)(H2,27,29);1H','InChIKey=CMUMKULOFBYKAE-UHFFFAOYSA-N','Cl.N=C(NC1CC1)c1ccc(N2CCCN(c3ccc(C(=N)NC4CC4)cc3)CC2)cc1',NULL),
	(253261,0,0,NULL,'Consistent with Molecular Formula','C27H41ClN6',485.1141,'N,N\'-bis[4-(N-butylamidino)phenyl}homopiperazine','A52AC11E5E624879-FICuS-01-58','A52AC11E5E624879-FICTS-01-37','A5D666FB61EF9137-uuuuu-01-20','InChI=1S/C27H40N6.ClH/c1-3-5-16-30-26(28)22-8-12-24(13-9-22)32-18-7-19-33(21-20-32)25-14-10-23(11-15-25)27(29)31-17-6-4-2;/h8-15H,3-7,16-21H2,1-2H3,(H2,28,30)(H2,29,31);1H','InChIKey=QTLPFZKRWQGPBK-UHFFFAOYSA-N','CCCCNC(=N)c1ccc(N2CCCN(c3ccc(C(=N)NCCCC)cc3)CC2)cc1.Cl',NULL),
	(253262,0,0,NULL,'Consistent with Molecular Formula','C23H33ClN6O2',461.0057,'N,N\'-bis[4-(N-2-hydroxyethylamidino)phenyl]homopiperazine','DDCF605AA39D284D-FICuS-01-87','92CDC30F3EE40C22-FICTS-01-4C','DD33C7BF9C10F103-uuuuu-01-1D','InChI=1S/C23H32N6O2.ClH/c24-22(26-10-16-30)18-2-6-20(7-3-18)28-12-1-13-29(15-14-28)21-8-4-19(5-9-21)23(25)27-11-17-31;/h2-9,30-31H,1,10-17H2,(H2,24,26)(H2,25,27);1H','InChIKey=NTKBWCANQAFQLJ-UHFFFAOYSA-N','Cl.N=C(NCCO)c1ccc(N2CCCN(c3ccc(C(=N)NCCO)cc3)CC2)cc1',NULL),
	(253263,0,0,NULL,'Consistent with Molecular Formula','C25H33ClN6',453.0289,'N,N\'-bis[4-(3,4,5,6-tetrahydropyrimidine-2-yl)phenyl]homopip erazine','2AB67E63ACB0D325-FICuS-01-6B','2AB67E63ACB0D325-FICTS-01-4A','2A4AD986933D0A6B-uuuuu-01-15','InChI=1S/C25H32N6.ClH/c1-12-26-24(27-13-1)20-4-8-22(9-5-20)30-16-3-17-31(19-18-30)23-10-6-21(7-11-23)25-28-14-2-15-29-25;/h4-11H,1-3,12-19H2,(H,26,27)(H,28,29);1H','InChIKey=IBBGPHIMJSBWON-UHFFFAOYSA-N','Cl.c1cc(N2CCCN(c3ccc(C4=NCCCN4)cc3)CC2)ccc1C1=NCCCN1',NULL),
	(253264,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN6',372.8997,'N,N\'-bis(4-amidinophenyl)homopiperazine','26C71E971019BA14-FICuS-01-42','26C71E971019BA14-FICTS-01-21','263BB9722F94635A-uuuuu-01-FB','InChI=1S/C19H24N6.ClH/c20-18(21)14-2-6-16(7-3-14)24-10-1-11-25(13-12-24)17-8-4-15(5-9-17)19(22)23;/h2-9H,1,10-13H2,(H3,20,21)(H3,22,23);1H','InChIKey=QYEPSCYCZPVVGL-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(N2CCCN(c3ccc(C(=N)N)cc3)CC2)cc1',NULL),
	(253265,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6',439.0021,'1,4-bis[4-(3,4,5,6-tetrahydropyrimidine-2-yl)phenyl]piperazi ne','EA3C2DD57FB01107-FICuS-01-6A','EA3C2DD57FB01107-FICTS-01-49','EAC08A30403DC849-uuuuu-01-0E','InChI=1S/C24H30N6.ClH/c1-11-25-23(26-12-1)19-3-7-21(8-4-19)29-15-17-30(18-16-29)22-9-5-20(6-10-22)24-27-13-2-14-28-24;/h3-10H,1-2,11-18H2,(H,25,26)(H,27,28);1H','InChIKey=VRNJJNCUBKYMTE-UHFFFAOYSA-N','Cl.c1cc(N2CCN(c3ccc(C4=NCCCN4)cc3)CC2)ccc1C1=NCCCN1',NULL),
	(253266,0,0,NULL,'Consistent with Molecular Formula','C28H39ClN6',495.1093,'1,4-bis[4-(N-cyclopentylamidino)phenyl]piperazine','FD0DD7464CD3AE5B-FICuS-01-95','FD0DD7464CD3AE5B-FICTS-01-74','FDF170A3735E7715-uuuuu-01-0A','InChI=1S/C28H38N6.ClH/c29-27(31-23-5-1-2-6-23)21-9-13-25(14-10-21)33-17-19-34(20-18-33)26-15-11-22(12-16-26)28(30)32-24-7-3-4-8-24;/h9-16,23-24H,1-8,17-20H2,(H2,29,31)(H2,30,32);1H','InChIKey=FBSNIUZSXPNIIA-UHFFFAOYSA-N','Cl.N=C(NC1CCCC1)c1ccc(N2CCN(c3ccc(C(=N)NC4CCCC4)cc3)CC2)cc1',NULL),
	(253267,0,0,NULL,'Consistent with Molecular Formula','C24H31ClN6',439.0021,'1,4-bis[4-(n-cyclopropylamidino)phenyl]piperazine','3980DD72147E78CC-FICuS-01-62','3980DD72147E78CC-FICTS-01-41','397C7A972BF3A182-uuuuu-01-0D','InChI=1S/C24H30N6.ClH/c25-23(27-19-5-6-19)17-1-9-21(10-2-17)29-13-15-30(16-14-29)22-11-3-18(4-12-22)24(26)28-20-7-8-20;/h1-4,9-12,19-20H,5-8,13-16H2,(H2,25,27)(H2,26,28);1H','InChIKey=VXJPXAOFVHSIJJ-UHFFFAOYSA-N','Cl.N=C(NC1CC1)c1ccc(N2CCN(c3ccc(C(=N)NC4CC4)cc3)CC2)cc1',NULL),
	(253268,0,2,NULL,'Consistent with Molecular Formula','C22H20N6O4',432.4378,'N,N-bis[4-[(hydroxyamino)iminomethyl]phenyl]-1,3-benzenedica rboxamide','53C5DFB5F2C99A75-FICuS-01-82','E12B39FDCEF08A4F-FICTS-01-77','53C5DFB5F2C99A75-uuuuu-01-31','InChI=1S/C22H20N6O4/c23-19(27-31)13-4-8-17(9-5-13)25-21(29)15-2-1-3-16(12-15)22(30)26-18-10-6-14(7-11-18)20(24)28-32/h1-12,31-32H,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=UHMKKFLFPBWZMU-UHFFFAOYSA-N','N/C(=N\\O)c1ccc(NC(=O)c2cccc(C(=O)Nc3ccc(/C(N)=N/O)cc3)c2)cc1','1'),
	(253269,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN6O2',402.8827,'N,N\'-[4-(aminoiminomethyl)phenyl]pentane-1,5-dicarboxamide','8F68A884C84EAEF2-FICuS-01-8A','8F68A884C84EAEF2-FICTS-01-69','8F940F61F7C377BC-uuuuu-01-24','InChI=1S/C19H22N6O2.ClH/c20-18(21)12-4-8-14(9-5-12)24-16(26)2-1-3-17(27)25-15-10-6-13(7-11-15)19(22)23;/h4-11H,1-3H2,(H3,20,21)(H3,22,23)(H,24,26)(H,25,27);1H','InChIKey=ZULGCJXZOZPZKK-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)CCCC(=O)Nc2ccc(C(=N)N)cc2)cc1',NULL),
	(253270,0,2,NULL,'Consistent with Molecular Formula','C22H20N6O4',432.4378,'N,N\'-bis[4-[(hydroxyamino)iminomethyl]phenyl]-1,4-benzenedic arboxamide','41D5FFBB96F58BE5-FICuS-01-93','1230D5D93932E14C-FICTS-01-20','41D5FFBB96F58BE5-uuuuu-01-42','InChI=1S/C22H20N6O4/c23-19(27-31)13-5-9-17(10-6-13)25-21(29)15-1-2-16(4-3-15)22(30)26-18-11-7-14(8-12-18)20(24)28-32/h1-12,31-32H,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=OUMNHHXPAIIAEV-UHFFFAOYSA-N','N/C(=N\\O)c1ccc(NC(=O)c2ccc(C(=O)Nc3ccc(/C(N)=N/O)cc3)cc2)cc1','1'),
	(253271,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,'N,N\'-(1,4-phenylene)bis(4-cyanobenzamide)','83B769BB64223C12-FICuS-01-45','83B769BB64223C12-FICTS-01-24','83B769BB64223C12-uuuuu-01-F4','InChI=1S/C22H14N4O2/c23-13-15-1-5-17(6-2-15)21(27)25-19-9-11-20(12-10-19)26-22(28)18-7-3-16(14-24)4-8-18/h1-12H,(H,25,27)(H,26,28)','InChIKey=MWXQSPORAZOYTN-UHFFFAOYSA-N','N#Cc1ccc(C(=O)Nc2ccc(NC(=O)c3ccc(C#N)cc3)cc2)cc1',NULL),
	(253272,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,'N,N\'-(1,3-phenylene)bis-(4-cyanobenzamide','EC896C65C2CC6F8C-FICuS-01-96','EC896C65C2CC6F8C-FICTS-01-75','EC896C65C2CC6F8C-uuuuu-01-45','InChI=1S/C22H14N4O2/c23-13-15-4-8-17(9-5-15)21(27)25-19-2-1-3-20(12-19)26-22(28)18-10-6-16(14-24)7-11-18/h1-12H,(H,25,27)(H,26,28)','InChIKey=BFFNGSAJHVIBLF-UHFFFAOYSA-N','N#Cc1ccc(C(=O)Nc2cccc(NC(=O)c3ccc(C#N)cc3)c2)cc1',NULL),
	(253273,0,0,'99008-33-0','Consistent with Molecular Formula','C16H26N4',274.4082,'2,2\'-(1,4-phenylene)bis(1,3-dimethylimidazolidine)','6B2D9AB5DEFE1A21-FICuS-01-8F','6B2D9AB5DEFE1A21-FICTS-01-6E','6B2D9AB5DEFE1A21-uuuuu-01-3E','InChI=1S/C16H26N4/c1-17-9-10-18(2)15(17)13-5-7-14(8-6-13)16-19(3)11-12-20(16)4/h5-8,15-16H,9-12H2,1-4H3','InChIKey=VJOKAQXOSFIMEF-UHFFFAOYSA-N','CN1CCN(C)C1c1ccc(C2N(C)CCN2C)cc1',NULL),
	(253274,0,0,'96772-30-4','Consistent with Molecular Formula','C36H34N4',522.6914,'2,2\'-(1,4-phenylene)bis(1,3-diphenylimidazolidine','2C4F54801D017D98-FICuS-01-49','2C4F54801D017D98-FICTS-01-28','2C4F54801D017D98-uuuuu-01-F8','InChI=1S/C36H34N4/c1-5-13-31(14-6-1)37-25-26-38(32-15-7-2-8-16-32)35(37)29-21-23-30(24-22-29)36-39(33-17-9-3-10-18-33)27-28-40(36)34-19-11-4-12-20-34/h1-24,35-36H,25-28H2','InChIKey=SNFSESJJMDBYRO-UHFFFAOYSA-N','c1ccc(N2CCN(c3ccccc3)C2c2ccc(C3N(c4ccccc4)CCN3c3ccccc3)cc2)cc1',NULL),
	(253275,0,0,'5660-56-0','Consistent with Molecular Formula','C12H14O4',222.2402,'2,2\'-1,4-phenylene)bis-1,3-dioxolane','C15AED2390EFB3CA-FICuS-01-8C','C15AED2390EFB3CA-FICTS-01-6B','C15AED2390EFB3CA-uuuuu-01-3B','InChI=1S/C12H14O4/c1-2-10(12-15-7-8-16-12)4-3-9(1)11-13-5-6-14-11/h1-4,11-12H,5-8H2','InChIKey=KFYUAUKBIGISTN-UHFFFAOYSA-N','c1cc(C2OCCO2)ccc1C1OCCO1',NULL),
	(253276,0,2,NULL,'Consistent with Molecular Formula','C22H20N6O4',432.4378,'N,N\'-1,4-phenylene bis[4-(hydroxyamino)iminomethyl]benzamide]','A6D6CC43116C4961-FICuS-01-54','1A86282AAFDCF841-FICTS-01-54','A6D6CC43116C4961-uuuuu-01-03','InChI=1S/C22H20N6O4/c23-19(27-31)13-1-5-15(6-2-13)21(29)25-17-9-11-18(12-10-17)26-22(30)16-7-3-14(4-8-16)20(24)28-32/h1-12,31-32H,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=ADRFHIQFDZYYNE-UHFFFAOYSA-N','N/C(=N\\O)c1ccc(C(=O)Nc2ccc(NC(=O)c3ccc(/C(N)=N\\O)cc3)cc2)cc1','1'),
	(253277,0,1,'49787-00-0','Consistent with Molecular Formula','C7H8N2O2',152.1524,'N-hydroxy 4-hydroxybenzamidine','BFAB29F41797FB5D-FICuS-01-90','8ECBF33014ACDE4E-FICTS-01-6F','BFAB29F41797FB5D-uuuuu-01-3F','InChI=1S/C7H8N2O2/c8-7(9-11)5-1-3-6(10)4-2-5/h1-4,10-11H,(H2,8,9)','InChIKey=YJFXWNSNMVKGNA-UHFFFAOYSA-N','N/C(=N\\O)c1ccc(O)cc1','1'),
	(253278,4,1,'99457-91-7','Consistent with Molecular Formula','C20H24?4O6',360.406,'Kallolide C\n12-Oxabicyclo[9.2.1]tetradeca-1(14),7-diene-6,9,13-trione,~ 5,8-dihydroxy-7-methyl-4,10-bis(1-methylethenyl)-, (4S,5S,10R,11R)-','1125DC8D216BC966-FICuS-01-56','1125DC8D216BC966-FICTS-01-35','BE63258A093FC5FE-uuuuu-01-2B','InChI=1S/C20H24O6/c1-9(2)13-7-6-12-8-14(26-20(12)25)15(10(3)4)19(24)17(22)11(5)16(21)18(13)23/h8,13-15,18,22-23H,1,3,6-7H2,2,4-5H3/b17-11+/t13-,14+,15-,18-/m0/s1','InChIKey=TYUXEIYWRBFXFZ-OKLYXBGYSA-N','*.*.*.*.C=C(C)C1CCC2=CC(OC2=O)C(C(=C)C)C(=O)/C(O)=C(\\C)C(=O)C1O','1'),
	(253279,3,1,'106231-28-1','Consistent with Molecular Formula','C20H24O4',328.4072,'gersemolide','0E28849F00A08BA2-FICuS-01-4F','0E28849F00A08BA2-FICTS-01-2E','FED4F90859979FEA-uuuuu-01-43','InChI=1S/C20H24O4/c1-11(2)14-6-7-15-10-18(24-20(15)23)19(12(3)4)17(22)8-13(5)16(21)9-14/h8,10,14,18-19H,1,3,6-7,9H2,2,4-5H3/b13-8-/t14-,18-,19+/m1/s1','InChIKey=YEBDNBDBHUUVGR-OSGWYAKPSA-N','C=C(C)C1CCC2=CC(OC2=O)C(C(=C)C)C(=O)/C=C(/C)C(=O)C1','1'),
	(253280,4,1,NULL,'Consistent with Molecular Formula','C15H22O3',250.337,NULL,'E1BEDF0E39210298-FICuS-01-65','E1BEDF0E39210298-FICTS-01-44','4C170984465E703B-uuuuu-01-EA','InChI=1S/C15H22O3/c1-9-4-7-13(16)10(2)5-6-12-11(3)15(17)18-14(12)8-9/h8,11-14,16H,2,4-7H2,1,3H3/b9-8+','InChIKey=LEXBBZCFWJNTGC-CMDGGOBGSA-N','C=C1CCC2C(/C=C(\\C)CCC1O)OC(=O)C2C','1'),
	(253281,3,0,NULL,'Consistent with Molecular Formula','C21H26O6',374.4328,NULL,'6F1059D3D55AE388-FICuS-01-60','6F1059D3D55AE388-FICTS-01-3F','6F1059D3D55AE388-uuuuu-01-0F','InChI=1S/C21H26O6/c1-12(2)16(11-22)8-7-15-9-17(26-20(15)24)18(13(3)4)21(25-6)10-14(5)19(23)27-21/h9-11,17-18H,3,7-8H2,1-2,4-6H3','InChIKey=IYTPQKWQKYLEMT-UHFFFAOYSA-N','C=C(C)C(C1C=C(CCC(C=O)=C(C)C)C(=O)O1)C1(OC)C=C(C)C(=O)O1','1'),
	(253282,11,0,NULL,'Consistent with Molecular Formula','C31H53BrO7',617.6595,NULL,'4FE8530590FD74E3-FICuS-01-61','4FE8530590FD74E3-FICTS-01-40','4FE8530590FD74E3-uuuuu-01-10','InChI=1S/C31H53BrO7/c1-19(2)26(35-9)21(34)18-28(5)16-20(33)17-31(8,39-28)25-11-10-23-29(6,37-25)15-13-24(36-23)30(7)14-12-22(32)27(3,4)38-30/h20-26,33-34H,1,10-18H2,2-9H3','InChIKey=YPKLZEROPGNXPU-UHFFFAOYSA-N','C=C(C)C(OC)C(O)CC1(C)CC(O)CC(C)(C2CCC3OC(C4(C)CCC(Br)C(C)(C)O4)CCC3(C)O2)O1','1'),
	(253283,3,1,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'286EC3D79A95DC0F-FICuS-01-82','286EC3D79A95DC0F-FICTS-01-61','6249D7E0ED9F7517-uuuuu-01-17','InChI=1S/C20H30O2/c1-13(2)19-16-8-7-15(4)17(21)9-6-14(3)10-11-20(16,5)12-18(19)22/h10,15-16H,6-9,11-12H2,1-5H3/b14-10+/t15?,16?,20-/m0/s1','InChIKey=FFKOVFHESHSZPF-XIKPKRIKSA-N','CC(C)=C1C(=O)CC2(C)C/C=C(\\C)CCC(=O)C(C)CCC12','1'),
	(253284,3,2,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'DD81504FD29C5C73-FICuS-01-6B','DD81504FD29C5C73-FICTS-01-4A','8AFB32CD54F8A4E9-uuuuu-01-3D','InChI=1S/C22H34O3/c1-16-7-5-8-17(2)10-11-18(22(13-14-22)20(23)24-4)15-19-21(3,25-19)12-6-9-16/h8-9,18-19H,5-7,10-15H2,1-4H3/b16-9+,17-8+/t18?,19-,21-/m1/s1','InChIKey=ZJLINNRFYKKXGE-AOOWCRJMSA-N','COC(=O)C1(C2CC/C(C)=C/CC/C(C)=C/CCC3(C)OC3C2)CC1','1'),
	(253285,4,1,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'C0AB3819609C8D1D-FICuS-01-65','C0AB3819609C8D1D-FICTS-01-44','9131037959DDEE14-uuuuu-01-FC','InChI=1S/C20H32O2/c1-13(2)16-9-10-20(6)19(22-20)8-7-15(5)11-18(21)17(12-16)14(3)4/h12-13,15,17,19H,3,7-11H2,1-2,4-6H3/b16-12+/t15-,17-,19?,20+/m0/s1','InChIKey=XCLKNXURBGEDOT-UIGJQEFRSA-N','C=C(C)C1/C=C(/C(C)C)CCC2(C)OC2CCC(C)CC1=O','1'),
	(253286,11,1,NULL,'Consistent with Molecular Formula','C30H52O',428.7402,NULL,'A15A69D0C005FD70-FICuS-01-5B','A15A69D0C005FD70-FICTS-01-3A','8633E3673F8E047D-uuuuu-01-04','InChI=1S/C30H52O/c1-18(2)21(5)19(3)17-20(4)24-11-12-26-23-9-10-25-22(6)28(31)14-16-30(25,8)27(23)13-15-29(24,26)7/h17-18,20-28,31H,9-16H2,1-8H3/b19-17+','InChIKey=LPFIPZJIWTZLEY-HTXNQAPBSA-N','C/C(=C\\C(C)C1CCC2C3CCC4C(C)C(O)CCC4(C)C3CCC12C)C(C)C(C)C','1'),
	(253287,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3O2',346.172,'1,4-di-N-oxide-2-cyano-6,7-dichloro-3-(4-methyl)phenylquinox aline','D309614868BB98F8-FICuS-01-5B','D309614868BB98F8-FICTS-01-3A','D309614868BB98F8-uuuuu-01-0A','InChI=1S/C16H9Cl2N3O2/c1-9-2-4-10(5-3-9)16-15(8-19)20(22)13-6-11(17)12(18)7-14(13)21(16)23/h2-7H,1H3','InChIKey=GRSRWFFYYXEFGY-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)[n+]([O-])c3cc(Cl)c(Cl)cc3[n+]2[O-])cc1',NULL),
	(253288,0,0,NULL,'Consistent with Molecular Formula','C16H9F2N3O2',313.2628,'1,4-di-N-oxide-2-cyano-6,7-difluoro-3-(4-methyl)phenylquinox aline','028D3B0C6D58E337-FICuS-01-56','028D3B0C6D58E337-FICTS-01-35','028D3B0C6D58E337-uuuuu-01-05','InChI=1S/C16H9F2N3O2/c1-9-2-4-10(5-3-9)16-15(8-19)20(22)13-6-11(17)12(18)7-14(13)21(16)23/h2-7H,1H3','InChIKey=LGEONMJCMKTLMZ-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)[n+]([O-])c3cc(F)c(F)cc3[n+]2[O-])cc1',NULL),
	(253289,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3O4',390.1818,'1,4-di-N-oxide-2-cyano-6,7-dichloro-3-(4-methyloxycarbonyl)p henyl quinoxaline','C89B9CCE8227EAF9-FICuS-01-99','C89B9CCE8227EAF9-FICTS-01-78','C89B9CCE8227EAF9-uuuuu-01-48','InChI=1S/C17H9Cl2N3O4/c1-26-17(23)10-4-2-9(3-5-10)16-15(8-20)21(24)13-6-11(18)12(19)7-14(13)22(16)25/h2-7H,1H3','InChIKey=AEVGAMRENPQRCY-UHFFFAOYSA-N','COC(=O)c1ccc(-c2c(C#N)[n+]([O-])c3cc(Cl)c(Cl)cc3[n+]2[O-])cc1',NULL),
	(253290,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2O3',300.2367,'1,4-di-N-oxide-2-isopropylcarbonyl-3-trifluoromethylquinoxal ine','BA02C9FF02B4F2AB-FICuS-01-87','BA02C9FF02B4F2AB-FICTS-01-66','BA02C9FF02B4F2AB-uuuuu-01-36','InChI=1S/C13H11F3N2O3/c1-7(2)11(19)10-12(13(14,15)16)18(21)9-6-4-3-5-8(9)17(10)20/h3-7H,1-2H3','InChIKey=VYXLHTDRCABXDG-UHFFFAOYSA-N','CC(C)C(=O)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(253291,6,0,NULL,'Consistent with Molecular Formula','C33H52N2O11S',684.8406,'SR 16158','82FCB509F928B0A1-FICuS-01-67','82FCB509F928B0A1-FICTS-01-46','25F3EB7F60D313DD-uuuuu-01-23','InChI=1S/C27H44N2O4S.C6H8O7/c1-5-29(6-2)14-16-32-15-12-21-7-10-25-26-19(3)17-20-18-22(33-34(28,30)31)8-9-23(20)24(26)11-13-27(21,25)4;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-9,18-19,21,24-26H,5-7,10-17H2,1-4H3,(H2,28,30,31);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)/t19','InChIKey=ASFLZDCRFQSVIS-YQORWBNISA-N','CCN(CC)CCOCCC1CCC2C3C(C)Cc4cc(OS(N)(=O)=O)ccc4C3CCC12C.O=C(O)CC(O)(CC(=O)O)C(=O)O','1'),
	(253292,3,0,NULL,'Consistent with Molecular Formula','C9H11IN2O4',338.1014,'IPdR\n5-Iodo-2-pyrimidinone-2\'-deoxyribose\n2(1H)-Pyrimidinone,1-(2-deoxy-.beta.-D-erythro-pentofuranosyl)-5-iodo-','42F89D7942381B55-FICuS-01-46','42F89D7942381B55-FICTS-01-25','42F89D7942381B55-uuuuu-01-F5','InChI=1S/C9H11IN2O4/c10-5-2-11-9(15)12(3-5)8-1-6(14)7(4-13)16-8/h2-3,6-8,13-14H,1,4H2','InChIKey=XIJXHOVKJAXCGJ-UHFFFAOYSA-N','O=c1ncc(I)cn1C1CC(O)C(CO)O1','1'),
	(253293,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2S2',401.5406,'Thiourea, N-(3,4-dihydro-2,2,4,4-tetramethyl-2H-1-benzothiopyran-6-yl)-N\'-(4-nitrophenyl)-\nMethane-1-thione, [(4-Nitrophenyl)amino][(2,2,4,4-tetrathiochroman-6-yl)amino]methane-1-thione','FAC6C245B79624DE-FICuS-01-7C','FAC6C245B79624DE-FICTS-01-5B','FAC6C245B79624DE-uuuuu-01-2B','InChI=1S/C20H23N3O2S2/c1-19(2)12-20(3,4)27-17-10-7-14(11-16(17)19)22-18(26)21-13-5-8-15(9-6-13)23(24)25/h5-11H,12H2,1-4H3,(H2,21,22,26)','InChIKey=FWWKIYPMUZVMQG-UHFFFAOYSA-N','CC1(C)CC(C)(C)c2cc(NC(=S)Nc3ccc([N+](=O)[O-])cc3)ccc2S1',NULL),
	(253294,0,0,'90141-22-3','Consistent with Molecular Formula','C30H30O8',518.5622,'(R)-Gossypol\n(-)-Gossypol\n(R)-(-)-Gossypol\n[2,2\'-Binaphthalene]-8,8\'-dicarboxaldehyde, 1,1\',6,6\',7,7\'- hexahydroxy-3,3\'-dimethyl-5,5\'-bis(1-methylethyl)-, (2R)-','1E86D77666D368BD-FICuS-01-6A','1E86D77666D368BD-FICTS-01-49','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36/h7-12,33-38H,1-6H3','InChIKey=QBKSWRVVCFFDOT-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(253295,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O4',433.4658,'2-methyl, 3-[(4-amino,5-(3,4,5-trimethoxy benzyl pyrimidin-2-yl)] quinazolin-4-one','BC8630A63FC70C0B-FICuS-01-6C','BC8630A63FC70C0B-FICTS-01-4B','BC8630A63FC70C0B-uuuuu-01-1B','InChI=1S/C23H23N5O4/c1-13-26-17-8-6-5-7-16(17)22(29)28(13)23-25-12-15(21(24)27-23)9-14-10-18(30-2)20(32-4)19(11-14)31-3/h5-8,10-12H,9H2,1-4H3,(H2,24,25,27)','InChIKey=ZFEAFSOMQOPJIS-UHFFFAOYSA-N','COc1cc(Cc2cnc(-n3c(C)nc4ccccc4c3=O)nc2N)cc(OC)c1OC',NULL),
	(253296,0,0,NULL,'Consistent with Molecular Formula','C28H25N5O4',495.5366,'2-phenyl, 3-[(4-amino, 5-(3,4,5-trimethoxy benzyl pyrimidin-2-yl)] quinazolin-4-one','640DFD49664DBFA5-FICuS-01-7E','640DFD49664DBFA5-FICTS-01-5D','640DFD49664DBFA5-uuuuu-01-2D','InChI=1S/C28H25N5O4/c1-35-22-14-17(15-23(36-2)24(22)37-3)13-19-16-30-28(32-25(19)29)33-26(18-9-5-4-6-10-18)31-21-12-8-7-11-20(21)27(33)34/h4-12,14-16H,13H2,1-3H3,(H2,29,30,32)','InChIKey=IEKUTDBRFHBKRJ-UHFFFAOYSA-N','COc1cc(Cc2cnc(-n3c(-c4ccccc4)nc4ccccc4c3=O)nc2N)cc(OC)c1OC',NULL),
	(253297,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN5O',405.8859,'2-ethyl 3-[(6-ethyl, 4-amino, 5-(4-chlorophenyl) pyrimidin-2-yl)] quinazolin-4-one','EA45793E43A94647-FICuS-01-54','EA45793E43A94647-FICTS-01-33','EA45793E43A94647-uuuuu-01-03','InChI=1S/C22H20ClN5O/c1-3-16-19(13-9-11-14(23)12-10-13)20(24)27-22(26-16)28-18(4-2)25-17-8-6-5-7-15(17)21(28)29/h5-12H,3-4H2,1-2H3,(H2,24,26,27)','InChIKey=QBFNQOTVIHNUGO-UHFFFAOYSA-N','CCc1nc(-n2c(CC)nc3ccccc3c2=O)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(253298,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN5O',453.9299,'2-phenyl 3-[(6-ethyl, 4-amino, 5-(4-chlorophenyl) pyrimidin-2-yl)] quinazolin-4-one','39A5B36897A4A3C8-FICuS-01-60','39A5B36897A4A3C8-FICTS-01-3F','39A5B36897A4A3C8-uuuuu-01-0F','InChI=1S/C26H20ClN5O/c1-2-20-22(16-12-14-18(27)15-13-16)23(28)31-26(30-20)32-24(17-8-4-3-5-9-17)29-21-11-7-6-10-19(21)25(32)33/h3-15H,2H2,1H3,(H2,28,30,31)','InChIKey=LDINHMNXBAKQAN-UHFFFAOYSA-N','CCc1nc(-n2c(-c3ccccc3)nc3ccccc3c2=O)nc(N)c1-c1ccc(Cl)cc1',NULL),
	(253299,6,0,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,'Acetic acid 3b,6,6,9a-tetramethyl-1-oxo-1,3,3b,4,5,5a,6,7,8,9,9a,9b,10,1 1-tetradecahydro-phenanthro[1,2-c]furan-4-yl ester','187F0D62259ECC3D-FICuS-01-6B','187F0D62259ECC3D-FICTS-01-4A','9D71D4BAF5156C41-uuuuu-01-15','InChI=1S/C22H30O5/c1-12(23)26-16-10-15-19(2,3)7-6-8-20(15,4)22-17(27-22)9-13-14(21(16,22)5)11-25-18(13)24/h15-17H,6-11H2,1-5H3/t15-,16+,17+,20-,21+,22-/m0/s1','InChIKey=NRXRFVNOSJQLLR-ONILUKJNSA-N','CC(=O)OC1CC2C(C)(C)CCCC2(C)C23OC2CC2=C(COC2=O)C13C','1'),
	(253300,4,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,'(5aR,6aS,10aS,10cR)-7,7,10a,10c-Tetramethyl-2,5a,6,6a,7,8,9, 10,10a,10c-decahydro-4H-5-oxa-acephenanthrylene-3-carboxylic acid methyl ester','298E2C05FD923B25-FICuS-01-5A','298E2C05FD923B25-FICTS-01-39','C015124DAB928D21-uuuuu-01-F7','InChI=1S/C21H30O3/c1-19(2)9-6-10-20(3)15-8-7-13(18(22)23-5)14-12-24-17(11-16(19)20)21(14,15)4/h8,16-17H,6-7,9-12H2,1-5H3/t16-,17+,20+,21-/m0/s1','InChIKey=QRZYQIRNAWSAJE-NLEAXPPASA-N','COC(=O)C1=C2COC3CC4C(C)(C)CCCC4(C)C(=CC1)C23C','1'),
	(253301,6,0,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,'(3aS,4S,5aR,6aS,10aS,10cS)-4-Methoxy-7,7,10a,10c-tetramethyl -2,3a,4,5a,6,6a,7,8,9,10,10a,10c-dodecahydro-3H-5-oxa-acephe nanthrylene','4B0ABAAE08D63A5C-FICuS-01-85','4B0ABAAE08D63A5C-FICTS-01-64','CB2F8C54F74FCEDD-uuuuu-01-5E','InChI=1S/C20H32O2/c1-18(2)10-7-11-19(3)14-9-6-8-13-17(21-5)22-16(12-15(18)19)20(13,14)4/h9,13,15-17H,6-8,10-12H2,1-5H3/t13?,15-,16+,17?,19+,20-/m0/s1','InChIKey=JHOAYGACEGHGEA-MVJQVOQTSA-N','COC1OC2CC3C(C)(C)CCCC3(C)C3=CCCC1C32C','1'),
	(253302,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'3-(3,4,5-trimethoxyphenyl)-4-phenyl-2(5H)-furanone','859D226FAC9F1A24-FICuS-01-6C','859D226FAC9F1A24-FICTS-01-4B','859D226FAC9F1A24-uuuuu-01-1B','InChI=1S/C19H18O5/c1-21-15-9-13(10-16(22-2)18(15)23-3)17-14(11-24-19(17)20)12-7-5-4-6-8-12/h4-10H,11H2,1-3H3','InChIKey=AMVBBIDADWUNEN-UHFFFAOYSA-N','COc1cc(C2=C(c3ccccc3)COC2=O)cc(OC)c1OC',NULL),
	(253303,0,0,NULL,'Consistent with Molecular Formula','C21H22O7',386.4006,'Combretastatin A4-analogue','B002D16457A67B07-FICuS-01-3D','B002D16457A67B07-FICTS-01-1C','B002D16457A67B07-uuuuu-01-EC','InChI=1S/C21H22O7/c1-23-15-7-6-12(8-16(15)24-2)14-11-28-21(22)19(14)13-9-17(25-3)20(27-5)18(10-13)26-4/h6-10H,11H2,1-5H3','InChIKey=XPOAHAZAFIXEFR-UHFFFAOYSA-N','COc1ccc(C2=C(c3cc(OC)c(OC)c(OC)c3)C(=O)OC2)cc1OC',NULL),
	(253304,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O',358.8699,NULL,'56055BA96D0ADB2D-FICuS-01-6F','56055BA96D0ADB2D-FICTS-01-4E','56055BA96D0ADB2D-uuuuu-01-1E','InChI=1S/C19H23ClN4O/c1-14(2)22-17-4-3-9-21-18(17)23-10-12-24(13-11-23)19(25)15-5-7-16(20)8-6-15/h3-9,14,22H,10-13H2,1-2H3','InChIKey=ASXNZAYGJYIMQZ-UHFFFAOYSA-N','CC(C)Nc1cccnc1N1CCN(C(=O)c2ccc(Cl)cc2)CC1',NULL),
	(253305,3,0,NULL,'Consistent with Molecular Formula','C35H35N5O7',637.6908,'1N-[8-benzyloxy-7-methoxy-5-oxo-(2S,11aS)-1H,2H,3H,5H-benzo[ e]pyrrolo{1,2-a][1,4]diazepin-2-yl]-2-[7-methoxy-5-oxo-(11aS )-1H,2H,3H,5H-bezo[e]pyrrolo[1,2-a][1,4]diazepin-8-yloxy]ace tamide','0582D59875CC5E13-FICuS-01-50','0582D59875CC5E13-FICTS-01-2F','59013FF88AB0B22D-uuuuu-01-11','InChI=1S/C35H35N5O7/c1-44-29-13-26-28(14-31(29)46-19-21-7-4-3-5-8-21)37-17-24-11-22(18-40(24)35(26)43)38-33(41)20-47-32-15-27-25(12-30(32)45-2)34(42)39-10-6-9-23(39)16-36-27/h3-5,7-8,12-17,22-24H,6,9-11,18-20H2,1-2H3,(H,38,41)/t22?,23-,24-/m0/s1','InChIKey=QIYXYFBQBCNBPS-VYCPFJESSA-N','COc1cc2c(cc1OCC(=O)NC1CC3C=Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)N=CC1CCCN1C2=O','1'),
	(253306,3,0,NULL,'Consistent with Molecular Formula','C38H41N5O7',679.7712,'1N-[8-benzyloxy-7-methoxy-5-oxo-(2S,11aS)-1H,2H,3H,5H-benzo[ e]pyrrolo[1,2a][1,4]diazepin-2yl]-5-[7-methoxy-5-oxo-(11aS)- 1H,2H,3H,5H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yloxy]pent amide.','2EEE36C6A40691E2-FICuS-01-66','2EEE36C6A40691E2-FICTS-01-45','8199CAAB7E22AD3F-uuuuu-01-36','InChI=1S/C38H41N5O7/c1-47-32-16-28-30(39-20-26-11-8-13-42(26)37(28)45)18-34(32)49-14-7-6-12-36(44)41-25-15-27-21-40-31-19-35(50-23-24-9-4-3-5-10-24)33(48-2)17-29(31)38(46)43(27)22-25/h3-5,9-10,16-21,25-27H,6-8,11-15,22-23H2,1-2H3,(H,41,44)/t25?,26-,27-/m0','InChIKey=BGBRAAULIPAUCW-DCYPJBMNSA-N','COc1cc2c(cc1OCCCCC(=O)NC1CC3C=Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)N=CC1CCCN1C2=O','1'),
	(253307,0,0,NULL,'Consistent with Molecular Formula','C38H29N3O4',591.6648,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-propyl}amine','125625B0C878E0F5-FICuS-01-48','125625B0C878E0F5-FICTS-01-27','125625B0C878E0F5-uuuuu-01-F7','InChI=1S/C38H29N3O4/c42-35-27-15-5-3-13-25(27)33-31(35)23-11-1-7-17-29(23)37(44)40(33)21-9-19-39-20-10-22-41-34-26-14-4-6-16-28(26)36(43)32(34)24-12-2-8-18-30(24)38(41)45/h1-8,11-18,39H,9-10,19-22H2','InChIKey=NIJNWSBGPIBSBS-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253308,0,0,NULL,'Consistent with Molecular Formula','C36H25N3O4',563.6112,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-ethyl}amine','315FDF57BA7FDB6E-FICuS-01-9D','315FDF57BA7FDB6E-FICTS-01-7C','315FDF57BA7FDB6E-uuuuu-01-4C','InChI=1S/C36H25N3O4/c40-33-25-13-5-3-11-23(25)31-29(33)21-9-1-7-15-27(21)35(42)38(31)19-17-37-18-20-39-32-24-12-4-6-14-26(24)34(41)30(32)22-10-2-8-16-28(22)36(39)43/h1-16,37H,17-20H2','InChIKey=HYDKSXWAAFBPJF-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCNCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253309,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O6',344.3232,'[2-[6-(Hydroxy-(4-nitrophenyl)-methyl]-benzo[1,3]dioxol-5-yl ]-N-methyl-acetamide','2FD5248E70681017-FICuS-01-39','2FD5248E70681017-FICTS-01-18','2FD5248E70681017-uuuuu-01-E8','InChI=1S/C17H16N2O6/c1-18-16(20)7-11-6-14-15(25-9-24-14)8-13(11)17(21)10-2-4-12(5-3-10)19(22)23/h2-6,8,17,21H,7,9H2,1H3,(H,18,20)','InChIKey=VYKPVXYDZRWVQU-UHFFFAOYSA-N','CNC(=O)Cc1cc2c(cc1C(O)c1ccc([N+](=O)[O-])cc1)OCO2','1'),
	(253310,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O6',342.3074,'2-[6-(4-Nitro-benzoyl)-benzo[1,3]dioxol-5-yl]-N-methyl-aceta mide','782626B280C56843-FICuS-01-2F','782626B280C56843-FICTS-01-0E','782626B280C56843-uuuuu-01-DE','InChI=1S/C17H14N2O6/c1-18-16(20)7-11-6-14-15(25-9-24-14)8-13(11)17(21)10-2-4-12(5-3-10)19(22)23/h2-6,8H,7,9H2,1H3,(H,18,20)','InChIKey=JMJUXSMJDMAZBW-UHFFFAOYSA-N','CNC(=O)Cc1cc2c(cc1C(=O)c1ccc([N+](=O)[O-])cc1)OCO2',NULL),
	(253311,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,'[6-[2-(4-Amino-phenyl)-acetyl]-benzo[1,3]dioxol-5-yl]-acetic acid methyl ester','B3F4C944A1592985-FICuS-01-52','B3F4C944A1592985-FICTS-01-31','B3F4C944A1592985-uuuuu-01-01','InChI=1S/C18H17NO5/c1-22-18(21)8-12-7-16-17(24-10-23-16)9-14(12)15(20)6-11-2-4-13(19)5-3-11/h2-5,7,9H,6,8,10,19H2,1H3','InChIKey=VZLCRDPQOXXIMU-UHFFFAOYSA-N','COC(=O)Cc1cc2c(cc1C(=O)Cc1ccc(N)cc1)OCO2',NULL),
	(253312,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,'N,N-Dimethyl-2-[6-(4-amino-benzyl)-benzo[1,3]dioxol-5-yl]-ac etamide','28D0F3AAC5C89CB4-FICuS-01-85','28D0F3AAC5C89CB4-FICTS-01-64','28D0F3AAC5C89CB4-uuuuu-01-34','InChI=1S/C18H20N2O3/c1-20(2)18(21)10-14-9-17-16(22-11-23-17)8-13(14)7-12-3-5-15(19)6-4-12/h3-6,8-9H,7,10-11,19H2,1-2H3','InChIKey=DOPDLMULAYQICZ-UHFFFAOYSA-N','CN(C)C(=O)Cc1cc2c(cc1Cc1ccc(N)cc1)OCO2',NULL),
	(253313,0,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,'4-(4-hydroxyphenyl)-3-(3,4,5-trihydroxyphenyl)-2(5H)-furanone','86B1BC50BAB0B9C5-FICuS-01-7A','86B1BC50BAB0B9C5-FICTS-01-59','86B1BC50BAB0B9C5-uuuuu-01-29','InChI=1S/C16H12O6/c17-10-3-1-8(2-4-10)11-7-22-16(21)14(11)9-5-12(18)15(20)13(19)6-9/h1-6,17-20H,7H2','InChIKey=KQECCDXHFVCKRH-UHFFFAOYSA-N','O=C1OCC(c2ccc(O)cc2)=C1c1cc(O)c(O)c(O)c1',NULL),
	(253314,0,0,NULL,'Consistent with Molecular Formula','C16H12O7',316.2666,'4-(3,4-dihydroxyphenyl)-3-(3,4,5-trihydroxyphenyl)-2(5H)-fur anone','C14BFF88DD629600-FICuS-01-6C','C14BFF88DD629600-FICTS-01-4B','C14BFF88DD629600-uuuuu-01-1B','InChI=1S/C16H12O7/c17-10-2-1-7(3-11(10)18)9-6-23-16(22)14(9)8-4-12(19)15(21)13(20)5-8/h1-5,17-21H,6H2','InChIKey=AEHZEVFSVXFCIV-UHFFFAOYSA-N','O=C1OCC(c2ccc(O)c(O)c2)=C1c1cc(O)c(O)c(O)c1',NULL),
	(253315,1,0,NULL,'Consistent with Molecular Formula','C35H31N3O4',557.6476,NULL,'A3A35EF61B5C2788-FICuS-01-69','A3A35EF61B5C2788-FICTS-01-48','E8FCB01D18E9BA2C-uuuuu-01-42','InChI=1S/C35H31N3O4/c1-41-32-19-29-30(36-21-23-9-6-16-38(23)35(29)40)20-33(32)42-17-7-13-34(39)37-31-18-28-24-10-3-2-8-22(24)14-15-26(28)25-11-4-5-12-27(25)31/h2-5,8,10-12,14-15,18-21,23H,6-7,9,13,16-17H2,1H3,(H,37,39)/t23-/m0/s1','InChIKey=ZRKHETSBJQBFKS-QHCPKHFHSA-N','COc1cc2c(cc1OCCCC(=O)Nc1cc3c4ccccc4ccc3c3ccccc13)N=CC1CCCN1C2=O','1'),
	(253316,1,0,NULL,'Consistent with Molecular Formula','C36H33N3O4',571.6744,NULL,'9D4EE9BE8B9935A5-FICuS-01-8C','9D4EE9BE8B9935A5-FICTS-01-6B','52CEE6393C77BAAE-uuuuu-01-39','InChI=1S/C36H33N3O4/c1-42-33-20-30-31(37-22-24-10-8-17-39(24)36(30)41)21-34(33)43-18-7-6-14-35(40)38-32-19-29-25-11-3-2-9-23(25)15-16-27(29)26-12-4-5-13-28(26)32/h2-5,9,11-13,15-16,19-22,24H,6-8,10,14,17-18H2,1H3,(H,38,40)/t24-/m0/s1','InChIKey=QZDNCYWWSBWICE-DEOSSOPVSA-N','COc1cc2c(cc1OCCCCC(=O)Nc1cc3c4ccccc4ccc3c3ccccc13)N=CC1CCCN1C2=O','1'),
	(253317,1,0,NULL,'Consistent with Molecular Formula','C33H29N3O4',531.6098,NULL,'0E3A1BD89FB8609D-FICuS-01-7B','0E3A1BD89FB8609D-FICTS-01-5A','F27F46BDBAAACDEF-uuuuu-01-72','InChI=1S/C33H29N3O4/c1-39-28-17-25-27(34-19-23-7-3-15-36(23)33(25)38)18-29(28)40-16-4-8-30(37)35-26-14-12-22-10-9-20-5-2-6-21-11-13-24(26)32(22)31(20)21/h2,5-6,9-14,17-19,23H,3-4,7-8,15-16H2,1H3,(H,35,37)/t23-/m0/s1','InChIKey=XOQUFJSVWGYLOM-QHCPKHFHSA-N','COc1cc2c(cc1OCCCC(=O)Nc1ccc3ccc4cccc5ccc1c3c45)N=CC1CCCN1C2=O','1'),
	(253318,1,0,NULL,'Consistent with Molecular Formula','C34H31N3O4',545.6366,NULL,'B7240C2EF36513ED-FICuS-01-61','B7240C2EF36513ED-FICTS-01-40','74E08AEAD5892B51-uuuuu-01-19','InChI=1S/C34H31N3O4/c1-40-29-18-26-28(35-20-24-8-5-16-37(24)34(26)39)19-30(29)41-17-3-2-9-31(38)36-27-15-13-23-11-10-21-6-4-7-22-12-14-25(27)33(23)32(21)22/h4,6-7,10-15,18-20,24H,2-3,5,8-9,16-17H2,1H3,(H,36,38)/t24-/m0/s1','InChIKey=OGFLNASKCURQPO-DEOSSOPVSA-N','COc1cc2c(cc1OCCCCC(=O)Nc1ccc3ccc4cccc5ccc1c3c45)N=CC1CCCN1C2=O','1'),
	(253319,4,0,NULL,'Consistent with Molecular Formula','C38H48N4O6',656.8204,'1,1\'-{[(bispropane-1,N-diyl)piperzine]dioxy}bis[(11aS)-7-met hoxy-1,2,3,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiazepi n-5-one','0F4E2955A93F916C-FICuS-01-61','0F4E2955A93F916C-FICTS-01-40','9CAE874721BAEF83-uuuuu-01-2E','InChI=1S/C38H48N4O6/c1-45-33-19-29-31(39-23-25-7-3-9-27(25)37(29)43)21-35(33)47-17-5-11-41-13-15-42(16-14-41)12-6-18-48-36-22-32-30(20-34(36)46-2)38(44)28-10-4-8-26(28)24-40-32/h19-28H,3-18H2,1-2H3/t25-,26-,27?,28?/m0/s1','InChIKey=HZHKSNHWIUGOBJ-DZKOAGKBSA-N','COc1cc2c(cc1OCCCN1CCN(CCCOc3cc4c(cc3OC)C(=O)C3CCCC3C=N4)CC1)N=CC1CCCC1C2=O','1'),
	(253320,4,0,NULL,'Consistent with Molecular Formula','C42H56N4O6',712.9276,'1,1\'-{[(bispentane-1,N-diyl)piperzine]dioxy}bis[(11aS)-7-met hoxy-1,2,3,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiazepi n-5-one','7803CB701A77D9DE-FICuS-01-6B','7803CB701A77D9DE-FICTS-01-4A','C977A1938D27724F-uuuuu-01-06','InChI=1S/C42H56N4O6/c1-49-37-23-33-35(43-27-29-11-9-13-31(29)41(33)47)25-39(37)51-21-7-3-5-15-45-17-19-46(20-18-45)16-6-4-8-22-52-40-26-36-34(24-38(40)50-2)42(48)32-14-10-12-30(32)28-44-36/h23-32H,3-22H2,1-2H3/t29-,30-,31?,32?/m0/s1','InChIKey=RLUOVWNYPXHLIA-HWOSFROGSA-N','COc1cc2c(cc1OCCCCCN1CCN(CCCCCOc3cc4c(cc3OC)C(=O)C3CCCC3C=N4)CC1)N=CC1CCCC1C2=O','1'),
	(253321,0,0,NULL,'Consistent with Molecular Formula','C16H11FN4OS',326.3475,NULL,'CE2118280E204E15-FICuS-01-3B','CE2118280E204E15-FICTS-01-1A','CE2118280E204E15-uuuuu-01-EA','InChI=1S/C16H11FN4OS/c1-10-18-19-16-21(10)20-15(23-16)11-7-8-13(17)14(9-11)22-12-5-3-2-4-6-12/h2-9H,1H3','InChIKey=AKHLWTTTYILOLS-UHFFFAOYSA-N','Cc1nnc2sc(-c3ccc(F)c(Oc4ccccc4)c3)nn12',NULL),
	(253322,0,0,NULL,'Consistent with Molecular Formula','C10H7FN4S',234.2505,NULL,'DEC19DA021B69CFE-FICuS-01-94','DEC19DA021B69CFE-FICTS-01-73','DEC19DA021B69CFE-uuuuu-01-43','InChI=1S/C10H7FN4S/c1-6-12-13-10-15(6)14-9(16-10)7-2-4-8(11)5-3-7/h2-5H,1H3','InChIKey=IDAOCOHSZYGHEU-UHFFFAOYSA-N','Cc1nnc2sc(-c3ccc(F)cc3)nn12',NULL),
	(253323,0,0,NULL,'Consistent with Molecular Formula','C15H9FN4OS',312.3207,NULL,'1BD35399405F217D-FICuS-01-48','1BD35399405F217D-FICTS-01-27','1BD35399405F217D-uuuuu-01-F7','InChI=1S/C15H9FN4OS/c16-11-5-1-10(2-6-11)14-19-20-13(17-18-15(20)22-14)9-3-7-12(21)8-4-9/h1-8,21H','InChIKey=RBWBUHCIBBWHHG-UHFFFAOYSA-N','Oc1ccc(-c2nnc3sc(-c4ccc(F)cc4)nn23)cc1',NULL),
	(253324,0,0,NULL,'Consistent with Molecular Formula','C21H13FN4O2S',404.4177,NULL,'456ED9C60D350CBB-FICuS-01-74','456ED9C60D350CBB-FICTS-01-53','456ED9C60D350CBB-uuuuu-01-23','InChI=1S/C21H13FN4O2S/c22-17-11-8-14(12-18(17)28-16-4-2-1-3-5-16)20-25-26-19(23-24-21(26)29-20)13-6-9-15(27)10-7-13/h1-12,27H','InChIKey=IYEWNQRTRQMJNK-UHFFFAOYSA-N','Oc1ccc(-c2nnc3sc(-c4ccc(F)c(Oc5ccccc5)c4)nn23)cc1',NULL),
	(253325,0,0,NULL,'Consistent with Molecular Formula','C16H10ClFN4OS',360.7926,NULL,'38F693D6C5255341-FICuS-01-40','38F693D6C5255341-FICTS-01-1F','38F693D6C5255341-uuuuu-01-EF','InChI=1S/C16H10ClFN4OS/c17-12-3-1-2-4-13(12)23-9-14-19-20-16-22(14)21-15(24-16)10-5-7-11(18)8-6-10/h1-8H,9H2','InChIKey=XJLIIYWITPANTA-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(COc4ccccc4Cl)nnc3s2)cc1',NULL),
	(253326,0,0,NULL,'Consistent with Molecular Formula','C22H14ClFN4O2S',452.8896,NULL,'91F7711F3861F6FA-FICuS-01-62','91F7711F3861F6FA-FICTS-01-41','91F7711F3861F6FA-uuuuu-01-11','InChI=1S/C22H14ClFN4O2S/c23-16-8-4-5-9-18(16)29-13-20-25-26-22-28(20)27-21(31-22)14-10-11-17(24)19(12-14)30-15-6-2-1-3-7-15/h1-12H,13H2','InChIKey=HEEILTJYIAKYCJ-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(COc4ccccc4Cl)nnc3s2)cc1Oc1ccccc1',NULL),
	(253327,0,0,NULL,'Consistent with Molecular Formula','C16H12FN5S',325.3627,NULL,'A3F928FE4BA3872B-FICuS-01-7C','A3F928FE4BA3872B-FICTS-01-5B','A3F928FE4BA3872B-uuuuu-01-2B','InChI=1S/C16H12FN5S/c17-12-8-6-11(7-9-12)15-21-22-14(19-20-16(22)23-15)10-18-13-4-2-1-3-5-13/h1-9,18H,10H2','InChIKey=XGHBFUDGNDUSIQ-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(CNc4ccccc4)nnc3s2)cc1',NULL),
	(253328,0,0,NULL,'Consistent with Molecular Formula','C22H16FN5OS',417.4597,NULL,'677430E8EE4B2BEE-FICuS-01-7D','677430E8EE4B2BEE-FICTS-01-5C','677430E8EE4B2BEE-uuuuu-01-2C','InChI=1S/C22H16FN5OS/c23-18-12-11-15(13-19(18)29-17-9-5-2-6-10-17)21-27-28-20(25-26-22(28)30-21)14-24-16-7-3-1-4-8-16/h1-13,24H,14H2','InChIKey=OGCGOPWBQJOLPS-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(CNc4ccccc4)nnc3s2)cc1Oc1ccccc1',NULL),
	(253329,0,0,NULL,'Consistent with Molecular Formula','C22H14ClFN4O2S',452.8896,NULL,'6CBEAD4604DB6E64-FICuS-01-85','6CBEAD4604DB6E64-FICTS-01-64','6CBEAD4604DB6E64-uuuuu-01-34','InChI=1S/C22H14ClFN4O2S/c23-15-7-9-16(10-8-15)29-13-20-25-26-22-28(20)27-21(31-22)14-6-11-18(24)19(12-14)30-17-4-2-1-3-5-17/h1-12H,13H2','InChIKey=FZCYPELGZKLKRT-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(COc4ccc(Cl)cc4)nnc3s2)cc1Oc1ccccc1',NULL),
	(253330,0,0,NULL,'Consistent with Molecular Formula','C22H13Cl2FN4O2S',487.3347,NULL,'EE46AE34F7F7DC33-FICuS-01-8F','EE46AE34F7F7DC33-FICTS-01-6E','EE46AE34F7F7DC33-uuuuu-01-3E','InChI=1S/C22H13Cl2FN4O2S/c23-14-7-9-18(16(24)11-14)30-12-20-26-27-22-29(20)28-21(32-22)13-6-8-17(25)19(10-13)31-15-4-2-1-3-5-15/h1-11H,12H2','InChIKey=WAZFXOZTSDPDPA-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(COc4ccc(Cl)cc4Cl)nnc3s2)cc1Oc1ccccc1',NULL),
	(253331,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2FN4OS',395.2377,'TRIAZOLE DERIVATIVE','CFFE2912BE551412-FICuS-01-62','CFFE2912BE551412-FICTS-01-41','CFFE2912BE551412-uuuuu-01-11','InChI=1S/C16H9Cl2FN4OS/c17-10-3-6-13(12(18)7-10)24-8-14-20-21-16-23(14)22-15(25-16)9-1-4-11(19)5-2-9/h1-7H,8H2','InChIKey=CLZZHZGQQLETQK-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(COc4ccc(Cl)cc4Cl)nnc3s2)cc1',NULL),
	(253332,1,0,'6262-21-1','Consistent with Molecular Formula','C20H8Cl4O5',470.0922,'4,5,6,7-tetrachloro-fluorescein\n4,5,6,7-tetrachloro-3\',6\'-dihydroxy-spiro[phthalan-1,9\'-xanthen]-3-one\n4,5,6,7-tetrachloro-3\',6\'-dihydroxyspiro[isobenzofuran-1(3H),9\'-9[H]xanthene]-3-one','934B9BA7FC1DC44B-FICuS-01-87','934B9BA7FC1DC44B-FICTS-01-66','934B9BA7FC1DC44B-uuuuu-01-36','InChI=1S/C20H8Cl4O5/c21-15-13-14(16(22)18(24)17(15)23)20(29-19(13)27)9-3-1-7(25)5-11(9)28-12-6-8(26)2-4-10(12)20/h1-6,25-26H','InChIKey=QCPFFGGFHNZBEP-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)cc3Oc3cc(O)ccc32)c2c(Cl)c(Cl)c(Cl)c(Cl)c21','1'),
	(253333,1,0,NULL,'Consistent with Molecular Formula','C20H10Cl2O7',433.2008,'5,6-dichloro-4\',5\'-dihydroxy-fluorescein,5,6-dichloro-gallein\n5,6-tetrachloro-3\',6\'-dihydroxy-spiro[phthalan-1,9\'-xanthen]-3-one\n5,6-tetrachloro-3\',6\'-dihydroxyspiro[isobenzofuran- 1(3H),9\'-9[H]xanthene]-3-one','FC2A6FCC540072AB-FICuS-01-7A','FC2A6FCC540072AB-FICTS-01-59','FC2A6FCC540072AB-uuuuu-01-29','InChI=1S/C20H10Cl2O7/c21-11-5-7-10(6-12(11)22)20(29-19(7)27)8-1-3-13(23)15(25)17(8)28-18-9(20)2-4-14(24)16(18)26/h1-6,23-26H','InChIKey=IZLMOGJIVQQJCH-UHFFFAOYSA-N','O=C1OC2(c3cc(Cl)c(Cl)cc31)c1ccc(O)c(O)c1Oc1c2ccc(O)c1O','1'),
	(253334,1,0,'77084-68-5','Consistent with Molecular Formula','C24H12Cl4O7',554.1666,'4,5,6,7-tetrachloro-fluorescein, diacetate\n3\',6\'-diacetoxy-4,5,6,7-tetrachloro-fluoran\n2,3,4,5-tetrachloro-6-(3\',6\'-diacetoxy-xanthen-9-yl)-benzoic acid\n9-(6-carboxy-2,3,4,5-tetrachloro-phenyl)-3\',6\'-diacetoxy-xanthylium\n3\',6\'-diacetoxy-4,5,6,7-tetrachloro-spiro[phthalan-1,9\'-xant hen]-3-one\n3\',6\'-diacetoxy-4,5,6,7-tetrachloro-spiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','565C2808E8EFD649-FICuS-01-6B','565C2808E8EFD649-FICTS-01-4A','565C2808E8EFD649-uuuuu-01-1A','InChI=1S/C24H12Cl4O7/c1-9(29)32-11-3-5-13-15(7-11)34-16-8-12(33-10(2)30)4-6-14(16)24(13)18-17(23(31)35-24)19(25)21(27)22(28)20(18)26/h3-8H,1-2H3','InChIKey=HHXVUGCSLBZDTM-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1)Oc1cc(OC(C)=O)ccc1C21OC(=O)c2c(Cl)c(Cl)c(Cl)c(Cl)c21','1'),
	(253335,1,0,NULL,'Consistent with Molecular Formula','C28H18Cl2O11',601.3496,'5,6-dichloro-gallein, tetraacetate\n3\',4\',5\',6\'-tetraacetoxy-5,6-dichloro-fluoran\n5,6-dichloro-4\',5\'dihydroxyfluorescein, tetraacetate\n3,4-dichloro-6-(3\',4\',5\',6\'-tetraacetoxy-9-yl)-benzoic acid\n9-(6-carboxy-3,4-dichloro-phenyl)-3\',4\',5\',6\'-tetraacetoxy-xanthylium\n3\',4\',5\',6\'-tetraacetoxy-5,6-dichloro-spiro[phthalan-1,9\'-xanthen]-3-one\n3\',4\',5\',6\'-tetraacetoxy-5,6-dichloro-spiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','7284284D68701DBD-FICuS-01-4E','7284284D68701DBD-FICTS-01-2D','7284284D68701DBD-uuuuu-01-FD','InChI=1S/C28H18Cl2O11/c1-11(31)36-21-7-5-16-23(25(21)38-13(3)33)40-24-17(6-8-22(37-12(2)32)26(24)39-14(4)34)28(16)18-10-20(30)19(29)9-15(18)27(35)41-28/h5-10H,1-4H3','InChIKey=XYBIRPMQXFQQHG-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)Oc1c(ccc(OC(C)=O)c1OC(C)=O)C21OC(=O)c2cc(Cl)c(Cl)cc21','1'),
	(253336,1,0,'122335-84-6','Consistent with Molecular Formula','C28H20O11',532.4594,'Gallein tetraacetate\n3\',4\',5\',6\'-tetraacetoxy-fluoran.\n4\',5\'dihydroxyfluoresceintetraacetate\n6-(3\',4\',5\',6\'-tetraacetoxy-xanthen-9-yl)-benzoic acid\n9-(6-carboxy-phenyl)-3\',4\',5\',6\'-tetraacetoxy-xanthylium\n3\',4\',5\',6\'-tetraacetoxy-spiro[phthalan-1,9\'-xanthen]-3-one\n3\',4\',5\',6\'-tetraacetoxy-spiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','50003051B3AF92AF-FICuS-01-43','50003051B3AF92AF-FICTS-01-22','50003051B3AF92AF-uuuuu-01-F2','InChI=1S/C28H20O11/c1-13(29)34-21-11-9-19-23(25(21)36-15(3)31)38-24-20(10-12-22(35-14(2)30)26(24)37-16(4)32)28(19)18-8-6-5-7-17(18)27(33)39-28/h5-12H,1-4H3','InChIKey=UYNUTPXYLFOFQT-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)Oc1c(ccc(OC(C)=O)c1OC(C)=O)C21OC(=O)c2ccccc21','1'),
	(253337,1,0,NULL,'Consistent with Molecular Formula','C20H8F4O7',436.2726,'4,5,6,7-tetrafluoro-gallein\n4,5,6,7-tetrafluoro-4\',5\'dihydroxyfluorescein\n4,5,6,7-tetrafluoro-3\',4\',5\',6\'-tetrahydroxyfluoran\n4,5,6,7-tetrafluoro-3\',4\',5\',6\'-tetrahydroxy-spiro[phthalan-1,9\'-xanthen]-3-one\n4,5,6,7-tetrafluoro-3\',4\',5\',6\'-tetrahydroxyspiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','2917C40104F3FCC7-FICuS-01-52','2917C40104F3FCC7-FICTS-01-31','2917C40104F3FCC7-uuuuu-01-01','InChI=1S/C20H8F4O7/c21-11-9-10(12(22)14(24)13(11)23)20(31-19(9)29)5-1-3-7(25)15(27)17(5)30-18-6(20)2-4-8(26)16(18)28/h1-4,25-28H','InChIKey=QXHJJQIRFWNTLR-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)c(O)c3Oc3c2ccc(O)c3O)c2c(F)c(F)c(F)c(F)c21','1'),
	(253338,1,0,NULL,'Consistent with Molecular Formula','C28H16F4O11',604.4214,'4,5,6,7-tetrafluoro-gallein, tetraacetate\n3\',4\',5\',6\'-tetraacetoxy-4,5,6,7-tetrafluoro-fluoran.\n3,4,5,6-tetrafluoro-4\',5\'dihydroxyfluorescein, tetraacetate\n2,3,4,5-tetrafluoro-6-(3\',4\',5\',6\'-tetraacetoxy-9-yl)-benzoic acid\n9-(6-carboxy-2,3,4,5-tetrafluoro-phenyl)-3\',4\',5\',6\'-tetraacetoxy-xanthylium\n3\',4\',5\',6\'-tetraacetoxy-4,5,6,7-tetrafluoro-spiro[phthalan-1,9\'-xanthen]-3-one\n3\',4\',5\',6\'-tetraacetoxy-4,5,6,7-tetrafluoro-spiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','C083B5716D0D9E6C-FICuS-01-69','C083B5716D0D9E6C-FICTS-01-48','C083B5716D0D9E6C-uuuuu-01-18','InChI=1S/C28H16F4O11/c1-9(33)38-15-7-5-13-23(25(15)40-11(3)35)42-24-14(6-8-16(39-10(2)34)26(24)41-12(4)36)28(13)18-17(27(37)43-28)19(29)21(31)22(32)20(18)30/h5-8H,1-4H3','InChIKey=LQGRFKGEILKEFH-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)Oc1c(ccc(OC(C)=O)c1OC(C)=O)C21OC(=O)c2c(F)c(F)c(F)c(F)c21','1'),
	(253339,1,0,NULL,'Consistent with Molecular Formula','C22H8F4O11',524.2922,'4,5,6,7-tetrafluoro-1\',8\'-dicarboxy-gallein\n4,5,6,7-tetrafluoro-1\',8\'-dicarboxy-4\',5\'dihydroxyfluorescein\n1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-3\',4\',5\',6\'-tetrahydroxy fluoran.\n1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-3\',4\',5\',6\'-tetrahydroxy-spiro[phthalan-1,9\'-xanthen]-3-one\n1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-3\',4\',5\',6\'-tetrahydroxyspiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','F06D3E216F641BBF-FICuS-01-73','F06D3E216F641BBF-FICTS-01-52','F06D3E216F641BBF-uuuuu-01-22','InChI=1S/C22H8F4O11/c23-11-7-10(12(24)14(26)13(11)25)22(37-21(7)35)8-3(19(31)32)1-5(27)15(29)17(8)36-18-9(22)4(20(33)34)2-6(28)16(18)30/h1-2,27-30H,(H,31,32)(H,33,34)','InChIKey=LPLGHVVIVDHLBG-UHFFFAOYSA-N','O=C(O)c1cc(O)c(O)c2c1C1(OC(=O)c3c(F)c(F)c(F)c(F)c31)c1c(C(=O)O)cc(O)c(O)c1O2','1'),
	(253340,1,0,NULL,'Consistent with Molecular Formula','C30H16F4O15',692.441,'1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-gallein, tetraacetate\n3\',4\',5\',6\'-tetraacetoxy-1\',8\'-dicarboxy-4,5,6,7-tetrafluoro -fluoran.\n1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-4\',5\'dihydroxyfluorescein, tetraacetate\n2,3,4,5-tetrafluoro-6-(3\',4\',5\',6\'-tetraacetoxy-1\',8\'-dicarboxy-9-yl)-benzoic acid\n9-(6-carboxy-2,3,4,5-tetrafluoro-phenyl)-3\',4\',5\',6\'-tetraacetoxy-1\',8\'-dicarboxy-xanthylium\n3\',4\',5\',6\'-tetraacetoxy-1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-spiro[phthalan-1,9\'-xanthen]-3-one\n3\',4\',5\',6\'-tetraacetoxy-1\',8\'-dicarboxy-4,5,6,7-tetrafluoro-spiro[isobenzofuran-1(3H), 9\'-[9H]xanthen]-3-one','533B3A1EF1AB49CA-FICuS-01-79','533B3A1EF1AB49CA-FICTS-01-58','533B3A1EF1AB49CA-uuuuu-01-28','InChI=1S/C30H16F4O15/c1-7(35)44-13-5-11(27(39)40)16-25(23(13)46-9(3)37)48-26-17(12(28(41)42)6-14(45-8(2)36)24(26)47-10(4)38)30(16)18-15(29(43)49-30)19(31)21(33)22(34)20(18)32/h5-6H,1-4H3,(H,39,40)(H,41,42)','InChIKey=SAPKIIIUUBWPHK-UHFFFAOYSA-N','CC(=O)Oc1cc(C(=O)O)c2c(c1OC(C)=O)Oc1c(OC(C)=O)c(OC(C)=O)cc(C(=O)O)c1C21OC(=O)c2c(F)c(F)c(F)c(F)c21','1'),
	(253341,1,0,NULL,'Consistent with Molecular Formula','C20H10Cl2O7',433.2008,'4,7-dichloro-gallein\n4,7-dichloro-4\',5\'dihydroxyfluorescein\n4,7-dichloro-3\',4\',5\',6\'-tetrahydroxyfluoran.\n4,7-dichloro-3\',4\',5\',6\'-tetrahydroxy-spiro[phthalan-1,9\'-xanthen]-3-one\n4,7-dichloro-3\',4\',5\',6\'-tetrahydroxyspiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','A6A145CEA03098A0-FICuS-01-57','A6A145CEA03098A0-FICTS-01-36','A6A145CEA03098A0-uuuuu-01-06','InChI=1S/C20H10Cl2O7/c21-9-3-4-10(22)14-13(9)19(27)29-20(14)7-1-5-11(23)15(25)17(7)28-18-8(20)2-6-12(24)16(18)26/h1-6,23-26H','InChIKey=QBLJUDIYUJCGEE-UHFFFAOYSA-N','O=C1OC2(c3ccc(O)c(O)c3Oc3c2ccc(O)c3O)c2c(Cl)ccc(Cl)c21','1'),
	(253342,1,0,NULL,'Consistent with Molecular Formula','C28H18Cl2O11',601.3496,'4,7-dichloro-gallein, tetraacetate\n3\',4\',5\',6\'-tetraacetoxy-4,7-dichloro-fluoran.\n4,7-dichloro-4\',5\'dihydroxyfluorescein, tetraacetate\n2,5-dichloro-6-(3\',4\',5\',6\'-tetraacetoxy-9-yl)-benzoic acid\n9-(6-carboxy-2,5-dichloro-phenyl)-3\',4\',5\',6\'-tetraacetoxy-xanthylium\n3\',4\',5\',6\'-tetraacetoxy-4,7-dichloro-spiro[phthalan-1,9\'-xanthen]-3-one\n3\',4\',5\',6\'-tetraacetoxy-4,7-dichloro-spiro[isobenzofuran-1(3H),9\'-[9H]xanthen]-3-one','853A09A69E868DD4-FICuS-01-68','853A09A69E868DD4-FICTS-01-47','853A09A69E868DD4-uuuuu-01-17','InChI=1S/C28H18Cl2O11/c1-11(31)36-19-9-5-15-23(25(19)38-13(3)33)40-24-16(6-10-20(37-12(2)32)26(24)39-14(4)34)28(15)22-18(30)8-7-17(29)21(22)27(35)41-28/h5-10H,1-4H3','InChIKey=FXJHSDPYIDVTEO-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(c1OC(C)=O)Oc1c(ccc(OC(C)=O)c1OC(C)=O)C21OC(=O)c2c(Cl)ccc(Cl)c21','1'),
	(253343,23,2,NULL,'Consistent with Molecular Formula','C63H94O20',1171.4236,'dehydrospongistatin 2','3C12B4BD8F1C5BEE-FICuS-01-8F','3C12B4BD8F1C5BEE-FICTS-01-6E','050C9C03D9B0F1CE-uuuuu-01-1B','InChI=1S/C63H94O20/c1-12-13-17-43(66)22-35(2)23-53-55(70)57-40(7)58(77-53)59(71)63(73)21-20-36(3)52(83-63)19-16-14-15-18-45-25-44(67)30-61(79-45)32-48(74-11)26-46(80-61)28-51(68)39(6)56(76-42(9)65)38(5)37(4)24-50-31-60(10,72)34-62(82-50)33-49(75-41(8)64)2','InChIKey=CBSUYSJPVZOMOZ-LTEJQQKOSA-N','C=C/C=C/[C@@H](O)CC(=C)C[C@H]1OC2[C@H](C)[C@@H](OC(=O)C[C@H]3C[C@H](OC(C)=O)C[C@@]4(C[C@@](C)(O)C[C@H](CC(=C)[C@@H](C)[C@H](OC(C)=O)[C@H](C)C(=O)C[C@@H]5C[C@H](OC)CC6(C[C@@H](O)C[C@H](/C=C\\CCC[C@H]7O[C@](O)(C=C[C@H]7C)[C@H]2O)O6)O5)O4)O3)[C@@H]1O','1'),
	(253344,0,0,NULL,'Consistent with Molecular Formula','C31H42N6O4',562.7106,NULL,'D9301622AD3736B1-FICuS-01-3D','D9301622AD3736B1-FICTS-01-1C','D9301622AD3736B1-uuuuu-01-EC','InChI=1S/C31H42N6O4/c1-23(2)41-25-10-8-24(9-11-25)34-31(38)37-17-15-36(16-18-37)30-26-20-28(39-3)29(21-27(26)32-22-33-30)40-19-7-14-35-12-5-4-6-13-35/h8-11,20-23H,4-7,12-19H2,1-3H3,(H,34,38)','InChIKey=UXXQOJXBIDBUAC-UHFFFAOYSA-N','COc1cc2c(N3CCN(C(=O)Nc4ccc(OC(C)C)cc4)CC3)ncnc2cc1OCCCN1CCCCC1',NULL),
	(253345,0,0,NULL,'Consistent with Molecular Formula','C30H40N6O5',564.6832,NULL,'B35AD1CDAB4D2FFD-FICuS-01-AB','B35AD1CDAB4D2FFD-FICTS-01-8A','B35AD1CDAB4D2FFD-uuuuu-01-5A','InChI=1S/C30H40N6O5/c1-22(2)41-24-7-5-23(6-8-24)33-30(37)36-12-10-35(11-13-36)29-25-19-27(38-3)28(20-26(25)31-21-32-29)40-16-4-9-34-14-17-39-18-15-34/h5-8,19-22H,4,9-18H2,1-3H3,(H,33,37)','InChIKey=QRJUFNKCBDLAKR-UHFFFAOYSA-N','COc1cc2c(N3CCN(C(=O)Nc4ccc(OC(C)C)cc4)CC3)ncnc2cc1OCCCN1CCOCC1',NULL),
	(253346,0,0,NULL,'Consistent with Molecular Formula','C10H5Cl2FN4S',303.1407,'triazole derivative','D94AB0DD407E4629-FICuS-01-68','D94AB0DD407E4629-FICTS-01-47','D94AB0DD407E4629-uuuuu-01-17','InChI=1S/C10H5Cl2FN4S/c1-4-14-15-10-17(4)16-9(18-10)5-2-8(13)7(12)3-6(5)11/h2-3H,1H3','InChIKey=QZDUVZSBFHZULY-UHFFFAOYSA-N','Cc1nnc2sc(-c3cc(F)c(Cl)cc3Cl)nn12',NULL),
	(253347,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl3FN4OS',443.7096,'TRIAZOLE DERIVATIVE','4537017BBD89C22A-FICuS-01-53','4537017BBD89C22A-FICTS-01-32','4537017BBD89C22A-uuuuu-01-02','InChI=1S/C17H10Cl3FN4OS/c1-8-4-9(2-3-11(8)18)26-7-15-22-23-17-25(15)24-16(27-17)10-5-14(21)13(20)6-12(10)19/h2-6H,7H2,1H3','InChIKey=DIVYRZONCUVKLI-UHFFFAOYSA-N','Cc1cc(OCc2nnc3sc(-c4cc(F)c(Cl)cc4Cl)nn23)ccc1Cl',NULL),
	(253348,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl4FN4OS',464.1279,NULL,'4DC32F8429CE9794-FICuS-01-69','4DC32F8429CE9794-FICTS-01-48','4DC32F8429CE9794-uuuuu-01-18','InChI=1S/C16H7Cl4FN4OS/c17-7-1-2-13(11(20)3-7)26-6-14-22-23-16-25(14)24-15(27-16)8-4-12(21)10(19)5-9(8)18/h1-5H,6H2','InChIKey=DVILLHXQJWJARF-UHFFFAOYSA-N','Fc1cc(-c2nn3c(COc4ccc(Cl)cc4Cl)nnc3s2)c(Cl)cc1Cl',NULL),
	(253349,1,0,NULL,'Consistent with Molecular Formula','C14H15FN4OS',306.3571,NULL,'D985EFBEC28116C1-FICuS-01-7C','D985EFBEC28116C1-FICTS-01-5B','D985EFBEC28116C1-uuuuu-01-2B','InChI=1S/C14H15FN4OS/c1-14(2,3)10-12(20)19-13(17-16-10)21-11(18-19)8-4-6-9(15)7-5-8/h4-7,11,18H,1-3H3','InChIKey=CTBVDZYDVHDRDK-UHFFFAOYSA-N','CC(C)(C)c1nnc2n(c1=O)NC(c1ccc(F)cc1)S2','1'),
	(253350,0,0,NULL,'Consistent with Molecular Formula','C20H17FN4O2S',396.4383,NULL,'74D95583916A46FA-FICuS-01-56','74D95583916A46FA-FICTS-01-35','74D95583916A46FA-uuuuu-01-05','InChI=1S/C20H17FN4O2S/c1-20(2,3)16-18(26)25-19(23-22-16)28-17(24-25)12-9-10-14(21)15(11-12)27-13-7-5-4-6-8-13/h4-11H,1-3H3','InChIKey=WJCGNLSPFFDFHK-UHFFFAOYSA-N','CC(C)(C)c1nnc2sc(-c3ccc(F)c(Oc4ccccc4)c3)nn2c1=O',NULL),
	(253351,0,0,NULL,'Consistent with Molecular Formula','C23H13Cl2FN4O2S',499.3457,NULL,'C6AD2097AB09F1E9-FICuS-01-78','C6AD2097AB09F1E9-FICTS-01-57','C6AD2097AB09F1E9-uuuuu-01-27','InChI=1S/C23H13Cl2FN4O2S/c24-15-8-6-13(17(25)12-15)10-19-22(31)30-23(28-27-19)33-21(29-30)14-7-9-18(26)20(11-14)32-16-4-2-1-3-5-16/h1-9,11-12H,10H2','InChIKey=RVZFVQJEVWMZJX-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2Cl)nnc2sc(-c3ccc(F)c(Oc4ccccc4)c3)nn12',NULL),
	(253352,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2FN4OS',407.2487,NULL,'03B74C74F22F1647-FICuS-01-47','03B74C74F22F1647-FICTS-01-26','03B74C74F22F1647-uuuuu-01-F6','InChI=1S/C17H9Cl2FN4OS/c18-11-4-1-10(13(19)8-11)7-14-16(25)24-17(22-21-14)26-15(23-24)9-2-5-12(20)6-3-9/h1-6,8H,7H2','InChIKey=FYNZDLYLYHBEOB-UHFFFAOYSA-N','O=c1c(Cc2ccc(Cl)cc2Cl)nnc2sc(-c3ccc(F)cc3)nn12',NULL),
	(253353,0,0,NULL,'Consistent with Molecular Formula','C18H9Cl2FN4O3S',451.2585,NULL,'6FEE0AE2046555B8-FICuS-01-68','6FEE0AE2046555B8-FICTS-01-47','6FEE0AE2046555B8-uuuuu-01-17','InChI=1S/C18H9Cl2FN4O3S/c19-10-6-11(20)12(21)5-9(10)16-24-25-17(26)13(22-23-18(25)29-16)3-8-1-2-14-15(4-8)28-7-27-14/h1-2,4-6H,3,7H2','InChIKey=ZXAJNEUHNSYXDT-UHFFFAOYSA-N','O=c1c(Cc2ccc3c(c2)OCO3)nnc2sc(-c3cc(F)c(Cl)cc3Cl)nn12',NULL),
	(253354,0,0,NULL,'Consistent with Molecular Formula','C24H15FN4O4S',474.4653,NULL,'38B00507611DAB53-FICuS-01-37','38B00507611DAB53-FICTS-01-16','38B00507611DAB53-uuuuu-01-E6','InChI=1S/C24H15FN4O4S/c25-17-8-7-15(12-20(17)33-16-4-2-1-3-5-16)22-28-29-23(30)18(26-27-24(29)34-22)10-14-6-9-19-21(11-14)32-13-31-19/h1-9,11-12H,10,13H2','InChIKey=PFDNHIVTVZJTHZ-UHFFFAOYSA-N','O=c1c(Cc2ccc3c(c2)OCO3)nnc2sc(-c3ccc(F)c(Oc4ccccc4)c3)nn12',NULL),
	(253355,0,1,NULL,'Consistent with Molecular Formula','C16H13FN4OS',328.3633,NULL,'663F100E1D8A5345-FICuS-01-41','663F100E1D8A5345-FICTS-01-20','9DBF0588C36E45C7-uuuuu-01-24','InChI=1S/C16H13FN4OS/c1-11-19-20-16(23)21(11)18-10-12-7-8-14(17)15(9-12)22-13-5-3-2-4-6-13/h2-10H,1H3,(H,20,23)/b18-10+','InChIKey=PNKKFMQHQVFVGF-VCHYOVAHSA-N','Cc1nnc(S)n1/N=C/c1ccc(F)c(Oc2ccccc2)c1','1'),
	(253356,0,1,NULL,'Consistent with Molecular Formula','C20H19FN4O2S',398.4541,NULL,'F4B562987E461F23-FICuS-01-53','2E00804B59EEC6A8-FICTS-01-45','4FECBCB8E085A083-uuuuu-01-35','InChI=1S/C20H19FN4O2S/c1-20(2,3)17-18(26)25(19(28)24-23-17)22-12-13-9-10-15(21)16(11-13)27-14-7-5-4-6-8-14/h4-12H,1-3H3,(H,24,28)/b22-12+','InChIKey=FZTLCEBBZKPPCW-WSDLNYQXSA-N','CC(C)(C)c1nnc(S)n(/N=C/c2ccc(F)c(Oc3ccccc3)c2)c1=O','1'),
	(253357,0,0,NULL,'Consistent with Molecular Formula','C15H18ClN7O4S',427.8647,NULL,'BC0496A18C9F8BC3-FICuS-01-7B','BC0496A18C9F8BC3-FICTS-01-5A','BCF83144B312528D-uuuuu-01-00','InChI=1S/C15H17N7O4S.ClH/c1-25-9-6-8(22(23)24)10(26-2)5-7(9)11-12(13(16)20-14(17)18)21-3-4-27-15(21)19-11;/h5-6H,3-4H2,1-2H3,(H5,16,17,18,20);1H','InChIKey=WOOBXCKNSVKASR-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2n(c1C(=N)NC(=N)N)CCS2.Cl',NULL),
	(253358,0,0,NULL,'Consistent with Molecular Formula','C15H15Cl2N7O4S',460.294,NULL,'180572542AA318DC-FICuS-01-3E','180572542AA318DC-FICTS-01-1D','18F9D5B1152EC192-uuuuu-01-06','InChI=1S/C15H14ClN7O4S.ClH/c1-26-8-4-7(23(24)25)9(27-2)3-6(8)11-12(13(17)21-14(18)19)22-5-10(16)28-15(22)20-11;/h3-5H,1-2H3,(H5,17,18,19,21);1H','InChIKey=RCMMAAQSOWONSK-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(Cl)cn2c1C(=N)NC(=N)N.Cl',NULL),
	(253359,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN7O4S',439.8757,NULL,'291758871E327C2F-FICuS-01-43','291758871E327C2F-FICTS-01-22','29EBFF6221BFA561-uuuuu-01-24','InChI=1S/C16H17N7O4S.ClH/c1-7-6-22-13(14(17)21-15(18)19)12(20-16(22)28-7)8-4-11(27-3)9(23(24)25)5-10(8)26-2;/h4-6H,1-3H3,(H5,17,18,19,21);1H','InChIKey=DTKROJJXYPVUCZ-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(C)cn2c1C(=N)NC(=N)N.Cl',NULL),
	(253360,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN7O4S',439.8757,NULL,'1E78575FECD9D2FF-FICuS-01-9A','1E78575FECD9D2FF-FICTS-01-79','1E84F0BAD3540BB1-uuuuu-01-16','InChI=1S/C16H17N7O4S.ClH/c1-7-6-28-16-20-12(13(22(7)16)14(17)21-15(18)19)8-4-11(27-3)9(23(24)25)5-10(8)26-2;/h4-6H,1-3H3,(H5,17,18,19,21);1H','InChIKey=ZLOIETPABADHHA-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2scc(C)n2c1C(=N)NC(=N)N.Cl',NULL),
	(253361,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN6O2S',352.7977,NULL,'D8D8F3A5AF24C580-FICuS-01-7B','D8D8F3A5AF24C580-FICTS-01-5A','D824544090A91CCE-uuuuu-01-04','InChI=1S/C13H12N6O2S.ClH/c14-11(18-12(15)16)10-9(17-13-19(10)3-4-22-13)6-1-2-7(20)8(21)5-6;/h1-5,20-21H,(H5,14,15,16,18);1H','InChIKey=OYMRSMMSDOHWMJ-UHFFFAOYSA-N','Cl.N=C(N)NC(=N)c1c(-c2ccc(O)c(O)c2)nc2sccn12',NULL),
	(253362,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN7O4S',453.9025,NULL,'3D97310421930363-FICuS-01-11','3D97310421930363-FICTS-01-F0','3D6B96E11E1EDA2D-uuuuu-01-31','InChI=1S/C17H19N7O4S.ClH/c1-7-8(2)29-17-21-13(14(23(7)17)15(18)22-16(19)20)9-5-12(28-4)10(24(25)26)6-11(9)27-3;/h5-6H,1-4H3,(H5,18,19,20,22);1H','InChIKey=CRMSNPKJWZBDKT-UHFFFAOYSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(C)c(C)n2c1C(=N)NC(=N)N.Cl',NULL),
	(253363,0,2,NULL,'Consistent with Molecular Formula','C14H14ClN11S',403.8513,NULL,'D4F4E43CA12953A6-FICuS-01-64','7CE6BAD3035B2C93-FICTS-01-50','D40843D99EA48AE8-uuuuu-01-23','InChI=1S/C14H13N11S.ClH/c15-12(16)23-21-6-1-2-7(22-24-13(17)18)10-9(6)11-8(5-19-10)25-3-4-26-14(25)20-11;/h1-5H,(H4,15,16,23)(H4,17,18,24);1H/b21-6-,22-7+;','InChIKey=RPCLNJGVKIAUPL-RSUWODCBSA-N','Cl.N=C(N)N/N=C1/C=C/C(=N\\NC(=N)N)c2ncc3c(nc4sccn43)c21','1'),
	(253364,3,1,NULL,'Consistent with Molecular Formula','C15H23ClN6O2S',386.8987,NULL,'E354485C9D20C338-FICuS-01-4C','E354485C9D20C338-FICTS-01-2B','65BB76E97D7DD625-uuuuu-01-27','InChI=1S/C15H22N6O2S.ClH/c1-22-9-3-4-12(23-2)10(7-9)13-11(8-18-20-14(16)17)21-5-6-24-15(21)19-13;/h5-6,8-10,12H,3-4,7H2,1-2H3,(H4,16,17,20);1H/b18-8+;','InChIKey=QEMSOLUFXHXBKV-JUIXXEQESA-N','COC1CCC(OC)C(c2nc3sccn3c2/C=N/NC(=N)N)C1.Cl','1'),
	(253365,0,0,NULL,'Consistent with Molecular Formula','C25H17ClF3N3',451.8776,'2-[[2-propynyl(2-chlorophenyl)amino]methyl]-3-phenyl-7-trifl uoromethylquinoxaline','081350CA46BA328F-FICuS-01-4C','081350CA46BA328F-FICTS-01-2B','081350CA46BA328F-uuuuu-01-FB','InChI=1S/C25H17ClF3N3/c1-2-14-32(23-11-7-6-10-19(23)26)16-22-24(17-8-4-3-5-9-17)31-20-13-12-18(25(27,28)29)15-21(20)30-22/h1,3-13,15H,14,16H2','InChIKey=MWTRDHZBOKVEIF-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccccc1Cl',NULL),
	(253366,0,0,NULL,'Consistent with Molecular Formula','C25H16F5N3',453.4135,'2-[[2-propynyl(3,4-difluorophenyl)amino]methyl]-3-phenyl-7-t rfluoromethylquinoxaline','B6069F6B9E1BC773-FICuS-01-71','B6069F6B9E1BC773-FICTS-01-50','B6069F6B9E1BC773-uuuuu-01-20','InChI=1S/C25H16F5N3/c1-2-12-33(18-9-10-19(26)20(27)14-18)15-23-24(16-6-4-3-5-7-16)32-21-11-8-17(25(28,29)30)13-22(21)31-23/h1,3-11,13-14H,12,15H2','InChIKey=PTQXBFWOZPBDTQ-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(F)c(F)c1',NULL),
	(253367,0,0,NULL,'Consistent with Molecular Formula','C25H17F4N3',435.423,'2-[[2-propynyl(4-fluorophenyl)amino]methyl]-3-phenyl-7-trifl uoromethylquinoxaline','8CC2D2FC6BF15B80-FICuS-01-84','8CC2D2FC6BF15B80-FICTS-01-63','8CC2D2FC6BF15B80-uuuuu-01-33','InChI=1S/C25H17F4N3/c1-2-14-32(20-11-9-19(26)10-12-20)16-23-24(17-6-4-3-5-7-17)31-21-13-8-18(25(27,28)29)15-22(21)30-23/h1,3-13,15H,14,16H2','InChIKey=BPMOKQUHTNKXGX-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(F)cc1',NULL),
	(253368,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO2',243.0997,'3-bromo-4-(1-hexynyl)-2(5H)-furanone','B957545D0BE43AAA-FICuS-01-71','B957545D0BE43AAA-FICTS-01-50','B957545D0BE43AAA-uuuuu-01-20','InChI=1S/C10H11BrO2/c1-2-3-4-5-6-8-7-13-10(12)9(8)11/h2-4,7H2,1H3','InChIKey=KJEKSVOBQOQQKR-UHFFFAOYSA-N','CCCCC#CC1=C(Br)C(=O)OC1',NULL),
	(253369,0,0,NULL,'Consistent with Molecular Formula','C10H11BrO2',243.0997,'3-Bromo-4-(3,3-dimethyl-but-1-ynyl)-2(5H)-furanone','E279C0361EF3EAEA-FICuS-01-85','E279C0361EF3EAEA-FICTS-01-64','E279C0361EF3EAEA-uuuuu-01-34','InChI=1S/C10H11BrO2/c1-10(2,3)5-4-7-6-13-9(12)8(7)11/h6H2,1-3H3','InChIKey=FGQJABGBZLBMMZ-UHFFFAOYSA-N','CC(C)(C)C#CC1=C(Br)C(=O)OC1',NULL),
	(253370,0,0,NULL,'Consistent with Molecular Formula','C12H7BrO2',263.0901,'3-Bromo-4-phenylethynyl-2(5H)-furanone','DCF6978F05FA8B22-FICuS-01-82','DCF6978F05FA8B22-FICTS-01-61','DCF6978F05FA8B22-uuuuu-01-31','InChI=1S/C12H7BrO2/c13-11-10(8-15-12(11)14)7-6-9-4-2-1-3-5-9/h1-5H,8H2','InChIKey=VAXZWKWVUPCXFX-UHFFFAOYSA-N','O=C1OCC(C#Cc2ccccc2)=C1Br',NULL),
	(253371,0,0,NULL,'Consistent with Molecular Formula','C13H9BrO2',277.1169,'3-Bromo-4-p-tolylethynyl-2(5H)-furanone','DE720CB7E9A8E29B-FICuS-01-8E','DE720CB7E9A8E29B-FICTS-01-6D','DE720CB7E9A8E29B-uuuuu-01-3D','InChI=1S/C13H9BrO2/c1-9-2-4-10(5-3-9)6-7-11-8-16-13(15)12(11)14/h2-5H,8H2,1H3','InChIKey=OTJWGVSMEGIUNA-UHFFFAOYSA-N','Cc1ccc(C#CC2=C(Br)C(=O)OC2)cc1',NULL),
	(253372,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN2O6',430.8439,'6-[2-Amino-1-ethyl]-5,6-dihydro-2,3-dimethoxy-8,9-methylened ioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline hydrochloride','314500CFABDED733-FICuS-01-6A','314500CFABDED733-FICTS-01-49','31B9A72A94530E7D-uuuuu-01-05','InChI=1S/C21H18N2O6.ClH/c1-26-14-5-10-13(8-15(14)27-2)21(25)23(4-3-22)19-11-6-16-17(29-9-28-16)7-12(11)20(24)18(10)19;/h5-8H,3-4,9,22H2,1-2H3;1H','InChIKey=HGKJLPYOQQNYSU-UHFFFAOYSA-N','COc1cc2c3c(n(CCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(253373,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O8',496.5158,'6-[3-((2,2-Dimethoxyethylamino)-1-propyl)]-5,6-dihydro-2,3- dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c] isoquinoline','31878A77A27C12E1-FICuS-01-47','31878A77A27C12E1-FICTS-01-26','31878A77A27C12E1-uuuuu-01-F6','InChI=1S/C26H28N2O8/c1-31-18-8-14-17(11-19(18)32-2)26(30)28(7-5-6-27-12-22(33-3)34-4)24-15-9-20-21(36-13-35-20)10-16(15)25(29)23(14)24/h8-11,22,27H,5-7,12-13H2,1-4H3','InChIKey=PEKKBCHVPPPQBM-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCC(OC)OC)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(253374,2,0,NULL,'Consistent with Molecular Formula','C28H26F2N4O3',504.5352,'Compound E\n2-{2-(3,5-difluorophenyl)-acetylamino]-N-(1,3-dimethyl-2-oxo -5-phenyl-2,3-dihydro-1H-benzo[e][1,4]diazepin-3-yl)-propionamide','90C4F9441542BAFC-FICuS-01-66','90C4F9441542BAFC-FICTS-01-45','2334C8A16BAC68BB-uuuuu-01-1D','InChI=1S/C28H26F2N4O3/c1-17(31-24(35)15-18-13-20(29)16-21(30)14-18)26(36)33-28(2)27(37)34(3)23-12-8-7-11-22(23)25(32-28)19-9-5-4-6-10-19/h4-14,16-17H,15H2,1-3H3,(H,31,35)(H,33,36)/t17-,28-/m1/s1','InChIKey=HMOIRTNDKBGZAW-JYRCXFKTSA-N','CC(NC(=O)Cc1cc(F)cc(F)c1)C(=O)NC1(C)N=C(c2ccccc2)c2ccccc2N(C)C1=O','1'),
	(253375,2,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'37610673E2BC5FA5-FICuS-01-55','37610673E2BC5FA5-FICTS-01-34','9A9443147EF93EA3-uuuuu-01-10','InChI=1S/C20H20N2O4/c1-25-18-8-16-17(9-19(18)26-12-13-5-3-2-4-6-13)21-10-14-7-15(23)11-22(14)20(16)24/h2-6,8-10,14-15,23H,7,11-12H2,1H3/t14?,15-/m1/s1','InChIKey=NPYAWVPHHKZHCW-YSSOQSIOSA-N','COc1cc2c(cc1OCc1ccccc1)N=CC1CC(O)CN1C2=O','1'),
	(253376,1,0,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'87A93D2EFA783648-FICuS-01-69','87A93D2EFA783648-FICTS-01-48','87A93D2EFA783648-uuuuu-01-18','InChI=1S/C26H28N4O4/c1-33-23-14-19-21(28-16-18-8-6-11-30(18)26(19)32)15-24(23)34-12-5-4-10-27-25(31)22-13-17-7-2-3-9-20(17)29-22/h2-3,7,9,13-16,18,29H,4-6,8,10-12H2,1H3,(H,27,31)','InChIKey=BQFHQEUKXWUMSR-UHFFFAOYSA-N','COc1cc2c(cc1OCCCCNC(=O)c1cc3ccccc3[nH]1)N=CC1CCCN1C2=O','1'),
	(253377,1,0,NULL,'Consistent with Molecular Formula','C24H24N4O4',432.478,NULL,'35F1EA2386F32F71-FICuS-01-58','35F1EA2386F32F71-FICTS-01-37','35F1EA2386F32F71-uuuuu-01-07','InChI=1S/C24H24N4O4/c1-31-21-12-17-19(26-14-16-6-4-9-28(16)24(17)30)13-22(21)32-10-8-25-23(29)20-11-15-5-2-3-7-18(15)27-20/h2-3,5,7,11-14,16,27H,4,6,8-10H2,1H3,(H,25,29)','InChIKey=YXOABFROECSFAC-UHFFFAOYSA-N','COc1cc2c(cc1OCCNC(=O)c1cc3ccccc3[nH]1)N=CC1CCCN1C2=O','1'),
	(253378,1,0,NULL,'Consistent with Molecular Formula','C28H32N4O4',488.5852,NULL,'CF153BD196B842F1-FICuS-01-66','CF153BD196B842F1-FICTS-01-45','CF153BD196B842F1-uuuuu-01-15','InChI=1S/C28H32N4O4/c1-35-25-16-21-23(30-18-20-10-8-13-32(20)28(21)34)17-26(25)36-14-7-3-2-6-12-29-27(33)24-15-19-9-4-5-11-22(19)31-24/h4-5,9,11,15-18,20,31H,2-3,6-8,10,12-14H2,1H3,(H,29,33)','InChIKey=UWGVFEIQEGDMFX-UHFFFAOYSA-N','COc1cc2c(cc1OCCCCCCNC(=O)c1cc3ccccc3[nH]1)N=CC1CCCN1C2=O','1'),
	(253379,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'C550BC4F9DB18204-FICuS-01-61','C550BC4F9DB18204-FICTS-01-40','CA81AFEE8BD1B48B-uuuuu-01-53','InChI=1S/C22H24N2O5/c1-26-14-29-17-8-16-11-23-19-10-21(28-13-15-6-4-3-5-7-15)20(27-2)9-18(19)22(25)24(16)12-17/h3-7,9-11,16-17H,8,12-14H2,1-2H3/t16?,17-/m1/s1','InChIKey=JOUPKRQEJNRENR-ZYMOGRSISA-N','COCOC1CC2C=Nc3cc(OCc4ccccc4)c(OC)cc3C(=O)N2C1','1'),
	(253380,0,1,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'0401B3C227F03A57-FICuS-01-35','0401B3C227F03A57-FICTS-01-14','5ACEBB5F92CB5344-uuuuu-01-33','InChI=1S/C23H19NO5/c1-26-16-9-7-15(8-10-16)20(24-27-2)14-28-17-11-12-19-22(13-17)29-21-6-4-3-5-18(21)23(19)25/h3-13H,14H2,1-2H3/b24-20+','InChIKey=JXSHRROSXLWURP-HIXSDJFHSA-N','CO/N=C(\\COc1ccc2c(=O)c3ccccc3oc2c1)c1ccc(OC)cc1','1'),
	(253381,0,1,NULL,'Consistent with Molecular Formula','C21H16FNO3',349.3607,NULL,'8C40A960DAC4EF66-FICuS-01-79','8C40A960DAC4EF66-FICTS-01-58','3B80C1BF0F769F54-uuuuu-01-1A','InChI=1S/C21H16FNO3/c1-24-23-19(14-6-8-15(22)9-7-14)13-25-16-10-11-21-18(12-16)17-4-2-3-5-20(17)26-21/h2-12H,13H2,1H3/b23-19+','InChIKey=LFLRIQDRPKBNDS-FCDQGJHFSA-N','CO/N=C(\\COc1ccc2oc3ccccc3c2c1)c1ccc(F)cc1','1'),
	(253382,0,1,NULL,'Consistent with Molecular Formula','C22H19NO4',361.3964,NULL,'DC4ADE48DD6F1838-FICuS-01-90','DC4ADE48DD6F1838-FICTS-01-6F','7F7C6E2E6D8798D5-uuuuu-01-32','InChI=1S/C22H19NO4/c1-24-16-9-7-15(8-10-16)20(23-25-2)14-26-17-11-12-22-19(13-17)18-5-3-4-6-21(18)27-22/h3-13H,14H2,1-2H3/b23-20+','InChIKey=ZAKAWPFDQZCPTN-BSYVCWPDSA-N','CO/N=C(\\COc1ccc2oc3ccccc3c2c1)c1ccc(OC)cc1','1'),
	(253383,0,1,NULL,'Consistent with Molecular Formula','C21H17FN2O2',348.3759,NULL,'34445A06ADBAFB30-FICuS-01-65','34445A06ADBAFB30-FICTS-01-44','C80A498530B3DE68-uuuuu-01-0B','InChI=1S/C21H17FN2O2/c1-25-24-21(14-6-8-15(22)9-7-14)13-26-16-10-11-18-17-4-2-3-5-19(17)23-20(18)12-16/h2-12,23H,13H2,1H3/b24-21+','InChIKey=WZWYBAFYZFGTDU-DARPEHSRSA-N','CO/N=C(\\COc1ccc2c(c1)[nH]c1ccccc12)c1ccc(F)cc1','1'),
	(253384,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,NULL,'A5EC746AD09600C6-FICuS-01-63','A5EC746AD09600C6-FICTS-01-42','024BB84E279BCDE7-uuuuu-01-28','InChI=1S/C22H20N2O3/c1-25-16-9-7-15(8-10-16)22(24-26-2)14-27-17-11-12-19-18-5-3-4-6-20(18)23-21(19)13-17/h3-13,23H,14H2,1-2H3/b24-22+','InChIKey=JSFZYWQUUVJBAB-ZNTNEXAZSA-N','CO/N=C(\\COc1ccc2c(c1)[nH]c1ccccc12)c1ccc(OC)cc1','1'),
	(253385,0,1,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,'(Z)-2-[(4-acetylhydrazono)-(4-aminophenyl)-methyl]-4,5-methy lenedioxy-phenylacetic acid methyl ester','6761A6EB7DD596CE-FICuS-01-84','6E4AF5A57F7F9E82-FICTS-01-69','6761A6EB7DD596CE-uuuuu-01-33','InChI=1S/C19H19N3O5/c1-11(23)21-22-19(12-3-5-14(20)6-4-12)15-9-17-16(26-10-27-17)7-13(15)8-18(24)25-2/h3-7,9H,8,10,20H2,1-2H3,(H,21,23)/b22-19+','InChIKey=PNUQTCFQCULERQ-ZBJSNUHESA-N','COC(=O)Cc1cc2c(cc1/C(=N/NC(C)=O)c1ccc(N)cc1)OCO2','1'),
	(253386,0,1,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,'(Z)-2-[(4-acetylhydrazono)-(4-aminophenyl)-methyl]-4,5-methy lenedioxytoluene','BB777EA1219058C4-FICuS-01-57','342FFBEF7D1D7B0D-FICTS-01-75','BB777EA1219058C4-uuuuu-01-06','InChI=1S/C17H17N3O3/c1-10-7-15-16(23-9-22-15)8-14(10)17(20-19-11(2)21)12-3-5-13(18)6-4-12/h3-8H,9,18H2,1-2H3,(H,19,21)/b20-17+','InChIKey=KZHUTEYUPAQSMK-LVZFUZTISA-N','CC(=O)N/N=C(\\c1ccc(N)cc1)c1cc2c(cc1C)OCO2','1'),
	(253387,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O6',345.311,'{6-[Hydroxy-(4-nitrophenyl)-methyl]-benzo[1,3]dioxol-5-yl}-a cetic acid hydrazide','AE226A67A2D8B70E-FICuS-01-72','AE226A67A2D8B70E-FICTS-01-51','AE226A67A2D8B70E-uuuuu-01-21','InChI=1S/C16H15N3O6/c17-18-15(20)6-10-5-13-14(25-8-24-13)7-12(10)16(21)9-1-3-11(4-2-9)19(22)23/h1-5,7,16,21H,6,8,17H2,(H,18,20)','InChIKey=RKXWGNRYFMLBRD-UHFFFAOYSA-N','NNC(=O)Cc1cc2c(cc1C(O)c1ccc([N+](=O)[O-])cc1)OCO2','1'),
	(253388,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O6',343.2952,'[6-(4-nitrobenzoyl)-benzo[1,3]dioxol-5-yl]-acetic acid hydrazide','C4DCF627B1861A68-FICuS-01-6B','C4DCF627B1861A68-FICTS-01-4A','C4DCF627B1861A68-uuuuu-01-1A','InChI=1S/C16H13N3O6/c17-18-15(20)6-10-5-13-14(25-8-24-13)7-12(10)16(21)9-1-3-11(4-2-9)19(22)23/h1-5,7H,6,8,17H2,(H,18,20)','InChIKey=YKNOYWYGDKNULK-UHFFFAOYSA-N','NNC(=O)Cc1cc2c(cc1C(=O)c1ccc([N+](=O)[O-])cc1)OCO2',NULL),
	(253389,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'687017A4874613C9-FICuS-01-32','687017A4874613C9-FICTS-01-11','4D8D7299945C07BE-uuuuu-01-18','InChI=1S/C18H15NO4/c1-12(19-21)10-22-14-7-8-15-17(9-14)23-11-16(18(15)20)13-5-3-2-4-6-13/h2-9,11,21H,10H2,1H3/b19-12+','InChIKey=LLQQLCUGYNZJOI-XDHOZWIPSA-N','C/C(COc1ccc2c(=O)c(-c3ccccc3)coc2c1)=N\\O','1'),
	(253390,0,1,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'363F50F13835953B-FICuS-01-3B','363F50F13835953B-FICTS-01-1A','7D574ED6DDDFDE26-uuuuu-01-53','InChI=1S/C23H17NO4/c25-23-19-12-11-18(27-15-21(24-26)17-9-5-2-6-10-17)13-22(19)28-14-20(23)16-7-3-1-4-8-16/h1-14,26H,15H2/b24-21-','InChIKey=HTIKZAXQEFXMHI-FLFQWRMESA-N','O=c1c(-c2ccccc2)coc2cc(OC/C(=N/O)c3ccccc3)ccc12','1'),
	(253391,0,1,NULL,'Consistent with Molecular Formula','C23H16FNO4',389.3821,NULL,'486C9E79CF4162A5-FICuS-01-66','486C9E79CF4162A5-FICTS-01-45','A7DC68E0E6E0808C-uuuuu-01-2B','InChI=1S/C23H16FNO4/c24-17-8-6-16(7-9-17)21(25-27)14-28-18-10-11-19-22(12-18)29-13-20(23(19)26)15-4-2-1-3-5-15/h1-13,27H,14H2/b25-21-','InChIKey=JBAIQISLXKYHKG-DAFNUICNSA-N','O=c1c(-c2ccccc2)coc2cc(OC/C(=N/O)c3ccc(F)cc3)ccc12','1'),
	(253392,0,1,NULL,'Consistent with Molecular Formula','C24H19NO5',401.4178,NULL,'17CFAAAD4AAA0F82-FICuS-01-96','17CFAAAD4AAA0F82-FICTS-01-75','F67A030E91B1606E-uuuuu-01-00','InChI=1S/C24H19NO5/c1-28-18-9-7-17(8-10-18)22(25-27)15-29-19-11-12-20-23(13-19)30-14-21(24(20)26)16-5-3-2-4-6-16/h2-14,27H,15H2,1H3/b25-22-','InChIKey=ZQWGHAQDZITAKQ-LVWGJNHUSA-N','COc1ccc(/C(COc2ccc3c(=O)c(-c4ccccc4)coc3c2)=N\\O)cc1','1'),
	(253393,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4',323.3476,NULL,'66A3631B8ABC4D36-FICuS-01-62','66A3631B8ABC4D36-FICTS-01-41','CAA8B6F9D58E653F-uuuuu-01-44','InChI=1S/C19H17NO4/c1-13(20-22-2)11-23-15-8-9-16-18(10-15)24-12-17(19(16)21)14-6-4-3-5-7-14/h3-10,12H,11H2,1-2H3/b20-13+','InChIKey=YBARNPXKIUAWTO-DEDYPNTBSA-N','CO/N=C(\\C)COc1ccc2c(=O)c(-c3ccccc3)coc2c1','1'),
	(253394,0,1,NULL,'Consistent with Molecular Formula','C24H19NO4',385.4184,NULL,'1078EB919E65501A-FICuS-01-48','1078EB919E65501A-FICTS-01-27','BAC49B782B0DCA48-uuuuu-01-32','InChI=1S/C24H19NO4/c1-27-25-22(18-10-6-3-7-11-18)16-28-19-12-13-20-23(14-19)29-15-21(24(20)26)17-8-4-2-5-9-17/h2-15H,16H2,1H3/b25-22-','InChIKey=KRRCTKZCBWPDGB-LVWGJNHUSA-N','CO/N=C(/COc1ccc2c(=O)c(-c3ccccc3)coc2c1)c1ccccc1','1'),
	(253395,0,1,NULL,'Consistent with Molecular Formula','C24H18FNO4',403.4089,NULL,'4AC5DF08636C916C-FICuS-01-6B','4AC5DF08636C916C-FICTS-01-4A','84ECD9BB726FDDBE-uuuuu-01-5F','InChI=1S/C24H18FNO4/c1-28-26-22(17-7-9-18(25)10-8-17)15-29-19-11-12-20-23(13-19)30-14-21(24(20)27)16-5-3-2-4-6-16/h2-14H,15H2,1H3/b26-22-','InChIKey=DOJFJZBRVKHXQP-ROMGYVFFSA-N','CO/N=C(/COc1ccc2c(=O)c(-c3ccccc3)coc2c1)c1ccc(F)cc1','1'),
	(253396,0,1,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,NULL,'C4CE91A0AC5CF8AA-FICuS-01-9D','C4CE91A0AC5CF8AA-FICTS-01-7C','711415CA590EFBAB-uuuuu-01-1B','InChI=1S/C25H21NO5/c1-28-19-10-8-18(9-11-19)23(26-29-2)16-30-20-12-13-21-24(14-20)31-15-22(25(21)27)17-6-4-3-5-7-17/h3-15H,16H2,1-2H3/b26-23-','InChIKey=ZDDOZZKPCJJELX-RWEWTDSWSA-N','CO/N=C(/COc1ccc2c(=O)c(-c3ccccc3)coc2c1)c1ccc(OC)cc1','1'),
	(253397,0,1,NULL,'Consistent with Molecular Formula','C17H15NO4',297.3098,NULL,'84DD5A229F742B8A-FICuS-01-6C','84DD5A229F742B8A-FICTS-01-4B','A6BA2806A823BC7E-uuuuu-01-1F','InChI=1S/C17H15NO4/c1-11(18-20-2)10-21-12-7-8-14-16(9-12)22-15-6-4-3-5-13(15)17(14)19/h3-9H,10H2,1-2H3/b18-11-','InChIKey=RBQHAEQSSNMNAS-WQRHYEAKSA-N','CO/N=C(/C)COc1ccc2c(=O)c3ccccc3oc2c1','1'),
	(253398,0,1,NULL,'Consistent with Molecular Formula','C22H17NO4',359.3806,NULL,'6FDCEC4E67D515AF-FICuS-01-9E','6FDCEC4E67D515AF-FICTS-01-7D','7EC7BA8390BEAA4C-uuuuu-01-43','InChI=1S/C22H17NO4/c1-25-23-19(15-7-3-2-4-8-15)14-26-16-11-12-18-21(13-16)27-20-10-6-5-9-17(20)22(18)24/h2-13H,14H2,1H3/b23-19+','InChIKey=BUSXVXGHGCLXJQ-FCDQGJHFSA-N','CO/N=C(\\COc1ccc2c(=O)c3ccccc3oc2c1)c1ccccc1','1'),
	(253399,0,1,NULL,'Consistent with Molecular Formula','C22H16FNO4',377.3711,NULL,'96F1EF73DFF02B27-FICuS-01-7F','96F1EF73DFF02B27-FICTS-01-5E','4CFBB9E54646E6CB-uuuuu-01-3E','InChI=1S/C22H16FNO4/c1-26-24-19(14-6-8-15(23)9-7-14)13-27-16-10-11-18-21(12-16)28-20-5-3-2-4-17(20)22(18)25/h2-12H,13H2,1H3/b24-19+','InChIKey=YXZMNIFDMMCDSQ-LYBHJNIJSA-N','CO/N=C(\\COc1ccc2c(=O)c3ccccc3oc2c1)c1ccc(F)cc1','1'),
	(253400,1,0,NULL,'Consistent with Molecular Formula','C14H8F5N3O2S',377.2881,'2-(2,6-Difluorophenyl)-3-(4-hydroxy-6-trifluoromethylpyrimid in-2yl)1,3-thiazolidin-4-one','A44913AE73AF8120-FICuS-01-4F','A44913AE73AF8120-FICTS-01-2E','A44913AE73AF8120-uuuuu-01-FE','InChI=1S/C14H8F5N3O2S/c15-6-2-1-3-7(16)11(6)12-22(10(24)5-25-12)13-20-8(14(17,18)19)4-9(23)21-13/h1-4,12H,5H2,(H,20,21,23)','InChIKey=OKAKHCQIBYJTRZ-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2F)N1c1nc(O)cc(C(F)(F)F)n1','1'),
	(253401,1,0,NULL,'Consistent with Molecular Formula','C14H8Cl2F3N3O2S',410.1973,'2-(2,6-Dichlorophenyl)-3-(4-hydroxy-6-trifluoromethylpyrimid in-2yl)1,3-thiazolidin-4-one','630B7657F8E94CD0-FICuS-01-62','630B7657F8E94CD0-FICTS-01-41','630B7657F8E94CD0-uuuuu-01-11','InChI=1S/C14H8Cl2F3N3O2S/c15-6-2-1-3-7(16)11(6)12-22(10(24)5-25-12)13-20-8(14(17,18)19)4-9(23)21-13/h1-4,12H,5H2,(H,20,21,23)','InChIKey=YBOBQEICQHVQTC-UHFFFAOYSA-N','O=C1CSC(c2c(Cl)cccc2Cl)N1c1nc(O)cc(C(F)(F)F)n1','1'),
	(253402,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2F2N2',389.231,'1-(2-chloro,6-fluorobenzyl)-2-(2-chloro,6-fluorophenyl)-benz imidazole','F16E52E24DD7E45D-FICuS-01-7C','F16E52E24DD7E45D-FICTS-01-5B','F16E52E24DD7E45D-uuuuu-01-2B','InChI=1S/C20H12Cl2F2N2/c21-13-5-3-7-15(23)12(13)11-26-18-10-2-1-9-17(18)25-20(26)19-14(22)6-4-8-16(19)24/h1-10H,11H2','InChIKey=HKGRLYVRFRYWBD-UHFFFAOYSA-N','Fc1cccc(Cl)c1Cn1c(-c2c(F)cccc2Cl)nc2ccccc21',NULL),
	(253403,1,0,NULL,'Consistent with Molecular Formula','C23H18N2OS',370.468,'6-Benzoyl-1-(4-methylphenyl)-1H,3H-thiazolo[3,4-a]benzimidaz ole','E76FA17A9CE48459-FICuS-01-78','E76FA17A9CE48459-FICTS-01-57','E76FA17A9CE48459-uuuuu-01-27','InChI=1S/C23H18N2OS/c1-15-7-9-17(10-8-15)23-25-20-12-11-18(13-19(20)24-21(25)14-27-23)22(26)16-5-3-2-4-6-16/h2-13,23H,14H2,1H3','InChIKey=KTWAQVJUBCIDDQ-UHFFFAOYSA-N','Cc1ccc(C2SCc3nc4cc(C(=O)c5ccccc5)ccc4n32)cc1','1'),
	(253404,1,0,NULL,'Consistent with Molecular Formula','C23H18N2OS',370.468,'7-Benzoyl-1-(4-methylphenyl)-1H,3H-thiazolo[3,4-a]benzimidaz ole','76A3A35D1007FDEE-FICuS-01-71','76A3A35D1007FDEE-FICTS-01-50','76A3A35D1007FDEE-uuuuu-01-20','InChI=1S/C23H18N2OS/c1-15-7-9-17(10-8-15)23-25-20-13-18(22(26)16-5-3-2-4-6-16)11-12-19(20)24-21(25)14-27-23/h2-13,23H,14H2,1H3','InChIKey=QSGOLQKUCLLWQA-UHFFFAOYSA-N','Cc1ccc(C2SCc3nc4ccc(C(=O)c5ccccc5)cc4n32)cc1','1'),
	(253405,1,0,NULL,'Consistent with Molecular Formula','C22H14ClFN2OS',408.8768,'6-Benzoyl-1-(2-chloro-6-fluorophenyl)-1H,3H-thiazolo[3,4-a]b enzimidazole','7150E041606C57C1-FICuS-01-2D','7150E041606C57C1-FICTS-01-0C','7150E041606C57C1-uuuuu-01-DC','InChI=1S/C22H14ClFN2OS/c23-15-7-4-8-16(24)20(15)22-26-18-10-9-14(11-17(18)25-19(26)12-28-22)21(27)13-5-2-1-3-6-13/h1-11,22H,12H2','InChIKey=UGKMSQIMKPNGBQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1ccc2c(c1)nc1n2C(c2c(F)cccc2Cl)SC1','1'),
	(253406,1,0,NULL,'Consistent with Molecular Formula','C23H18N2O2S',386.4674,'6-Benzoyl-1-(4-methoxyphenyl)-1H,3H-thiazolo[3,4-a]benzimida zole','D665915FB80C17B6-FICuS-01-5E','D665915FB80C17B6-FICTS-01-3D','D665915FB80C17B6-uuuuu-01-0D','InChI=1S/C23H18N2O2S/c1-27-18-10-7-16(8-11-18)23-25-20-12-9-17(13-19(20)24-21(25)14-28-23)22(26)15-5-3-2-4-6-15/h2-13,23H,14H2,1H3','InChIKey=ANPQCSPSFQQNSD-UHFFFAOYSA-N','COc1ccc(C2SCc3nc4cc(C(=O)c5ccccc5)ccc4n32)cc1','1'),
	(253407,1,0,NULL,'Consistent with Molecular Formula','C13H9Cl2N3OS',326.1996,'2-(2,6-Dichlorophenyl)-3-(pyrimidin-2-yl)-1,3-thiazolidin-4- one','5E818F3164EABD24-FICuS-01-68','5E818F3164EABD24-FICTS-01-47','5E818F3164EABD24-uuuuu-01-17','InChI=1S/C13H9Cl2N3OS/c14-8-3-1-4-9(15)11(8)12-18(10(19)7-20-12)13-16-5-2-6-17-13/h1-6,12H,7H2','InChIKey=IJXJFWVUARTVFE-UHFFFAOYSA-N','O=C1CSC(c2c(Cl)cccc2Cl)N1c1ncccn1','1'),
	(253408,1,0,NULL,'Consistent with Molecular Formula','C13H9F2N3OS',293.2904,'2-(2,6-Difluorophenyl)-3-(pyrimidin-2-yl)-1,3-thiazolidin-4- one','81EF1E1F16312214-FICuS-01-3C','81EF1E1F16312214-FICTS-01-1B','81EF1E1F16312214-uuuuu-01-EB','InChI=1S/C13H9F2N3OS/c14-8-3-1-4-9(15)11(8)12-18(10(19)7-20-12)13-16-5-2-6-17-13/h1-6,12H,7H2','InChIKey=DSSJMFNIJGKJMW-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2F)N1c1ncccn1','1'),
	(253409,1,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N3OS',374.6715,'2-(2,6-Dichlorophenyl)-3-(4-chloro-6-methylpyrimidin-2-yl)-1 ,3-thiazolidin-4-one','3CD2AF672CD2E6D1-FICuS-01-82','3CD2AF672CD2E6D1-FICTS-01-61','3CD2AF672CD2E6D1-uuuuu-01-31','InChI=1S/C14H10Cl3N3OS/c1-7-5-10(17)19-14(18-7)20-11(21)6-22-13(20)12-8(15)3-2-4-9(12)16/h2-5,13H,6H2,1H3','InChIKey=PTZNLQKMDLUTSE-UHFFFAOYSA-N','Cc1cc(Cl)nc(N2C(=O)CSC2c2c(Cl)cccc2Cl)n1','1'),
	(253410,1,0,NULL,'Consistent with Molecular Formula','C14H10ClF2N3OS',341.7623,'2-(2,6-Difluorophenyl)-3-(4-chloro-6-methylpyrimidin-2-yl)-1 ,3-thiazolidin-4-one','0423D66E31B7F325-FICuS-01-42','0423D66E31B7F325-FICTS-01-21','0423D66E31B7F325-uuuuu-01-F1','InChI=1S/C14H10ClF2N3OS/c1-7-5-10(15)19-14(18-7)20-11(21)6-22-13(20)12-8(16)3-2-4-9(12)17/h2-5,13H,6H2,1H3','InChIKey=JBPUBUJMBJWWTI-UHFFFAOYSA-N','Cc1cc(Cl)nc(N2C(=O)CSC2c2c(F)cccc2F)n1','1'),
	(253411,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O2S',370.2526,'2-(2,6-Dichlorophenyl)-3-(4-methoxy-6-methylpyrimidin-2-yl)- 1,3-thiazolidin-4-one','5538E6240479FFA1-FICuS-01-4F','5538E6240479FFA1-FICTS-01-2E','5538E6240479FFA1-uuuuu-01-FE','InChI=1S/C15H13Cl2N3O2S/c1-8-6-11(22-2)19-15(18-8)20-12(21)7-23-14(20)13-9(16)4-3-5-10(13)17/h3-6,14H,7H2,1-2H3','InChIKey=HDFAANFHMOANOW-UHFFFAOYSA-N','COc1cc(C)nc(N2C(=O)CSC2c2c(Cl)cccc2Cl)n1','1'),
	(253412,1,0,NULL,'Consistent with Molecular Formula','C15H13F2N3O2S',337.3434,'2-(2,6-Difluorophenyl)-3-(4-methoxy-6-methylpyrimidin-2-yl)- 1,3-thiazolidin-4-one','8BD5FC488E1028BB-FICuS-01-7B','8BD5FC488E1028BB-FICTS-01-5A','8BD5FC488E1028BB-uuuuu-01-2A','InChI=1S/C15H13F2N3O2S/c1-8-6-11(22-2)19-15(18-8)20-12(21)7-23-14(20)13-9(16)4-3-5-10(13)17/h3-6,14H,7H2,1-2H3','InChIKey=XOXYSIVPPHBJIS-UHFFFAOYSA-N','COc1cc(C)nc(N2C(=O)CSC2c2c(F)cccc2F)n1','1'),
	(253413,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O2S',356.2258,'2-(2,6-Dichlorophenyl)-3-(4-hydroxy-6-methylpyrimidin-2-yl)- 1,3-thiazolidin-4-one','29ACE4C2FD210C2A-FICuS-01-77','29ACE4C2FD210C2A-FICTS-01-56','29ACE4C2FD210C2A-uuuuu-01-26','InChI=1S/C14H11Cl2N3O2S/c1-7-5-10(20)18-14(17-7)19-11(21)6-22-13(19)12-8(15)3-2-4-9(12)16/h2-5,13H,6H2,1H3,(H,17,18,20)','InChIKey=QLZHBMLOHXQQBE-UHFFFAOYSA-N','Cc1cc(O)nc(N2C(=O)CSC2c2c(Cl)cccc2Cl)n1','1'),
	(253414,1,0,NULL,'Consistent with Molecular Formula','C14H11F2N3O2S',323.3166,'2-(2,6-Difluorophenyl)-3-(4-hydroxy-6-methylpyrimidin-2-yl)- 1,3-thiazolidin-4-one','CF2824DC333B337C-FICuS-01-62','CF2824DC333B337C-FICTS-01-41','CF2824DC333B337C-uuuuu-01-11','InChI=1S/C14H11F2N3O2S/c1-7-5-10(20)18-14(17-7)19-11(21)6-22-13(19)12-8(15)3-2-4-9(12)16/h2-5,13H,6H2,1H3,(H,17,18,20)','InChIKey=LCQKSJVKYOELCJ-UHFFFAOYSA-N','Cc1cc(O)nc(N2C(=O)CSC2c2c(F)cccc2F)n1','1'),
	(253415,1,0,NULL,'Consistent with Molecular Formula','C14H10BrCl2N3O2S',435.1219,'2-(2,6-Dichlorophenyl)-3-(5-bromo-4-hydroxy-6-methylpyrimidi n-2-yl)-1,3-thiazolidin-4-one','6C03C04E9FB4EDD1-FICuS-01-82','6C03C04E9FB4EDD1-FICTS-01-61','6C03C04E9FB4EDD1-uuuuu-01-31','InChI=1S/C14H10BrCl2N3O2S/c1-6-11(15)12(22)19-14(18-6)20-9(21)5-23-13(20)10-7(16)3-2-4-8(10)17/h2-4,13H,5H2,1H3,(H,18,19,22)','InChIKey=TUKPLVZISNIIPE-UHFFFAOYSA-N','Cc1nc(N2C(=O)CSC2c2c(Cl)cccc2Cl)nc(O)c1Br','1'),
	(253416,1,0,NULL,'Consistent with Molecular Formula','C14H10BrF2N3O2S',402.2127,'2-(2,6-Difluorophenyl)-3-(5-bromo-4-hydroxy-6-methylpyrimidi n-2-yl)-1,3-thiazolidin-4-one','FAFB71CEA94C512B-FICuS-01-91','FAFB71CEA94C512B-FICTS-01-70','FAFB71CEA94C512B-uuuuu-01-40','InChI=1S/C14H10BrF2N3O2S/c1-6-11(15)12(22)19-14(18-6)20-9(21)5-23-13(20)10-7(16)3-2-4-8(10)17/h2-4,13H,5H2,1H3,(H,18,19,22)','InChIKey=UVIKYFCYHOCEOH-UHFFFAOYSA-N','Cc1nc(N2C(=O)CSC2c2c(F)cccc2F)nc(O)c1Br','1'),
	(253417,0,1,NULL,'Consistent with Molecular Formula','C20H19FO3',326.3667,'arylidene-3,4-OCH3','06617578EC027CC0-FICuS-01-46','06617578EC027CC0-FICTS-01-25','ED1C5844DEC78E0D-uuuuu-01-3C','InChI=1S/C20H19FO3/c1-23-18-9-6-13(11-19(18)24-2)10-15-5-3-4-14-7-8-16(21)12-17(14)20(15)22/h6-12H,3-5H2,1-2H3/b15-10+','InChIKey=NYHQPZJXLCQKNS-XNTDXEJSSA-N','COc1ccc(/C=C2\\CCCc3ccc(F)cc3C2=O)cc1OC','1'),
	(253418,0,1,NULL,'Consistent with Molecular Formula','C18H14ClFO',300.7594,'arylidene-4-chloro','AD2B6FB8FBAE37E0-FICuS-01-A3','AD2B6FB8FBAE37E0-FICTS-01-82','3820D41CD92DC388-uuuuu-01-08','InChI=1S/C18H14ClFO/c19-15-7-4-12(5-8-15)10-14-3-1-2-13-6-9-16(20)11-17(13)18(14)21/h4-11H,1-3H2/b14-10+','InChIKey=RPOYMOIGJVKJII-GXDHUFHOSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CCCc2ccc(F)cc21','1'),
	(253419,1,0,NULL,'Consistent with Molecular Formula','C21H21FN2O2S',384.4675,'thiopyrimidine','67DA5803248C8B7E-FICuS-01-60','67DA5803248C8B7E-FICTS-01-3F','67DA5803248C8B7E-uuuuu-01-0F','InChI=1S/C21H21FN2O2S/c1-25-17-9-7-13(10-18(17)26-2)19-15-5-3-4-12-6-8-14(22)11-16(12)20(15)24-21(27)23-19/h6-11,19H,3-5H2,1-2H3,(H2,23,24,27)','InChIKey=ZYYONKUXELBUET-UHFFFAOYSA-N','COc1ccc(C2NC(=S)NC3=C2CCCc2ccc(F)cc23)cc1OC','1'),
	(253420,1,0,NULL,'Consistent with Molecular Formula','C19H16ClFN2S',358.8602,'thiopyrimidine','27748A2B700F99AD-FICuS-01-5C','27748A2B700F99AD-FICTS-01-3B','27748A2B700F99AD-uuuuu-01-0B','InChI=1S/C19H16ClFN2S/c20-13-7-4-12(5-8-13)17-15-3-1-2-11-6-9-14(21)10-16(11)18(15)23-19(24)22-17/h4-10,17H,1-3H2,(H2,22,23,24)','InChIKey=VLRPDIWHKDZFCC-UHFFFAOYSA-N','Fc1ccc2c(c1)C1=C(CCC2)C(c2ccc(Cl)cc2)NC(=S)N1','1'),
	(253421,1,0,NULL,'Consistent with Molecular Formula','C23H21FN2O3S',424.4889,'thiazolopyrimidine','B9CE049E4C2F4B21-FICuS-01-74','B9CE049E4C2F4B21-FICTS-01-53','B9CE049E4C2F4B21-uuuuu-01-23','InChI=1S/C23H21FN2O3S/c1-28-18-9-7-14(10-19(18)29-2)22-16-5-3-4-13-6-8-15(24)11-17(13)21(16)25-23-26(22)20(27)12-30-23/h6-11,22H,3-5,12H2,1-2H3','InChIKey=QGOAHAGCGATXIZ-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SCC(=O)N42)c2cc(F)ccc2CCC3)cc1OC','1'),
	(253422,2,0,NULL,'Consistent with Molecular Formula','C24H23FN2O3S',438.5157,'methylthiazolopyrimidine','CDB2C1A917E8D978-FICuS-01-81','CDB2C1A917E8D978-FICTS-01-60','CDB2C1A917E8D978-uuuuu-01-30','InChI=1S/C24H23FN2O3S/c1-13-23(28)27-22(15-8-10-19(29-2)20(11-15)30-3)17-6-4-5-14-7-9-16(25)12-18(14)21(17)26-24(27)31-13/h7-13,22H,4-6H2,1-3H3','InChIKey=YWYULMWBXQXHQN-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SC(C)C(=O)N42)c2cc(F)ccc2CCC3)cc1OC','1'),
	(253423,1,0,NULL,'Consistent with Molecular Formula','C24H23FN2O3S',438.5157,'thiazinopyrimidine','1D5400B15944F7DD-FICuS-01-53','1D5400B15944F7DD-FICTS-01-32','1D5400B15944F7DD-uuuuu-01-02','InChI=1S/C24H23FN2O3S/c1-29-19-9-7-15(12-20(19)30-2)23-17-5-3-4-14-6-8-16(25)13-18(14)22(17)26-24-27(23)21(28)10-11-31-24/h6-9,12-13,23H,3-5,10-11H2,1-2H3','InChIKey=JPRTWGOBODXKTF-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SCCC(=O)N42)c2cc(F)ccc2CCC3)cc1OC','1'),
	(253424,1,1,NULL,'Consistent with Molecular Formula','C30H24F2N2O3S',530.588,'arylidine','8C316942BFFAB79D-FICuS-01-80','8C316942BFFAB79D-FICTS-01-5F','A765BEE77F639449-uuuuu-01-1C','InChI=1S/C30H24F2N2O3S/c1-36-24-13-9-19(15-25(24)37-2)28-22-5-3-4-18-8-12-21(32)16-23(18)27(22)33-30-34(28)29(35)26(38-30)14-17-6-10-20(31)11-7-17/h6-16,28H,3-5H2,1-2H3/b26-14+','InChIKey=MYKGYIRPBGPVAB-VULFUBBASA-N','COc1ccc(C2C3=C(N=c4s/c(=C/c5ccc(F)cc5)c(=O)n42)c2cc(F)ccc2CCC3)cc1OC','1'),
	(253425,1,1,NULL,'Consistent with Molecular Formula','C32H29FN2O5S',572.6499,'arylidene','EAFCDFBB8A381CC7-FICuS-01-B6','EAFCDFBB8A381CC7-FICTS-01-95','F3A14E0698965E36-uuuuu-01-03','InChI=1S/C32H29FN2O5S/c1-37-24-12-8-18(14-26(24)39-3)15-28-31(36)35-30(20-10-13-25(38-2)27(16-20)40-4)22-7-5-6-19-9-11-21(33)17-23(19)29(22)34-32(35)41-28/h8-17,30H,5-7H2,1-4H3/b28-15+','InChIKey=NMVZRPFPBCVCJJ-RWPZCVJISA-N','COc1ccc(/C=c2/sc3n(c2=O)C(c2ccc(OC)c(OC)c2)C2=C(N=3)c3cc(F)ccc3CCC2)cc1OC','1'),
	(253426,1,0,NULL,'Consistent with Molecular Formula','C23H21FN2O3',392.4289,'pyrane','AD97FF5A3EFC1763-FICuS-01-90','3749708B41B82671-FICTS-01-0D','AD97FF5A3EFC1763-uuuuu-01-3F','InChI=1S/C23H21FN2O3/c1-27-19-9-7-14(10-20(19)28-2)21-16-5-3-4-13-6-8-15(24)11-17(13)22(16)29-23(26)18(21)12-25/h6-11,21H,3-5,26H2,1-2H3','InChIKey=UUNIOFWUJYBVGQ-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(N)OC3=C2CCCc2ccc(F)cc23)cc1OC','1'),
	(253427,0,0,NULL,'Consistent with Molecular Formula','C23H20FN3O2',389.4283,NULL,'75518F1B3814F000-FICuS-01-30','75518F1B3814F000-FICTS-01-0F','75518F1B3814F000-uuuuu-01-DF','InChI=1S/C23H20FN3O2/c1-28-19-9-7-14(10-20(19)29-2)21-16-5-3-4-13-6-8-15(24)11-17(13)22(16)27-23(26)18(21)12-25/h6-11H,3-5H2,1-2H3,(H2,26,27)','InChIKey=UFVOGEFUBGJSIA-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc3c2CCCc2ccc(F)cc2-3)cc1OC',NULL),
	(253428,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O4',437.4974,'4,11-bis[(2-aminoethyl)amino]-1-methyl-1H-naphtho[2,3-f]indo le-5,10-dione diacetate','5B849C2748A8F76F-FICuS-01-6D','F0B3EB7EFA09F462-FICTS-01-66','A8C63B295EACE458-uuuuu-01-2C','InChI=1S/C21H23N5O2.C2H4O2/c1-26-11-6-14-17(24-9-7-22)15-16(18(19(14)26)25-10-8-23)21(28)13-5-3-2-4-12(13)20(15)27;1-2(3)4/h2-6,11,24-25H,7-10,22-23H2,1H3;1H3,(H,3,4)','InChIKey=JCGRNDINOJWIGN-UHFFFAOYSA-N','CC(=O)O.Cn1ccc2c(NCCN)c3c(c(NCCN)c21)C(=O)c1ccccc1C3=O',NULL),
	(253429,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O5',434.4908,'4,11-dihydroxy-1-[4-(4-hydroxy-1-piperidinyl)butyl]-1H-napht ho[2,3-f]indole-5,10-dione','5C3584F561DA3723-FICuS-01-49','18AF6C28DB42FDFC-FICTS-01-78','5C3584F561DA3723-uuuuu-01-F8','InChI=1S/C25H26N2O5/c28-15-7-12-26(13-8-15)10-3-4-11-27-14-9-18-21(27)25(32)20-19(24(18)31)22(29)16-5-1-2-6-17(16)23(20)30/h1-2,5-6,9,14-15,28,31-32H,3-4,7-8,10-13H2','InChIKey=QVPIGACGYXTMIK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCCCN3CCC(O)CC3)c1c2O',NULL),
	(253430,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O2',391.4718,'4,11-bis[[2-(methylamino)ethyl]amino]-1H-naphtho[2,3-f]indol e-5,10-dione','57EE764932DB09A6-FICuS-01-62','650B3DA098904325-FICTS-01-13','57EE764932DB09A6-uuuuu-01-11','InChI=1S/C22H25N5O2/c1-23-9-11-26-18-15-7-8-25-19(15)20(27-12-10-24-2)17-16(18)21(28)13-5-3-4-6-14(13)22(17)29/h3-8,23-27H,9-12H2,1-2H3','InChIKey=AXSQZZOUJLWOOO-UHFFFAOYSA-N','CNCCNc1c2c(c(NCCNC)c3[nH]ccc13)C(=O)c1ccccc1C2=O',NULL),
	(253431,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O4',426.8987,'4,11-dihydroxy-1-[2-(1-piperidinyl)ethyl]-1H-naphtho[2,3-f]i ndole-5,10-dione hydrochloride.','E22157F82C4231F8-FICuS-01-48','6EAA9079731E42AE-FICTS-01-48','E2DDF01D13CFE8B6-uuuuu-01-42','InChI=1S/C23H22N2O4.ClH/c26-20-14-6-2-3-7-15(14)21(27)18-17(20)22(28)16-8-11-25(19(16)23(18)29)13-12-24-9-4-1-5-10-24;/h2-3,6-8,11,28-29H,1,4-5,9-10,12-13H2;1H','InChIKey=UEWHJCZORUZLEK-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCN3CCCCC3)c1c2O',NULL),
	(253432,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O7',440.4518,'4,11-dihydroxy-1-(4-{[2-hydroxy-1,1-bis(hydroxymethyl)ethyl] amino}propyl)-1H-naphtho[2,3-f]indole-5,10-dione.','76C3A61E428B7885-FICuS-01-53','5AEB2AD95901B1EF-FICTS-01-60','76C3A61E428B7885-uuuuu-01-02','InChI=1S/C23H24N2O7/c26-10-23(11-27,12-28)24-7-3-8-25-9-6-15-18(25)22(32)17-16(21(15)31)19(29)13-4-1-2-5-14(13)20(17)30/h1-2,4-6,9,24,26-28,31-32H,3,7-8,10-12H2','InChIKey=CNTXZLRJPVKXGV-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCCNC(CO)(CO)CO)c1c2O',NULL),
	(253433,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O4',372.8073,'3-[(dimethylamino)methyl]-4,11-dihydroxy-1H-naphtho[2,3-f]in dole-5,10-dione hydrochloride','AB36C4BA00F28572-FICuS-01-5B','18ADC7E45EB7007A-FICTS-01-52','ABCA635F3F7F5C3C-uuuuu-01-45','InChI=1S/C19H16N2O4.ClH/c1-21(2)8-9-7-20-15-12(9)18(24)13-14(19(15)25)17(23)11-6-4-3-5-10(11)16(13)22;/h3-7,20,24-25H,8H2,1-2H3;1H','InChIKey=QMEOEKPSFNGJKT-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2c(O)c3c(c(O)c12)C(=O)c1ccccc1C3=O.Cl',NULL),
	(253434,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O4',413.8597,'4,11-dihydroxy-3-(1-piperazinylmethyl)-1H-naphtho[2,3-f]indo le-5,10-dione dihydrochloride','D820F69929C783DE-FICuS-01-6C','3A976614C3CACCF4-FICTS-01-55','D8DC517C164A5A90-uuuuu-01-14','InChI=1S/C21H19N3O4.ClH/c25-18-12-3-1-2-4-13(12)19(26)16-15(18)20(27)14-11(9-23-17(14)21(16)28)10-24-7-5-22-6-8-24;/h1-4,9,22-23,27-28H,5-8,10H2;1H','InChIKey=ODVVRLJGBCPCTO-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1[nH]cc(CN3CCNCC3)c1c2O',NULL),
	(253435,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O4',427.8865,'4,11-dihydroxy-3-[(4-methyl-1-piperazinyl)methyl]-1H-naphtho [2,3-f]indole-5,10-dione dihydrochloride','CEA025C63959066F-FICuS-01-5C','313438006578F5AA-FICTS-01-13','CE5C822306D4DF21-uuuuu-01-10','InChI=1S/C22H21N3O4.ClH/c1-24-6-8-25(9-7-24)11-12-10-23-18-15(12)21(28)16-17(22(18)29)20(27)14-5-3-2-4-13(14)19(16)26;/h2-5,10,23,28-29H,6-9,11H2,1H3;1H','InChIKey=XANZGCNQHLLXQE-UHFFFAOYSA-N','CN1CCN(Cc2c[nH]c3c(O)c4c(c(O)c23)C(=O)c2ccccc2C4=O)CC1.Cl',NULL),
	(253436,0,0,NULL,'Consistent with Molecular Formula','C23H24ClN3O5',457.9127,'4,11-dihydroxy-3-{[4-(2-hydroxyethyl)-1-piperazinyl]methyl}- 1H-naphtho[2,3-f]indole-5,10-dione dihydrochloride','25C8C7621D5F84B5-FICuS-01-5E','711AE7BE2EEEB87C-FICTS-01-78','2534608722D25DFB-uuuuu-01-F4','InChI=1S/C23H23N3O5.ClH/c27-10-9-25-5-7-26(8-6-25)12-13-11-24-19-16(13)22(30)17-18(23(19)31)21(29)15-4-2-1-3-14(15)20(17)28;/h1-4,11,24,27,30-31H,5-10,12H2;1H','InChIKey=PVRAUODPIWOCIH-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1[nH]cc(CN3CCN(CCO)CC3)c1c2O',NULL),
	(253437,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O4',395.8013,'4,11-dihydroxy-3-(1H-imidazol-1-ylmethyl)-1H-naphtho[2,3-f]i ndole-5,10-dione hydrochloride','68B83A997B4A932E-FICuS-01-66','9F6D6A851AF0B733-FICTS-01-4A','68449D7C44C74A60-uuuuu-01-00','InChI=1S/C20H13N3O4.ClH/c24-17-11-3-1-2-4-12(11)18(25)15-14(17)19(26)13-10(7-22-16(13)20(15)27)8-23-6-5-21-9-23;/h1-7,9,22,26-27H,8H2;1H','InChIKey=WDZNQYIRUMURHH-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1[nH]cc(Cn3ccnc3)c1c2O',NULL),
	(253438,0,0,NULL,'Consistent with Molecular Formula','C27H36N6O2',476.6204,'4,11-bis[[2-(methylamino)ethyl]amino]-3-[(dimethylamino)meth yl]-1H-naphtho[2,3-f]indole-5,10-dione','378CE6FB20078DF7-FICuS-01-71','A20090905AF000AD-FICTS-01-1C','378CE6FB20078DF7-uuuuu-01-20','InChI=1S/C27H36N6O2/c1-31(2)13-11-28-23-20-17(16-33(5)6)15-30-24(20)25(29-12-14-32(3)4)22-21(23)26(34)18-9-7-8-10-19(18)27(22)35/h7-10,15,28-30H,11-14,16H2,1-6H3','InChIKey=DPWADAZNRUICMW-UHFFFAOYSA-N','CN(C)CCNc1c2c(c(NCCN(C)C)c3c(CN(C)C)c[nH]c13)C(=O)c1ccccc1C2=O',NULL),
	(253439,0,0,NULL,'Consistent with Molecular Formula','C25H31N5O3',449.5516,'4,11-bis{[2-(dimethylamino)ethyl]amino}-3-(hydroxymethyl)-1H -naphtho[2,3-f]indole-5,10-dione','26778183D686B05A-FICuS-01-41','45174B285CE53490-FICTS-01-19','26778183D686B05A-uuuuu-01-F0','InChI=1S/C25H31N5O3/c1-29(2)11-9-26-21-18-15(14-31)13-28-22(18)23(27-10-12-30(3)4)20-19(21)24(32)16-7-5-6-8-17(16)25(20)33/h5-8,13,26-28,31H,9-12,14H2,1-4H3','InChIKey=MTPSICXSXPVYIX-UHFFFAOYSA-N','CN(C)CCNc1c2c(c(NCCN(C)C)c3c(CO)c[nH]c13)C(=O)c1ccccc1C2=O',NULL),
	(253440,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O4',453.9243,'3-[(quinuclidin-3-ylamino)methyl]-4,11-dihydroxy-1H-naphtho[ 2,3-f]indole-5,10-dione dihydrochloride','D1BE99B1F7964744-FICuS-01-67','58428B79CE7B1704-FICTS-01-30','D1423E54C81B9E0A-uuuuu-01-0F','InChI=1S/C24H23N3O4.ClH/c28-21-14-3-1-2-4-15(14)22(29)19-18(21)23(30)17-13(10-26-20(17)24(19)31)9-25-16-11-27-7-5-12(16)6-8-27;/h1-4,10,12,16,25-26,30-31H,5-9,11H2;1H','InChIKey=CFEMHSWKLPRKCA-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1[nH]cc(CNC3CN4CCC3CC4)c1c2O','1'),
	(253441,0,0,NULL,'Consistent with Molecular Formula','C25H32N6O2',448.5668,'4,11-bis{[2-(methylamino)ethyl]amino}-3-[(dimethylamino)meth yl]-1H-naphtho[2,3-f]indole-5,10-dione','C01CB2B447A0C90B-FICuS-01-62','EC2F92924ACB0B57-FICTS-01-54','C01CB2B447A0C90B-uuuuu-01-11','InChI=1S/C25H32N6O2/c1-26-9-11-28-21-18-15(14-31(3)4)13-30-22(18)23(29-12-10-27-2)20-19(21)24(32)16-7-5-6-8-17(16)25(20)33/h5-8,13,26-30H,9-12,14H2,1-4H3','InChIKey=RBPWHCJUAWCVHY-UHFFFAOYSA-N','CNCCNc1c2c(c(NCCNC)c3c(CN(C)C)c[nH]c13)C(=O)c1ccccc1C2=O',NULL),
	(253442,0,0,NULL,'Consistent with Molecular Formula','C23H28N6O2',420.5132,'4,11-bis[(2-aminoethyl)amino]-3-[(dimethylamino)methyl]-1H-n aphtho[2,3-f]indole-5,10-dione','CAD475C440E0736F-FICuS-01-65','4370F4F48D3BB540-FICTS-01-34','CAD475C440E0736F-uuuuu-01-14','InChI=1S/C23H28N6O2/c1-29(2)12-13-11-28-20-16(13)19(26-9-7-24)17-18(21(20)27-10-8-25)23(31)15-6-4-3-5-14(15)22(17)30/h3-6,11,26-28H,7-10,12,24-25H2,1-2H3','InChIKey=SEOSAJHANWXCPY-UHFFFAOYSA-N','CN(C)Cc1c[nH]c2c(NCCN)c3c(c(NCCN)c12)C(=O)c1ccccc1C3=O',NULL),
	(253443,0,0,NULL,'Consistent with Molecular Formula','C23H27N5O5',453.4968,'4,11- bis[(2-aminoethyl)amino]-3-(hydroxymethyl)-1H-naphtho[2,3-f] indole-5,10-dione diacetate','FC64E122DCE1C6F9-FICuS-01-89','C46A1C47C0B51506-FICTS-01-29','036B49EC8339E920-uuuuu-01-FD','InChI=1S/C21H23N5O3.C2H4O2/c22-5-7-24-17-14-11(10-27)9-26-18(14)19(25-8-6-23)16-15(17)20(28)12-3-1-2-4-13(12)21(16)29;1-2(3)4/h1-4,9,24-27H,5-8,10,22-23H2;1H3,(H,3,4)','InChIKey=OUYONVLGFXWCQL-UHFFFAOYSA-N','CC(=O)O.NCCNc1c2c(c(NCCN)c3c(CO)c[nH]c13)C(=O)c1ccccc1C2=O',NULL),
	(253444,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN3O5',471.9395,'4,11-dihydroxy-1-{2-[4-(2-hydroxyethyl)-1-piperazinyl]ethyl} -1H-naphtho[2,3-f]indole-5,10-dione dihydrochloride','B5448C5B5E807EB4-FICuS-01-6C','752E6A083203BD3A-FICTS-01-2A','B5B82BBE610DA7FA-uuuuu-01-3C','InChI=1S/C24H25N3O5.ClH/c28-14-13-26-9-7-25(8-10-26)11-12-27-6-5-17-20(27)24(32)19-18(23(17)31)21(29)15-3-1-2-4-16(15)22(19)30;/h1-6,28,31-32H,7-14H2;1H','InChIKey=DGIBZALRQDNGGH-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1ccn(CCN3CCN(CCO)CC3)c1c2O',NULL),
	(253445,0,0,NULL,'Consistent with Molecular Formula','C28H26ClN3O4',503.9841,'4,11-dihydroxy-3-[(4-benzyl-1-piperazinyl)methyl]-1H-naphtho [2,3-f]indole-5,10-dione dihydrochloride','2E607AFB98CC2714-FICuS-01-69','477C34A02C7C770E-FICTS-01-35','2E9CDD1EA741FE5A-uuuuu-01-45','InChI=1S/C28H25N3O4.ClH/c32-25-19-8-4-5-9-20(19)26(33)23-22(25)27(34)21-18(14-29-24(21)28(23)35)16-31-12-10-30(11-13-31)15-17-6-2-1-3-7-17;/h1-9,14,29,34-35H,10-13,15-16H2;1H','InChIKey=ISMWAZYNGYCGCM-UHFFFAOYSA-N','Cl.O=C1c2ccccc2C(=O)c2c1c(O)c1[nH]cc(CN3CCN(Cc4ccccc4)CC3)c1c2O',NULL),
	(253446,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN3O6',499.9499,'4,11-dihydroxy-3-{[4-(2-acetoxyethyl)-1-piperazinyl]methyl}- 1H-naphtho[2,3-f]indole-5,10-dione dihydrochloride','6A87100BC6D603DD-FICuS-01-5E','425FDED0ED7A5FEF-FICTS-01-8B','6A7BB7EEF95BDA93-uuuuu-01-50','InChI=1S/C25H25N3O6.ClH/c1-14(29)34-11-10-27-6-8-28(9-7-27)13-15-12-26-21-18(15)24(32)19-20(25(21)33)23(31)17-5-3-2-4-16(17)22(19)30;/h2-5,12,26,32-33H,6-11,13H2,1H3;1H','InChIKey=LTDMWFFOKCFYQR-UHFFFAOYSA-N','CC(=O)OCCN1CCN(Cc2c[nH]c3c(O)c4c(c(O)c23)C(=O)c2ccccc2C4=O)CC1.Cl',NULL),
	(253447,0,0,NULL,'Consistent with Molecular Formula','C17H9F2N3O4',357.2726,'1,4-di-N-oxide-2-cyano-6,7-difluoro-3-(4-methyloxycarbonyl)p henyl quinoxaline','7D8CE064FCC6EFF3-FICuS-01-A2','7D8CE064FCC6EFF3-FICTS-01-81','7D8CE064FCC6EFF3-uuuuu-01-51','InChI=1S/C17H9F2N3O4/c1-26-17(23)10-4-2-9(3-5-10)16-15(8-20)21(24)13-6-11(18)12(19)7-14(13)22(16)25/h2-7H,1H3','InChIKey=BOCJAKMRQRTJBB-UHFFFAOYSA-N','COC(=O)c1ccc(-c2c(C#N)[n+]([O-])c3cc(F)c(F)cc3[n+]2[O-])cc1',NULL),
	(253448,2,1,NULL,'Consistent with Molecular Formula','C34H67?2NO3',537.9082,'(2R,5R)-2-palmitoylamido-(3E)-octadecen-1,5-diol)','E195098B948585EF-FICuS-01-60','E195098B948585EF-FICTS-01-3F','A8D55BD9A7489C71-uuuuu-01-24','InChI=1S/C34H67NO3/c1-3-5-7-9-11-13-15-16-18-20-22-24-26-28-34(38)35-32(31-36)29-30-33(37)27-25-23-21-19-17-14-12-10-8-6-4-2/h29-30,32-33,36-37H,3-28,31H2,1-2H3,(H,35,38)/b30-29+/t32-,33-/m1/s1','InChIKey=IGYXOUPDSVKAOE-YPJDGMCUSA-N','*.*.CCCCCCCCCCCCCCCC(=O)NC(/C=C/C(O)CCCCCCCCCCCCC)CO','1'),
	(253449,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl3N2',401.7219,'[3-(4-Chloro-phenyl)-3-(4-chloro-phenyl)amino-allylidene]-(4 -chloro-phenyl)-amine','56CC1457AB3D7BE8-FICuS-01-79','9D1A09ABC477BE3E-FICTS-01-65','56CC1457AB3D7BE8-uuuuu-01-28','InChI=1S/C21H15Cl3N2/c22-16-3-1-15(2-4-16)21(26-20-11-7-18(24)8-12-20)13-14-25-19-9-5-17(23)6-10-19/h1-14,26H/b21-13+,25-14+','InChIKey=CIYBGKFWZJITHM-BPODSWHHSA-N','Clc1ccc(/N=C/C=C(/Nc2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1','1'),
	(253450,0,1,NULL,'Consistent with Molecular Formula','C23H15BrF6N2',513.2793,'[3-(4-Bromo-phenyl)-3-(4-trifluoromethyl-phenyl)amino-allyli dene)-(4-trifluoromethyl-phenyl)-amine','8F6CE894CCEC9D0D-FICuS-01-A7','37D2719358BD76FD-FICTS-01-44','8F6CE894CCEC9D0D-uuuuu-01-56','InChI=1S/C23H15BrF6N2/c24-18-7-1-15(2-8-18)21(32-20-11-5-17(6-12-20)23(28,29)30)13-14-31-19-9-3-16(4-10-19)22(25,26)27/h1-14,32H/b21-13+,31-14+','InChIKey=SYNMRWNNTMNUCR-VBHBRTPISA-N','FC(F)(F)c1ccc(/N=C/C=C(/Nc2ccc(C(F)(F)F)cc2)c2ccc(Br)cc2)cc1','1'),
	(253451,0,1,NULL,'Consistent with Molecular Formula','C17H10F4O3',338.2578,'4-Trifluoromethyl-benzoic acid 3-(4-fluoro-phenyl)-3-oxo-propenyl ester','8F2BAE2BBFB40F82-FICuS-01-91','8F2BAE2BBFB40F82-FICTS-01-70','9AF85F026817E113-uuuuu-01-FB','InChI=1S/C17H10F4O3/c18-14-7-3-11(4-8-14)15(22)9-10-24-16(23)12-1-5-13(6-2-12)17(19,20)21/h1-10H/b10-9+','InChIKey=JITGUANFFXDMGD-MDZDMXLPSA-N','O=C(/C=C/OC(=O)c1ccc(C(F)(F)F)cc1)c1ccc(F)cc1','1'),
	(253452,0,1,NULL,'Consistent with Molecular Formula','C12H10FN3OS',263.2889,'1-(4-Fluoro-phenyl)-3-(4-methyl-4H-[1,2,4]triazol-3-ylsulfan yl)-propenone','9B6A01F7BBC9A2F1-FICuS-01-81','9B6A01F7BBC9A2F1-FICTS-01-60','775F9A67A2BE8C6F-uuuuu-01-37','InChI=1S/C12H10FN3OS/c1-16-8-14-15-12(16)18-7-6-11(17)9-2-4-10(13)5-3-9/h2-8H,1H3/b7-6+','InChIKey=JETZUJCDQRQDPM-VOTSOKGWSA-N','Cn1cnnc1S/C=C/C(=O)c1ccc(F)cc1','1'),
	(253453,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl2N2S',357.2564,'2-[3-(4-Chloro-penyl)-3-(4-chloro-phenylsulfanyl)-allylidene ]-malononitrile','557A1BC6A2DA3FF4-FICuS-01-80','557A1BC6A2DA3FF4-FICTS-01-5F','4923CC8D4913B80C-uuuuu-01-08','InChI=1S/C18H10Cl2N2S/c19-15-4-2-14(3-5-15)18(10-1-13(11-21)12-22)23-17-8-6-16(20)7-9-17/h1-10H/b18-10-','InChIKey=BHPSXHNKQZWERS-ZDLGFXPLSA-N','N#CC(C#N)=C/C=C(\\Sc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(253454,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,'2-[3-(4-Chloro-phenyl)-3-(4-methoxy-phenylamino)-allylidene] -malononitrile','77F2E58D38BD2FEF-FICuS-01-97','3C88A3BFC19D67DC-FICTS-01-6D','77F2E58D38BD2FEF-uuuuu-01-46','InChI=1S/C19H14ClN3O/c1-24-18-9-7-17(8-10-18)23-19(11-2-14(12-21)13-22)15-3-5-16(20)6-4-15/h2-11,23H,1H3/b19-11-','InChIKey=MDTRTIWUDYZVRR-ODLFYWEKSA-N','COc1ccc(N/C(=C\\C=C(C#N)C#N)c2ccc(Cl)cc2)cc1','1'),
	(253455,0,1,NULL,'Consistent with Molecular Formula','C18H9Cl3N2S',391.7015,'2-[3-(4-Chloro-phenyl)-3-(2,5-dichloro-phenylsul-fanyl)-ally lidene]-malononitrile','9557405512371A0C-FICuS-01-21','9557405512371A0C-FICTS-01-00','39B2EE98E9EA0B9E-uuuuu-01-45','InChI=1S/C18H9Cl3N2S/c19-14-4-2-13(3-5-14)17(8-1-12(10-22)11-23)24-18-9-15(20)6-7-16(18)21/h1-9H/b17-8-','InChIKey=MYJXMXPFLOROOO-IUXPMGMMSA-N','N#CC(C#N)=C/C=C(\\Sc1cc(Cl)ccc1Cl)c1ccc(Cl)cc1','1'),
	(253456,0,2,NULL,'Consistent with Molecular Formula','C26H17Cl2NO2S2',510.4518,'5-[1,5-Bis-(4-chloro-phenyl)-5-oxo-3-phenyl-pent-2-enylidene ]-2-thioxo-thiazolidin-4-one','C882FBB17E54F49C-FICuS-01-82','9AECCD685EAB4966-FICTS-01-73','C882FBB17E54F49C-uuuuu-01-31','InChI=1S/C26H17Cl2NO2S2/c27-20-10-6-17(7-11-20)22(24-25(31)29-26(32)33-24)14-19(16-4-2-1-3-5-16)15-23(30)18-8-12-21(28)13-9-18/h1-14H,15H2,(H,29,31,32)/b19-14+,24-22-','InChIKey=ZJVSHWMHMPTXEL-GDBHHJMHSA-N','O=C1NC(=S)S/C1=C(/C=C(\\CC(=O)c1ccc(Cl)cc1)c1ccccc1)c1ccc(Cl)cc1','1'),
	(253457,0,2,NULL,'Consistent with Molecular Formula','C30H25ClN2O3S',529.0521,'5-[3-(4-Chloro-phenyl)-5-oxo-1,5-diphenyl-pent-2-enylidene]- 2-morpholin-4-yl-thiazol-4-one','F4177FF1C07F28F6-FICuS-01-73','DDA853A0BB2889DD-FICTS-01-67','F4177FF1C07F28F6-uuuuu-01-22','InChI=1S/C30H25ClN2O3S/c31-25-13-11-21(12-14-25)24(20-27(34)23-9-5-2-6-10-23)19-26(22-7-3-1-4-8-22)28-29(35)32-30(37-28)33-15-17-36-18-16-33/h1-14,19H,15-18,20H2/b24-19+,28-26-','InChIKey=ZLWMIKNUKBCQJR-BGTKTZGMSA-N','O=C1N=C(N2CCOCC2)S/C1=C(/C=C(\\CC(=O)c1ccccc1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(253458,0,1,NULL,'Consistent with Molecular Formula','C22H16N2OS2',388.5012,'S-Benzyl S\'-(3-naphth-1-yl-3-oxo-prop-1-en-1-yl) cyanimidodithiocarbonate','38869CB666812C68-FICuS-01-4C','38869CB666812C68-FICTS-01-2B','F4678D5F96DB1543-uuuuu-01-16','InChI=1S/C22H16N2OS2/c23-16-24-22(27-15-17-7-2-1-3-8-17)26-14-13-21(25)20-12-6-10-18-9-4-5-11-19(18)20/h1-14H,15H2/b14-13+,24-22-','InChIKey=BUBGMJBBEOPMGX-OUASOKQZSA-N','N#C/N=C(/S/C=C/C(=O)c1cccc2ccccc12)SCc1ccccc1','1'),
	(253459,0,1,NULL,'Consistent with Molecular Formula','C18H14N2OS2',338.4414,'S-Allyl S\'-(3-naphth-1-yl-3-oxo-prop-1-en-1-yl)-cyanimidodithiocarbo nate','BCFB1162133FB768-FICuS-01-62','BCFB1162133FB768-FICTS-01-41','16E9E7615A30E976-uuuuu-01-02','InChI=1S/C18H14N2OS2/c1-2-11-22-18(20-13-19)23-12-10-17(21)16-9-5-7-14-6-3-4-8-15(14)16/h2-10,12H,1,11H2/b12-10+,20-18+','InChIKey=FKHSYCDKTGFFIC-QPFNBDDSSA-N','C=CCS/C(=N\\C#N)S/C=C/C(=O)c1cccc2ccccc12','1'),
	(253460,1,0,NULL,'Consistent with Molecular Formula','C23H20Cl2OS',415.3764,'3-(4-Chloro-phenyl)-3-(4-chloro-phenylsulfanyl)-1-(3,4-dimet hyl-phenyl)-propan-1-one','D710DB4740133123-FICuS-01-25','D710DB4740133123-FICTS-01-04','D710DB4740133123-uuuuu-01-D4','InChI=1S/C23H20Cl2OS/c1-15-3-4-18(13-16(15)2)22(26)14-23(17-5-7-19(24)8-6-17)27-21-11-9-20(25)10-12-21/h3-13,23H,14H2,1-2H3','InChIKey=CWWSMYWJZMRANM-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(Sc2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1C','1'),
	(253461,0,0,NULL,'Consistent with Molecular Formula','C20H19F3N2',344.3787,'1-(1H-Inden-2-yl)-4-(3-trifluoromethyl-phenyl)-piperazine','E25968B0252F5607-FICuS-01-3D','E25968B0252F5607-FICTS-01-1C','E25968B0252F5607-uuuuu-01-EC','InChI=1S/C20H19F3N2/c21-20(22,23)17-6-3-7-18(14-17)24-8-10-25(11-9-24)19-12-15-4-1-2-5-16(15)13-19/h1-7,12,14H,8-11,13H2','InChIKey=LWKSZLORGGKGKH-UHFFFAOYSA-N','FC(F)(F)c1cccc(N2CCN(C3=Cc4ccccc4C3)CC2)c1',NULL),
	(253462,0,2,NULL,'Consistent with Molecular Formula','C18H15ClN4OS',370.8557,'5-(4-Chloro-phenyl)-2-cyano-5-(4,6-dimethyl-pyrimidin-2-ylsu lfanyl)-penta-2,4-dienoic acid amide','56C0459CCC1946FC-FICuS-01-6D','56C0459CCC1946FC-FICTS-01-4C','5B245EA9B741AB0F-uuuuu-01-1E','InChI=1S/C18H15ClN4OS/c1-11-9-12(2)23-18(22-11)25-16(8-5-14(10-20)17(21)24)13-3-6-15(19)7-4-13/h3-9H,1-2H3,(H2,21,24)/b14-5-,16-8-','InChIKey=TZKVWSYZYXZWJQ-BOLZARLISA-N','Cc1cc(C)nc(S/C(=C\\C=C(\\C#N)C(N)=O)c2ccc(Cl)cc2)n1','1'),
	(253463,0,1,NULL,'Consistent with Molecular Formula','C33H28N2O7',564.5934,'12-(4\'-Phthalylaminopentylidene)-5,6-dihydro-5,11-diketo-2,3 -dimethoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoq uinoline','586180101416982C-FICuS-01-16','586180101416982C-FICTS-01-F5','3175556A93238AE8-uuuuu-01-EE','InChI=1S/C33H28N2O7/c1-34-30-23-15-28-27(41-17-42-28)13-21(23)18(29(30)22-14-25(39-2)26(40-3)16-24(22)31(34)36)9-5-4-8-12-35-32(37)19-10-6-7-11-20(19)33(35)38/h6-7,9-11,13-16H,4-5,8,12,17H2,1-3H3/b18-9+','InChIKey=JCNVTOQNUMCVTI-GIJQJNRQSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCCN1C(=O)c3ccccc3C1=O)OCO2','1'),
	(253464,1,0,'155070-29-4','Consistent with Molecular Formula','C25H47Cl2N5O',504.5852,'phloeodictine A 1','874D625EDA2C57EA-FICuS-01-7C','874D625EDA2C57EA-FICTS-01-5B','C35B62EEDC85DBE8-uuuuu-01-4C','InChI=1S/C25H46N5O.2ClH/c1-2-3-4-5-6-7-8-9-10-12-17-25(31)18-16-23-29(21-15-22-30(23)25)20-14-11-13-19-28-24(26)27;;/h2,16,18,31H,1,3-15,17,19-22H2,(H4,26,27,28);2*1H/q+1;;/p-1','InChIKey=QFKQZEJNXPZISH-UHFFFAOYSA-M','C=CCCCCCCCCCCC1(O)C=CC2=[N+](CCCCCNC(=N)N)CCCN21.Cl.[Cl-]','1'),
	(253465,8,0,NULL,'Consistent with Molecular Formula','C30H52O2',444.7396,'4-hydroxy-3,4-seco-19(10.fwdarw.9)-abeo-8a,9b,10a-tirucall-24-ene- 3,5b-oxide\n2-((4bR,6aS,7S,9aR,11aR)-4b,6a,9a-trimethyl-7-((S)-6-methylhept-5-en-2-yl) hexadecahydro- indeno[5,4-f]chromen-11a-yl)propan-2-ol','45D61347E020406B-FICuS-01-2C','45D61347E020406B-FICTS-01-0B','7FF87AB55AD0203B-uuuuu-01-21','InChI=1S/C30H52O2/c1-21(2)11-9-12-22(3)23-14-16-29(8)24-15-17-30(26(4,5)31)25(13-10-20-32-30)27(24,6)18-19-28(23,29)7/h11,22-25,31H,9-10,12-20H2,1-8H3/t22-,23-,24?,25?,27+,28-,29+,30+/m0/s1','InChIKey=JNEHSZSTSJZRIW-VUNQKPDOSA-N','CC(C)=CCCC(C)C1CCC2(C)C3CCC4(C(C)(C)O)OCCCC4C3(C)CCC12C','1'),
	(253466,7,1,NULL,'Consistent with Molecular Formula','C45H86O7',739.1702,'Hypsiziprenol A9','E09E853C034846EB-FICuS-01-5D','E09E853C034846EB-FICTS-01-3C','AA263EA0714CCE32-uuuuu-01-15','InChI=1S/C45H86O7/c1-12-39(5,46)24-14-22-38(4)23-15-26-41(7,48)28-17-30-43(9,50)32-19-34-45(11,52)36-20-35-44(10,51)33-18-31-42(8,49)29-16-27-40(6,47)25-13-21-37(2)3/h12,21-22,46-52H,1,13-20,23-36H2,2-11H3/b38-22+','InChIKey=RBDIOUBPOLHFMP-NNLKUIAGSA-N','C=CC(C)(O)CC/C=C(\\C)CCCC(C)(O)CCCC(C)(O)CCCC(C)(O)CCCC(C)(O)CCCC(C)(O)CCCC(C)(O)CCC=C(C)C','1'),
	(253467,2,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,'2-Isobutyl-4-methylazetidine-2,4-dicarboxylic acid(anti)','46252B102ABAE15F-FICuS-01-54','46252B102ABAE15F-FICTS-01-33','8D1643088D7A4A26-uuuuu-01-F9','InChI=1S/C10H17NO4/c1-6(2)4-10(8(14)15)5-9(3,11-10)7(12)13/h6,11H,4-5H2,1-3H3,(H,12,13)(H,14,15)/t9-,10+/m1/s1','InChIKey=DTLNBWQUOUXKIO-ZJUUUORDSA-N','CC(C)CC1(C(=O)O)CC(C)(C(=O)O)N1','1'),
	(253468,2,0,NULL,'Consistent with Molecular Formula','C10H17NO4',215.2486,'2-Isobutyl-4-methylazetidine-2,4-dicarboxylic acid(syn)','03A6E90BFECFFC5F-FICuS-01-A9','03A6E90BFECFFC5F-FICTS-01-88','8D1643088D7A4A26-uuuuu-01-F9','InChI=1S/C10H17NO4/c1-6(2)4-10(8(14)15)5-9(3,11-10)7(12)13/h6,11H,4-5H2,1-3H3,(H,12,13)(H,14,15)/t9-,10-/m0/s1','InChIKey=DTLNBWQUOUXKIO-UWVGGRQHSA-N','CC(C)CC1(C(=O)O)CC(C)(C(=O)O)N1','1'),
	(253469,8,0,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,'ent-trachyloban-19-oic acid','CE1E0BF514C37357-FICuS-01-63','CE1E0BF514C37357-FICTS-01-42','4BB4EEE23A1A09A9-uuuuu-01-2C','InChI=1S/C20H30O2/c1-17-6-4-7-18(2,16(21)22)14(17)5-8-20-10-13-12(9-15(17)20)19(13,3)11-20/h12-15H,4-11H2,1-3H3,(H,21,22)/t12-,13?,14?,15?,17-,18-,19+,20+/m1/s1','InChIKey=FLGAFUAMEXILLB-ZIJBZMAHSA-N','C[C@@]12CCC[C@@](C)(C(=O)O)C1CC[C@@]13CC4[C@@H](CC12)[C@]4(C)C3','1'),
	(253470,4,0,NULL,'Consistent with Molecular Formula','C39H42N4O7',678.7834,'1N[-8-benzyloxy-7-methoxy-5-oxo-(2S,11aS)-1H,2H,3H,5H-bezo[e ]pyrrolo[1,2-a][1,4] diazepin-yl]-4-[7-methoxy-5-oxo-(11aS)-1H,2H,3H,5H-benzo[e]p yrrolo[1,2-a][1,4]diazepin-8-yloxy]butanamide.','2523E2B36FA67434-FICuS-01-44','2523E2B36FA67434-FICTS-01-23','10E21F4B00FB31CF-uuuuu-01-10','InChI=1S/C39H42N4O7/c1-47-34-15-30-32(41-19-25-10-6-12-29(25)38(30)45)17-36(34)49-13-7-11-28(44)21-40-26-14-27-20-42-33-18-37(50-23-24-8-4-3-5-9-24)35(48-2)16-31(33)39(46)43(27)22-26/h3-5,8-9,15-20,25-27,29,40H,6-7,10-14,21-23H2,1-2H3/t25-,26?,27-,29?/m0/','InChIKey=QTLRTYZMMLSKEI-IRMSVDJDSA-N','COc1cc2c(cc1OCCCC(=O)CNC1CC3C=Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)N=CC1CCCC1C2=O','1'),
	(253471,2,0,NULL,'Consistent with Molecular Formula','C30H36N4O6',548.6376,'7-methoxy-8-{4-[7-methoxy-(11aS)-1,2,3,10,11,11a-hexahydro-5 H-pyrrolo[2,1-c][1,4]benzodiazepin-5-one-8-yloxy]butoxy}-(11 aS)-1,2,3,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiazine- 5-one.','790CC48B6924DEF5-FICuS-01-74','790CC48B6924DEF5-FICTS-01-53','1B697DCAD4487050-uuuuu-01-07','InChI=1S/C30H36N4O6/c1-37-25-13-21-23(31-17-19-7-5-9-33(19)29(21)35)15-27(25)39-11-3-4-12-40-28-16-24-22(14-26(28)38-2)30(36)34-10-6-8-20(34)18-32-24/h13-17,19-20,32H,3-12,18H2,1-2H3/t19-,20-/m0/s1','InChIKey=VCGUOFPHHADNOU-PMACEKPBSA-N','COc1cc2c(cc1OCCCCOc1cc3c(cc1OC)C(=O)N1CCCC1CN3)N=CC1CCCN1C2=O','1'),
	(253472,2,1,NULL,'Consistent with Molecular Formula','C37H37N5O8',679.728,'1N-[2-(7-methoxy-5,11-dioxo-2,3,5,10,11,11a-hexahydro 1H-benzo[e]pyrrolo[1,2-a][1,4]diazepine-8-yloxy)ethyl]-2-[8- benzyloxy-7-methoxy-5-oxo-(11aS)-1H,2H,3H,5H-benzo[e]pyrrolo [1,2-a][1,4]diazepin-2-yliden]acetamide.','1E0E4879AB1D83B7-FICuS-01-6A','1E0E4879AB1D83B7-FICTS-01-49','94277FDC9AAA10F3-uuuuu-01-26','InChI=1S/C37H37N5O8/c1-47-30-16-26-28(40-35(44)29-9-6-11-41(29)36(26)45)18-32(30)49-12-10-38-34(43)14-23-13-24-19-39-27-17-33(50-21-22-7-4-3-5-8-22)31(48-2)15-25(27)37(46)42(24)20-23/h3-5,7-8,14-19,24,29H,6,9-13,20-21H2,1-2H3,(H,38,43)(H,40,44)/b23-14+/t2','InChIKey=SFQDLXRGIZCQGL-LZOIDBCSSA-N','COc1cc2c(cc1OCCNC(=O)/C=C1\\CC3C=Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)NC(=O)C1CCCN1C2=O','1'),
	(253473,1,1,NULL,'Consistent with Molecular Formula','C36H29N3O6',599.6416,'2-{4-[8-benzyloxy-7-methoxy-5-oxo(11aS)-1H,2H,3H,5H-benzo[e] pyrrolo[1,2-a][1,4]diazepine-2-ylide]-3-oxobutyl-2,3-dihydro -1H-benzo[de]isoquinline-1,3-dione.','8774A60CDDD4DA4F-FICuS-01-8A','8774A60CDDD4DA4F-FICTS-01-69','0EC305127647941F-uuuuu-01-E5','InChI=1S/C36H29N3O6/c1-44-31-17-29-30(18-32(31)45-21-22-7-3-2-4-8-22)37-19-25-15-23(20-39(25)36(29)43)16-26(40)13-14-38-34(41)27-11-5-9-24-10-6-12-28(33(24)27)35(38)42/h2-12,16-19,25H,13-15,20-21H2,1H3/b23-16+/t25-/m0/s1','InChIKey=AEAVMXOUAQYJBO-ZMIGGIFCSA-N','COc1cc2c(cc1OCc1ccccc1)N=CC1C/C(=C\\C(=O)CCN3C(=O)c4cccc5cccc(c45)C3=O)CN1C2=O','1'),
	(253474,1,1,NULL,'Consistent with Molecular Formula','C45H37N5O8',775.816,'1N-[3-(1,3-dioxo-2,3-dihydro-1H-benzo[de]isoquinolin-2yl)pro pyl]-2[8-[3-(1,3-dioxo-2,3-dihydro-1H-benzo[de]isoquinolin-2 yl)propoxy]-7-methoxy-5-oxo-(11aS)-1H,2H,3H,5H-bezo[e]pyrrol o[1,2-a][1,4]diazipin-2-ylildine]acetamide.','3D65053E0C1706C0-FICuS-01-3A','3D65053E0C1706C0-FICTS-01-19','9963EE2011EBDF78-uuuuu-01-1F','InChI=1S/C45H37N5O8/c1-57-36-22-34-35(23-37(36)58-19-7-18-49-43(54)32-14-4-10-28-11-5-15-33(40(28)32)44(49)55)47-24-29-20-26(25-50(29)45(34)56)21-38(51)46-16-6-17-48-41(52)30-12-2-8-27-9-3-13-31(39(27)30)42(48)53/h2-5,8-15,21-24,29H,6-7,16-20,25H2,1H3,(H,','InChIKey=VBEYAFVGHRDNRT-HMZQWJBASA-N','COc1cc2c(cc1OCCCN1C(=O)c3cccc4cccc(c34)C1=O)N=CC1C/C(=C\\C(=O)NCCCN3C(=O)c4cccc5cccc(c45)C3=O)CN1C2=O','1'),
	(253475,0,1,NULL,'Consistent with Molecular Formula','C18H10BrClN2S',401.7074,'2-[3-(4-Bromo-phenylsulfanyl)-3-(4-chloro-phenyl)-allylidene ]-malononitrile','9009E2625A1D0237-FICuS-01-2F','9009E2625A1D0237-FICTS-01-0E','84EF03BEA7C597E7-uuuuu-01-33','InChI=1S/C18H10BrClN2S/c19-15-4-8-17(9-5-15)23-18(10-1-13(11-21)12-22)14-2-6-16(20)7-3-14/h1-10H/b18-10-','InChIKey=HPJOYGDOYMAMDL-ZDLGFXPLSA-N','N#CC(C#N)=C/C=C(\\Sc1ccc(Br)cc1)c1ccc(Cl)cc1','1'),
	(253476,0,2,NULL,'Consistent with Molecular Formula','C20H18ClN3O2S',399.8941,'5-(4-Chloro-phenyl)-2-cyano-5-(4,6-dimethyl-pyri-midin-2-yls ulfanyl)-penta-2,4-dienoic acid ethylester','5945DE3FC105A79A-FICuS-01-6B','5945DE3FC105A79A-FICTS-01-4A','F40ECF43CF80256F-uuuuu-01-29','InChI=1S/C20H18ClN3O2S/c1-4-26-19(25)16(12-22)7-10-18(15-5-8-17(21)9-6-15)27-20-23-13(2)11-14(3)24-20/h5-11H,4H2,1-3H3/b16-7-,18-10-','InChIKey=LWXJYVWXIPCKFQ-FEFSCXBMSA-N','CCOC(=O)/C(C#N)=C\\C=C(/Sc1nc(C)cc(C)n1)c1ccc(Cl)cc1','1'),
	(253477,0,1,NULL,'Consistent with Molecular Formula','C23H15BrF6N2O2',545.2781,'[3-(4-Bromo-phenyl)-3-(4-trifluoromethoxy-phenyl)amino.allyl idene]-4-(trifluoromethoxy-phenyl)-amine','8F3B3DB3C414994A-FICuS-01-69','BA30082520B83417-FICTS-01-06','8F3B3DB3C414994A-uuuuu-01-18','InChI=1S/C23H15BrF6N2O2/c24-16-3-1-15(2-4-16)21(32-18-7-11-20(12-8-18)34-23(28,29)30)13-14-31-17-5-9-19(10-6-17)33-22(25,26)27/h1-14,32H/b21-13+,31-14+','InChIKey=VIZQNXMWWUUDSR-VBHBRTPISA-N','FC(F)(F)Oc1ccc(/N=C/C=C(/Nc2ccc(OC(F)(F)F)cc2)c2ccc(Br)cc2)cc1','1'),
	(253478,0,1,NULL,'Consistent with Molecular Formula','C15H10F3NOS',309.3053,'1-PHenyl-3-(5-trifluoromethyl-pyridin-2-ylsulfanyl)-propenon e','15F984A8BC86A0E8-FICuS-01-72','15F984A8BC86A0E8-FICTS-01-51','150FA2C27B3AF1CC-uuuuu-01-24','InChI=1S/C15H10F3NOS/c16-15(17,18)12-6-7-14(19-10-12)21-9-8-13(20)11-4-2-1-3-5-11/h1-10H/b9-8+','InChIKey=VQADHTMMDKNDPC-CMDGGOBGSA-N','O=C(/C=C/Sc1ccc(C(F)(F)F)cn1)c1ccccc1','1'),
	(253479,0,1,NULL,'Consistent with Molecular Formula','C13H11ClN2OS',278.7557,'1-(4-Chloro-phenyl)-3-(1-methyl-1H-imidazol-2-ylsulfanyl)-pr openone','5C6B2DCC54839926-FICuS-01-61','5C6B2DCC54839926-FICTS-01-40','304A4256BB093BA9-uuuuu-01-FB','InChI=1S/C13H11ClN2OS/c1-16-8-7-15-13(16)18-9-6-12(17)10-2-4-11(14)5-3-10/h2-9H,1H3/b9-6-','InChIKey=BHHQHFOXDICWSR-TWGQIWQCSA-N','Cn1ccnc1S/C=C\\C(=O)c1ccc(Cl)cc1','1'),
	(253480,0,2,NULL,'Consistent with Molecular Formula','C26H17Br2NO2S2',599.3538,'5-[1,5-Bis(4-bromo-phenyl)-5-oxo-3-phenyl-pent-2-enylidene]- 2-thioxo-thiazolidin-4-one','F06C94C1C4C00BF7-FICuS-01-70','FC8CB48A30B1346B-FICTS-01-4E','F06C94C1C4C00BF7-uuuuu-01-1F','InChI=1S/C26H17Br2NO2S2/c27-20-10-6-17(7-11-20)22(24-25(31)29-26(32)33-24)14-19(16-4-2-1-3-5-16)15-23(30)18-8-12-21(28)13-9-18/h1-14H,15H2,(H,29,31,32)/b19-14+,24-22-','InChIKey=HKZXBMSCRIHBMY-GDBHHJMHSA-N','O=C1NC(=S)S/C1=C(/C=C(\\CC(=O)c1ccc(Br)cc1)c1ccccc1)c1ccc(Br)cc1','1'),
	(253481,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2S4',380.9425,'3-(5-Chloro-benzothiazol-2-ylsulfanylmethyl)-3H-benzothiazol e-2-thione','7163C3AAE8D5FFBC-FICuS-01-97','7163C3AAE8D5FFBC-FICTS-01-76','7163C3AAE8D5FFBC-uuuuu-01-46','InChI=1S/C15H9ClN2S4/c16-9-5-6-12-10(7-9)17-14(21-12)20-8-18-11-3-1-2-4-13(11)22-15(18)19/h1-7H,8H2','InChIKey=YEDGFFOGQMHKLR-UHFFFAOYSA-N','S=c1sc2ccccc2n1CSc1nc2cc(Cl)ccc2s1',NULL),
	(253482,0,0,NULL,'Consistent with Molecular Formula','C9H5Cl4N3S4',425.2106,'2,3,5,6-Tetrachloro-4-(3-methylsulfanyl-[1,2,4]thiadiazol-5- ylsulfanylmethylsulfanyl)-pyridine','D0DD72DFF0AE5985-FICuS-01-8D','D0DD72DFF0AE5985-FICTS-01-6C','D0DD72DFF0AE5985-uuuuu-01-3C','InChI=1S/C9H5Cl4N3S4/c1-17-8-15-9(20-16-8)19-2-18-5-3(10)6(12)14-7(13)4(5)11/h2H2,1H3','InChIKey=VQDNHPJTWXOTEA-UHFFFAOYSA-N','CSc1nsc(SCSc2c(Cl)c(Cl)nc(Cl)c2Cl)n1',NULL),
	(253483,0,1,NULL,'Consistent with Molecular Formula','C14H14ClNO4',295.7219,'5-[3-(4-Chloro-phenyl)-3-oxo-propenylamino]-4-oxo-pentanoic acid','39FF9800BCFA290E-FICuS-01-7C','249B1966429BA92D-FICTS-01-2E','39FF9800BCFA290E-uuuuu-01-2B','InChI=1S/C14H14ClNO4/c15-11-3-1-10(2-4-11)13(18)7-8-16-9-12(17)5-6-14(19)20/h1-4,7-8,16H,5-6,9H2,(H,19,20)/b8-7-','InChIKey=LHAXUPWBLGPECD-FPLPWBNLSA-N','O=C(O)CCC(=O)CN/C=C\\C(=O)c1ccc(Cl)cc1','1'),
	(253484,1,1,NULL,'Consistent with Molecular Formula','C20H17FN2O3',352.3643,'2-[3-(4-Fluoro-phenyl)-3-oxo-propenylamino]-3-(1H-indol-3-yl )-propionic acid','1B87F2CA370725AF-FICuS-01-64','DB3EDB89D6F92B7C-FICTS-01-82','1B87F2CA370725AF-uuuuu-01-13','InChI=1S/C20H17FN2O3/c21-15-7-5-13(6-8-15)19(24)9-10-22-18(20(25)26)11-14-12-23-17-4-2-1-3-16(14)17/h1-10,12,18,22-23H,11H2,(H,25,26)/b10-9-','InChIKey=HSOMWWVCKCXUDM-KTKRTIGZSA-N','O=C(/C=C\\NC(Cc1c[nH]c2ccccc12)C(=O)O)c1ccc(F)cc1','1'),
	(253485,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl2F3N2O3',369.1269,'1,4-di-N-oxide-2-isoprpylcarbonyl-6,7-dichloro-3-trifluorome thylquinoxaline','57B3363D5DBC3330-FICuS-01-4F','57B3363D5DBC3330-FICTS-01-2E','57B3363D5DBC3330-uuuuu-01-FE','InChI=1S/C13H9Cl2F3N2O3/c1-5(2)11(21)10-12(13(16,17)18)20(23)9-4-7(15)6(14)3-8(9)19(10)22/h3-5H,1-2H3','InChIKey=MMGQYTNXKRTHIO-UHFFFAOYSA-N','CC(C)C(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(253486,0,0,NULL,'Consistent with Molecular Formula','C13H9F5N2O3',336.2177,'1,4-di-N-oxide-2-isoprpylcarbonyl-6,7-difluoro-3-trifluorome thylquinoxaline','9BF98C21118E38B8-FICuS-01-63','9BF98C21118E38B8-FICTS-01-42','9BF98C21118E38B8-uuuuu-01-12','InChI=1S/C13H9F5N2O3/c1-5(2)11(21)10-12(13(16,17)18)20(23)9-4-7(15)6(14)3-8(9)19(10)22/h3-5H,1-2H3','InChIKey=HLKMVZQQFSBYIO-UHFFFAOYSA-N','CC(C)C(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(253487,0,0,NULL,'Consistent with Molecular Formula','C15H7F2N3',267.2372,'2-cyano -6,7-difluoro-3-phenylquinoxaline','AFC711546EAFC0A9-FICuS-01-82','AFC711546EAFC0A9-FICTS-01-61','AFC711546EAFC0A9-uuuuu-01-31','InChI=1S/C15H7F2N3/c16-10-6-12-13(7-11(10)17)20-15(14(8-18)19-12)9-4-2-1-3-5-9/h1-7H','InChIKey=MSBLCYAKXUNIRH-UHFFFAOYSA-N','N#Cc1nc2cc(F)c(F)cc2nc1-c1ccccc1',NULL),
	(253488,0,0,NULL,'Consistent with Molecular Formula','C15H15F3N2O3',328.2903,'1,4-di-N-oxide 2-isopropylcarbonyl-6,7-dimethyl-3-trifluoromethylquinoxalin e','E401E7DE129BD831-FICuS-01-64','E401E7DE129BD831-FICTS-01-43','E401E7DE129BD831-uuuuu-01-13','InChI=1S/C15H15F3N2O3/c1-7(2)13(21)12-14(15(16,17)18)20(23)11-6-9(4)8(3)5-10(11)19(12)22/h5-7H,1-4H3','InChIKey=SHGSVWLQFAIBTR-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(F)(F)F)c(C(=O)C(C)C)[n+]2[O-]',NULL),
	(253489,0,0,NULL,'Consistent with Molecular Formula','C10H9N5OS',247.274,'6 - (4\'-Aminophenyl)- 3 -oxo thiazolo[2,3-c]tetrazine','86E0F1ADCCA042AD-FICuS-01-88','86E0F1ADCCA042AD-FICTS-01-67','86E0F1ADCCA042AD-uuuuu-01-37','InChI=1S/C10H9N5OS/c11-7-3-1-6(2-4-7)9-12-13-10-15(14-9)8(16)5-17-10/h1-4H,5,11H2,(H,12,14)','InChIKey=KLFMGMOMQUCHEX-UHFFFAOYSA-N','Nc1ccc(C2=NN=C3SCC(=O)N3N2)cc1',NULL),
	(253490,0,0,NULL,'Consistent with Molecular Formula','C18H12N10S4',496.5998,'Bis {2 - (p-aminophenyl)thiadiazolo[2,3-c]triazol-5-yl}disulfide','26378F4FD26C6930-FICuS-01-52','26378F4FD26C6930-FICTS-01-31','26378F4FD26C6930-uuuuu-01-01','InChI=1S/C18H12N10S4/c19-11-5-1-9(2-6-11)13-25-27-15(29-13)21-23-17(27)31-32-18-24-22-16-28(18)26-14(30-16)10-3-7-12(20)8-4-10/h1-8H,19-20H2','InChIKey=GVYFNOQIXVHLRO-UHFFFAOYSA-N','Nc1ccc(-c2nn3c(SSc4nnc5sc(-c6ccc(N)cc6)nn45)nnc3s2)cc1',NULL),
	(253491,2,0,NULL,'Consistent with Molecular Formula','C14H10N12O2S6',570.6722,'Bis {2 - (2\'-imino-4-oxo thiazol-5-yl)thiadiazolo[2,3-c]triazol-5-yl}disulfide','DDCED8D93B4E6DC3-FICuS-01-AE','903D0EECB0BC569E-FICTS-01-63','DDCED8D93B4E6DC3-uuuuu-01-5D','InChI=1S/C14H10N12O2S6/c15-9-17-7(27)3(29-9)1-5-23-25-11(31-5)19-21-13(25)33-34-14-22-20-12-26(14)24-6(32-12)2-4-8(28)18-10(16)30-4/h3-4H,1-2H2,(H2,15,17,27)(H2,16,18,28)','InChIKey=GZBKOQLFESCHDR-UHFFFAOYSA-N','N=C1NC(=O)C(Cc2nn3c(SSc4nnc5sc(CC6SC(=N)NC6=O)nn45)nnc3s2)S1','1'),
	(253492,1,0,NULL,'Consistent with Molecular Formula','C8H8N6O2S2',284.3102,'6- (2\'-Imino-4-oxo-5-thiazolyl)methylene-3-oxo thiazolo[2,3-b]tetrazine','463D02660278926C-FICuS-01-2B','0E5D90E0504D2E0C-FICTS-01-39','463D02660278926C-uuuuu-01-DA','InChI=1S/C8H8N6O2S2/c9-7-10-6(16)3(18-7)1-4-11-12-8-14(13-4)5(15)2-17-8/h3H,1-2H2,(H,11,13)(H2,9,10,16)','InChIKey=ZRDJLXLLXUVLEV-UHFFFAOYSA-N','N=C1NC(=O)C(CC2=NN=C3SCC(=O)N3N2)S1','1'),
	(253493,0,0,NULL,'Consistent with Molecular Formula','C4H4N4OS2',188.2218,'3-Oxo thiazolo[2,3-c]tetrazin-6-thiol','C6E305B8C07E6C0E-FICuS-01-74','10267FD4ECB973AC-FICTS-01-55','C6E305B8C07E6C0E-uuuuu-01-23','InChI=1S/C4H4N4OS2/c9-2-1-11-4-6-5-3(10)7-8(2)4/h1H2,(H2,5,7,10)','InChIKey=DXVRRYXGBXQACR-UHFFFAOYSA-N','O=C1CSC2=NN=C(S)NN12',NULL),
	(253494,0,0,NULL,'Consistent with Molecular Formula','C6H6N12S4',374.4338,'Bis{triazolo[3,4-c]tetrazin-6-thiol-3-yl}disulfide','6E6215C538EEF963-FICuS-01-65','4F1C134A963935CF-FICTS-01-39','6E6215C538EEF963-uuuuu-01-14','InChI=1S/C6H6N12S4/c19-3-11-7-1-9-13-5(17(1)15-3)21-22-6-14-10-2-8-12-4(20)16-18(2)6/h(H,7,9)(H,8,10)(H2,11,15,19)(H2,12,16,20)','InChIKey=NTCBAPBBQIPHMX-UHFFFAOYSA-N','SC1=NNc2nnc(SSc3nnc4n3NC(S)=NN4)n2N1',NULL),
	(253495,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5S2',309.7907,'4-(p-Chloroanilino)-6-thioxo pyrazolo[3,4-d]pyrimidin-3-thiol','28AF3F3BFC99D589-FICuS-01-8B','3AB685593D79403A-FICTS-01-2C','28AF3F3BFC99D589-uuuuu-01-3A','InChI=1S/C11H8ClN5S2/c12-5-1-3-6(4-2-5)13-8-7-9(15-11(19)14-8)16-17-10(7)18/h1-4H,(H4,13,14,15,16,17,18,19)','InChIKey=HGAPADMZQFUSQK-UHFFFAOYSA-N','S=c1nc(Nc2ccc(Cl)cc2)c2c(S)n[nH]c2[nH]1',NULL),
	(253496,0,0,NULL,'Consistent with Molecular Formula','C13H14N6S2',318.4138,'4-(p-N,N dimethylamino anilino)-6-thioxo pyrazolo[3,4-d]pyrimidin-3-thiol','E8236C3ABE862595-FICuS-01-60','6FFB33DFF14778B1-FICTS-01-5E','E8236C3ABE862595-uuuuu-01-0F','InChI=1S/C13H14N6S2/c1-19(2)8-5-3-7(4-6-8)14-10-9-11(16-13(21)15-10)17-18-12(9)20/h3-6H,1-2H3,(H4,14,15,16,17,18,20,21)','InChIKey=OGOWDLHTQBXTSR-UHFFFAOYSA-N','CN(C)c1ccc(Nc2nc(=S)[nH]c3[nH]nc(S)c23)cc1',NULL),
	(253497,0,1,NULL,'Consistent with Molecular Formula','C17H14N6S2',366.4578,'6-Benzylmercapto-4-(2\'-thienylidene hydrazino)pyrazolo[3,4-d]pyrimidine','BC86C49693342204-FICuS-01-3B','BC86C49693342204-FICTS-01-1A','C5D66E85D6FEAB15-uuuuu-01-3E','InChI=1S/C17H14N6S2/c1-2-5-12(6-3-1)11-25-17-20-15(14-10-19-23-16(14)21-17)22-18-9-13-7-4-8-24-13/h1-10H,11H2,(H2,19,20,21,22,23)/b18-9+','InChIKey=AEVGKRBBWMJHTA-GIJQJNRQSA-N','C(=N/Nc1nc(SCc2ccccc2)nc2[nH]ncc12)\\c1cccs1','1'),
	(253498,0,1,NULL,'Consistent with Molecular Formula','C21H21N7S',403.5038,'6-Benzylmercapto-4-(p-dimethylaminobenzylidene hydrazino)pyrazolo[3,4-d]pyrimidine','F5B0E1DCBCB18A0E-FICuS-01-97','324E3E59AB71A069-FICTS-01-35','EA947DC24608DB33-uuuuu-01-17','InChI=1S/C21H21N7S/c1-28(2)17-10-8-15(9-11-17)12-22-26-19-18-13-23-27-20(18)25-21(24-19)29-14-16-6-4-3-5-7-16/h3-13H,14H2,1-2H3,(H2,23,24,25,26,27)/b22-12+','InChIKey=LULQHXLYDOAAOU-WSDLNYQXSA-N','CN(C)c1ccc(/C=N/Nc2nc(SCc3ccccc3)nc3[nH]ncc23)cc1','1'),
	(253499,0,1,NULL,'Consistent with Molecular Formula','C21H20N6O2S',420.488,'6-Benzylthio-4-(3\',4\'-dimethoxybenzylidene hydrazino)pyrazolo[3,4-d]pyrimidine','63A69DF64DD6CF00-FICuS-01-7B','3717CF5B0CF2A37A-FICTS-01-4F','79F9364F9C95D232-uuuuu-01-0D','InChI=1S/C21H20N6O2S/c1-28-17-9-8-15(10-18(17)29-2)11-22-26-19-16-12-23-27-20(16)25-21(24-19)30-13-14-6-4-3-5-7-14/h3-12H,13H2,1-2H3,(H2,23,24,25,26,27)/b22-11+','InChIKey=VYDIRVLAXKGLQK-SSDVNMTOSA-N','COc1ccc(/C=N/Nc2nc(SCc3ccccc3)nc3[nH]ncc23)cc1OC','1'),
	(253500,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN6S',394.8807,'6-Benzylthio-4-(p-chlorobenzylidene hydrazino)pyrazolo[3,4-d]pyrimidine','FAA8B54B6C121A29-FICuS-01-6D','7A3505383A50B7BB-FICTS-01-2C','757F9CC1D706E4E3-uuuuu-01-21','InChI=1S/C19H15ClN6S/c20-15-8-6-13(7-9-15)10-21-25-17-16-11-22-26-18(16)24-19(23-17)27-12-14-4-2-1-3-5-14/h1-11H,12H2,(H2,22,23,24,25,26)/b21-10+','InChIKey=XHFTUBLYVRDMQN-UFFVCSGVSA-N','Clc1ccc(/C=N/Nc2nc(SCc3ccccc3)nc3[nH]ncc23)cc1','1'),
	(253501,0,0,NULL,'Consistent with Molecular Formula','C8H6N6S',218.2356,'4,6-Diaminopyrimido[d]thieno[2,3-d]pyrimidine','6A341EAF737E2EED-FICuS-01-88','6A341EAF737E2EED-FICTS-01-67','6A341EAF737E2EED-uuuuu-01-37','InChI=1S/C8H6N6S/c9-6-3-4-5(7(10)13-1-11-4)15-8(3)14-2-12-6/h1-2H,(H2,9,12,14)(H2,10,11,13)','InChIKey=IUEBPIPDFMCSTP-UHFFFAOYSA-N','Nc1ncnc2c1sc1ncnc(N)c12',NULL),
	(253502,0,0,NULL,'Consistent with Molecular Formula','C8H4N4O2S',220.2052,'4,6-Dioxo pyrimido[d]thieno[2,3-d]pyrimidine','38FE86901D269BFB-FICuS-01-74','37F0AB6D010DCBF7-FICTS-01-5A','38FE86901D269BFB-uuuuu-01-23','InChI=1S/C8H4N4O2S/c13-6-3-4-5(7(14)11-1-9-4)15-8(3)12-2-10-6/h1-2H,(H,9,11,14)(H,10,12,13)','InChIKey=SYALUNBNLSXFSC-UHFFFAOYSA-N','O=c1[nH]cnc2c1sc1nc[nH]c(=O)c12',NULL),
	(253503,0,0,NULL,'Consistent with Molecular Formula','C9H11N5OS2',269.3388,'4-Morpholino-6-thioxo pyrazolo[3,4-d]pyrimidin-3-thiol','C7BCAD95782E61C4-FICuS-01-7D','5A27CBCFEE96816B-FICTS-01-6D','C7BCAD95782E61C4-uuuuu-01-2C','InChI=1S/C9H11N5OS2/c16-8-5-6(12-13-8)10-9(17)11-7(5)14-1-3-15-4-2-14/h1-4H2,(H3,10,11,12,13,16,17)','InChIKey=FGWSJSFDQWIJQJ-UHFFFAOYSA-N','S=c1nc(N2CCOCC2)c2c(S)n[nH]c2[nH]1',NULL),
	(253504,5,0,NULL,'Consistent with Molecular Formula','C27H23N3O7',501.4946,'dechlorinated rebeccamycin','2868FDDF4C672129-FICuS-01-65','2868FDDF4C672129-FICTS-01-44','2868FDDF4C672129-uuuuu-01-14','InChI=1S/C27H23N3O7/c1-36-24-15(10-31)37-27(23(33)22(24)32)30-14-9-5-3-7-12(14)17-19-18(25(34)29-26(19)35)16-11-6-2-4-8-13(11)28-20(16)21(17)30/h2-9,15,22-24,27-28,31-33H,10H2,1H3,(H,29,34,35)','InChIKey=JNMXCWUKDUQJFF-UHFFFAOYSA-N','COC1C(CO)OC(n2c3ccccc3c3c4c(c5c6ccccc6[nH]c5c32)C(=O)NC4=O)C(O)C1O','1'),
	(253505,6,0,NULL,'Consistent with Molecular Formula','C33H36ClN5O8',666.1291,NULL,'CA3DC2DF56CC6427-FICuS-01-85','CA3DC2DF56CC6427-FICTS-01-64','CAC1653A6941BD69-uuuuu-01-16','InChI=1S/C33H35N5O8.ClH/c1-44-28-20(14-39)45-32(29(27(28)40)46-33(43)17(35)10-6-7-13-34)38-19-12-5-3-9-16(19)22-24-23(30(41)37-31(24)42)21-15-8-2-4-11-18(15)36-25(21)26(22)38;/h2-5,8-9,11-12,17,20,27-29,32,36,39-40H,6-7,10,13-14,34-35H2,1H3,(H,37,41,42);1','InChIKey=CSNQFLRPIBROIH-UHFFFAOYSA-N','COC1C(CO)OC(n2c3ccccc3c3c4c(c5c6ccccc6[nH]c5c32)C(=O)NC4=O)C(OC(=O)C(N)CCCCN)C1O.Cl','1'),
	(253506,6,0,NULL,'Consistent with Molecular Formula','C33H36ClN5O8',666.1291,NULL,'9C382E6198BF4495-FICuS-01-5B','9C382E6198BF4495-FICTS-01-3A','9CC48984A7329DDB-uuuuu-01-26','InChI=1S/C33H35N5O8.ClH/c1-44-28-20(14-39)45-32(27(40)29(28)46-33(43)17(35)10-6-7-13-34)38-19-12-5-3-9-16(19)22-24-23(30(41)37-31(24)42)21-15-8-2-4-11-18(15)36-25(21)26(22)38;/h2-5,8-9,11-12,17,20,27-29,32,36,39-40H,6-7,10,13-14,34-35H2,1H3,(H,37,41,42);1','InChIKey=OCTLTXXEHGFQSA-UHFFFAOYSA-N','COC1C(CO)OC(n2c3ccccc3c3c4c(c5c6ccccc6[nH]c5c32)C(=O)NC4=O)C(O)C1OC(=O)C(N)CCCCN.Cl','1'),
	(253507,16,0,NULL,'Consistent with Molecular Formula','C93H141N31O23',2061.3308,'(H115D)VHL35, 16-mer custom VHL peptide','4D05F3A4B739A591-FICuS-01-57','4D05F3A4B739A591-FICTS-01-36','4D05F3A4B739A591-uuuuu-01-06','InChI=1S/C93H141N31O23/c1-8-49(6)74(124-78(135)61(25-17-33-107-93(101)102)113-75(132)57(94)21-14-30-104-90(95)96)88(145)122-67(39-54-43-103-46-110-54)85(142)123-70(45-125)87(144)119-65(37-52-26-28-55(126)29-27-52)82(139)114-59(23-15-31-105-91(97)98)76(133','InChIKey=OVBTYYAMZSDBBA-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)C(N)CCCNC(=N)N)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCNC(=N)N)C(=O)NCC(=O)NC(CC(=O)O)C(=O)NC(CC(C)C)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CC(C)C)C(=O)NC(Cc1ccccc1)C(=O)NC(CCCNC(=N)N)C(=O)NC(CC(=O)O)C(=O)NC(C)C(=O)O','1'),
	(253508,10,0,NULL,'Consistent with Molecular Formula','C40H73N9O11',856.0704,'27-35(27L)MART-1 peptide','D0F9F1DE34ACE8EB-FICuS-01-A9','D0F9F1DE34ACE8EB-FICTS-01-88','D0F9F1DE34ACE8EB-uuuuu-01-58','InChI=1S/C40H73N9O11/c1-13-22(9)31(46-28(51)17-42-34(53)24(11)44-35(54)26(41)15-19(3)4)37(56)43-18-29(52)47-32(23(10)14-2)38(57)45-27(16-20(5)6)36(55)49-33(25(12)50)39(58)48-30(21(7)8)40(59)60/h19-27,30-33,50H,13-18,41H2,1-12H3,(H,42,53)(H,43,56)(H,44,54)','InChIKey=SRLPVBCWWUMODW-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(C)NC(=O)C(N)CC(C)C)C(=O)NCC(=O)NC(C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)C(C)CC','1'),
	(253509,0,0,NULL,'Consistent with Molecular Formula','C12H12N6',240.267,'4-Amino-6-benzylamino pyrazolo[3,4-d]pyrimidine','9B46916A8E7F0500-FICuS-01-4C','9B46916A8E7F0500-FICTS-01-2B','9B46916A8E7F0500-uuuuu-01-FB','InChI=1S/C12H12N6/c13-10-9-7-15-18-11(9)17-12(16-10)14-6-8-4-2-1-3-5-8/h1-5,7H,6H2,(H4,13,14,15,16,17,18)','InChIKey=QKABEESBNMUVOS-UHFFFAOYSA-N','Nc1nc(NCc2ccccc2)nc2[nH]ncc12',NULL),
	(253510,0,0,NULL,'Consistent with Molecular Formula','C10H7N5OS',245.2582,'6-Hydroxy-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','F379FD8DD99A601D-FICuS-01-88','971F02774A6B0150-FICTS-01-10','F379FD8DD99A601D-uuuuu-01-37','InChI=1S/C10H7N5OS/c16-10-13-8(7-5-12-15-9(7)14-10)11-4-6-2-1-3-17-6/h1-5H,(H2,12,13,14,15,16)/b11-4+','InChIKey=ZIXFLQIBQFAXFA-NYYWCZLTSA-N','Oc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(253511,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN5S',263.7039,'6-Chloro-4-(2\'thienylidene amino)pyrazolo[3,4-d]pyrimidine','CE54B0D30AC4EB9C-FICuS-01-8C','94F9A310A01CDE17-FICTS-01-3D','CE54B0D30AC4EB9C-uuuuu-01-3B','InChI=1S/C10H6ClN5S/c11-10-14-8(7-5-13-16-9(7)15-10)12-4-6-2-1-3-17-6/h1-5H,(H,13,14,15,16)/b12-4+','InChIKey=HWUCVZWYCJDHQL-UUILKARUSA-N','Clc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(253512,0,0,NULL,'Consistent with Molecular Formula','C17H14N6S',334.3978,'6-Benzylamino-4-(2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidine','8B44584824542763-FICuS-01-23','8B44584824542763-FICTS-01-02','8B44584824542763-uuuuu-01-D2','InChI=1S/C17H14N6S/c1-2-5-12(6-3-1)9-19-17-21-15(14-11-20-23-16(14)22-17)18-10-13-7-4-8-24-13/h1-8,10-11H,9H2,(H2,19,20,21,22,23)/b18-10+','InChIKey=KDMHAEIHKNFMED-VCHYOVAHSA-N','C(=N/c1nc(NCc2ccccc2)nc2[nH]ncc12)\\c1cccs1',NULL),
	(253513,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O2',229.1976,'6-Hydroxy-4-(2\'-furylidene amino)pyrazolo[3,4-d]pyrimidine','CCEEC447648A5F31-FICuS-01-7B','CCEEC447648A5F31-FICTS-01-5A','CCEEC447648A5F31-uuuuu-01-2A','InChI=1S/C10H7N5O2/c16-10-13-8(7-5-12-15-9(7)14-10)11-4-6-2-1-3-17-6/h1-5H,(H2,12,13,14,15,16)/b11-4+','InChIKey=DRPJGZUZAZEDPH-NYYWCZLTSA-N','Oc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(253514,0,0,NULL,'Consistent with Molecular Formula','C10H7N5S2',261.3188,'4 - (2\'-thienylidene amino)pyrazolo[3,4-d]pyrimidin- 6 - thiol','FFD2BA8218FCF9B4-FICuS-01-9D','FFD2BA8218FCF9B4-FICTS-01-7C','FFD2BA8218FCF9B4-uuuuu-01-4C','InChI=1S/C10H7N5S2/c16-10-13-8(7-5-12-15-9(7)14-10)11-4-6-2-1-3-17-6/h1-5H,(H2,12,13,14,15,16)/b11-4+','InChIKey=GATWQEDTSYISDO-NYYWCZLTSA-N','Sc1nc(/N=C/c2cccs2)c2cn[nH]c2n1',NULL),
	(253515,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3S2',385.8827,'N-([isobutyl)-8-chloro-3-methyl-5,5-dioxoimidazo[1,2-b][1,4, 2]benzodithiazine-7-carboxyamide','89A9B7A512FF35EE-FICuS-01-82','89A9B7A512FF35EE-FICTS-01-61','89A9B7A512FF35EE-uuuuu-01-31','InChI=1S/C15H16ClN3O3S2/c1-8(2)6-17-14(20)10-4-13-12(5-11(10)16)23-15-18-7-9(3)19(15)24(13,21)22/h4-5,7-8H,6H2,1-3H3,(H,17,20)','InChIKey=UYGPBZUIPKZYGP-UHFFFAOYSA-N','Cc1cnc2n1S(=O)(=O)c1cc(C(=O)NCC(C)C)c(Cl)cc1S2',NULL),
	(253516,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2S2',286.7505,'8-Chloro-6-methyl-5,5-dioxoimidazo[1,2-b][1,4,2]benzodithiaz ine','5917D79B4FFFC9DD-FICuS-01-9D','5917D79B4FFFC9DD-FICTS-01-7C','5917D79B4FFFC9DD-uuuuu-01-4C','InChI=1S/C10H7ClN2O2S2/c1-6-4-7(11)5-8-9(6)17(14,15)13-3-2-12-10(13)16-8/h2-5H,1H3','InChIKey=VTFRLHCSDSZDRN-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)n1ccnc1S2',NULL),
	(253517,0,1,NULL,'Consistent with Molecular Formula','C15H15ClN2O5S2',402.8669,'7-Chloro-3-morpholino-8-methyl-1,1-dioxo-4H-1,5,2-benzodithi azepin-4-ylideneacetic acid','0BAAE56588A46C60-FICuS-01-64','0BAAE56588A46C60-FICTS-01-43','B9787C099AF6D023-uuuuu-01-12','InChI=1S/C15H15ClN2O5S2/c1-9-6-13-11(7-10(9)16)24-12(8-14(19)20)15(17-25(13,21)22)18-2-4-23-5-3-18/h6-8H,2-5H2,1H3,(H,19,20)/b12-8-','InChIKey=YZRJUBGNWUBLEJ-WQLSENKSSA-N','Cc1cc2c(cc1Cl)S/C(=C\\C(=O)O)C(N1CCOCC1)=NS2(=O)=O','1'),
	(253518,0,1,NULL,'Consistent with Molecular Formula','C15H16ClN3O5S2',417.8815,'7-Chloro-3-(morpholin-4-ylamino-8-methyl-1,1-dioxo-4H-1,5,2- benzodithiazepin-4-ylidene-acetic acid','275D2A3D4FA8AE19-FICuS-01-76','275D2A3D4FA8AE19-FICTS-01-55','AB8772DFDF5C382F-uuuuu-01-40','InChI=1S/C15H16ClN3O5S2/c1-9-6-13-11(7-10(9)16)25-12(8-14(20)21)15(18-26(13,22)23)17-19-2-4-24-5-3-19/h6-8H,2-5H2,1H3,(H,17,18)(H,20,21)/b12-8-','InChIKey=GXAJJAJXQLEZCO-WQLSENKSSA-N','Cc1cc2c(cc1Cl)S/C(=C\\C(=O)O)C(NN1CCOCC1)=NS2(=O)=O','1'),
	(253519,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN2O4S2',388.8833,'7-Chloro-3-isobutylamino-8-methyl-1,1-dioxo-4H-1,5,2-benzodi thiazepin-4-ylideneacetic acid','C7A241E547FC7E35-FICuS-01-6B','831E643D03F0B439-FICTS-01-23','C7A241E547FC7E35-uuuuu-01-1A','InChI=1S/C15H17ClN2O4S2/c1-8(2)7-17-15-12(6-14(19)20)23-11-5-10(16)9(3)4-13(11)24(21,22)18-15/h4-6,8H,7H2,1-3H3,(H,17,18)(H,19,20)/b12-6-','InChIKey=YYPDJEOBYYZAHT-SDQBBNPISA-N','Cc1cc2c(cc1Cl)S/C(=C\\C(=O)O)C(NCC(C)C)=NS2(=O)=O','1'),
	(253520,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN2O6S2',420.8821,'7-Chloro-3-(2,2-dimethoxyethylamino)-8-methyl-1,1-dioxo-4H-1 ,5,2-benzodithiazepin-4-ylideneacetic acid','FE3955A9408C75A8-FICuS-01-66','4D84E5E2CBF74939-FICTS-01-56','FE3955A9408C75A8-uuuuu-01-15','InChI=1S/C15H17ClN2O6S2/c1-8-4-12-10(5-9(8)16)25-11(6-13(19)20)15(18-26(12,21)22)17-7-14(23-2)24-3/h4-6,14H,7H2,1-3H3,(H,17,18)(H,19,20)/b11-6-','InChIKey=MOGBKWZPNZKVJJ-WDZFZDKYSA-N','COC(CNC1=NS(=O)(=O)c2cc(C)c(Cl)cc2S/C1=C\\C(=O)O)OC','1'),
	(253521,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN2O4S2',372.8407,'3-Allyamino-7-chloro-8-methyl-1,1-dioxo-4H-1,5,2-benzodithia zepin-4-ylideneacetic acid','969A3E55AFD9DCD9-FICuS-01-9A','FA8BADAB8DC24B54-FICTS-01-7F','969A3E55AFD9DCD9-uuuuu-01-49','InChI=1S/C14H13ClN2O4S2/c1-3-4-16-14-11(7-13(18)19)22-10-6-9(15)8(2)5-12(10)23(20,21)17-14/h3,5-7H,1,4H2,2H3,(H,16,17)(H,18,19)/b11-7-','InChIKey=TZYXSSOINMDDNG-XFFZJAGNSA-N','C=CCNC1=NS(=O)(=O)c2cc(C)c(Cl)cc2S/C1=C\\C(=O)O','1'),
	(253522,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2O4S2',422.9005,'7-Chloro-3-benzylamino-8-methyl-1,1-dioxo-4H-1,5,2-benzodith iazepin-4-ylideneacetic acid','F4343FEBEF3AFFF5-FICuS-01-AE','8646A8D3A1794945-FICTS-01-26','F4343FEBEF3AFFF5-uuuuu-01-5D','InChI=1S/C18H15ClN2O4S2/c1-11-7-16-14(8-13(11)19)26-15(9-17(22)23)18(21-27(16,24)25)20-10-12-5-3-2-4-6-12/h2-9H,10H2,1H3,(H,20,21)(H,22,23)/b15-9-','InChIKey=VEWKPUMTGYMRAK-DHDCSXOGSA-N','Cc1cc2c(cc1Cl)S/C(=C\\C(=O)O)C(NCc1ccccc1)=NS2(=O)=O','1'),
	(253523,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2O4S2',436.9273,'7-Chloro-3-(2-phenylethylamino)-8-methyl-1,1-dioxo-4H-1,5,2- benzodithiazepin-4-ylidene-acetic acid','DE471D8BA67CF576-FICuS-01-83','B31351F96ECB185E-FICTS-01-47','DE471D8BA67CF576-uuuuu-01-32','InChI=1S/C19H17ClN2O4S2/c1-12-9-17-15(10-14(12)20)27-16(11-18(23)24)19(22-28(17,25)26)21-8-7-13-5-3-2-4-6-13/h2-6,9-11H,7-8H2,1H3,(H,21,22)(H,23,24)/b16-11-','InChIKey=LSAOGVXIGKCUEA-WJDWOHSUSA-N','Cc1cc2c(cc1Cl)S/C(=C\\C(=O)O)C(NCCc1ccccc1)=NS2(=O)=O','1'),
	(253524,0,1,NULL,'Consistent with Molecular Formula','C20H19ClN2O7S2',498.9523,'7-Chloro-3-(3,4,5-trimethoxyphenylamino)-8-methyl-1,1-dioxo- 4H-1,5,2-benzodithiazepin-4-ylideneacetic acid','505D7AFB7BB3101A-FICuS-01-66','7FF6376C7AA24D28-FICTS-01-4F','72F05ED81DEAA8B5-uuuuu-01-36','InChI=1S/C20H19ClN2O7S2/c1-10-5-17-15(8-12(10)21)31-16(9-18(24)25)20(23-32(17,26)27)22-11-6-13(28-2)19(30-4)14(7-11)29-3/h5-9H,1-4H3,(H,22,23)(H,24,25)/b16-9-','InChIKey=QQMFBJIMSSNOOF-SXGWCWSVSA-N','COc1cc(NC2=NS(=O)(=O)c3cc(C)c(Cl)cc3S/C2=C\\C(=O)O)cc(OC)c1OC','1'),
	(253525,0,1,NULL,'Consistent with Molecular Formula','C20H19ClN2O7S2',498.9523,'7-Chloro-2,3-dihydro-3-(3,4,5-trimethoxyphenylimino)-8-methy l-1,1-dioxo-4H-1,5,2-benzo-dithiazepin-4-ylideneacetic acid','505D7AFB7BB3101A-FICuS-01-66','505D7AFB7BB3101A-FICTS-01-45','72F05ED81DEAA8B5-uuuuu-01-36','InChI=1S/C20H19ClN2O7S2/c1-10-5-17-15(8-12(10)21)31-16(9-18(24)25)20(23-32(17,26)27)22-11-6-13(28-2)19(30-4)14(7-11)29-3/h5-9H,1-4H3,(H,22,23)(H,24,25)/b16-9-','InChIKey=QQMFBJIMSSNOOF-SXGWCWSVSA-N','COc1cc(/N=C2\\NS(=O)(=O)c3cc(C)c(Cl)cc3S\\C2=C/C(=O)O)cc(OC)c1OC','1'),
	(253526,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3S2',370.8681,'8-Chloro-3-isobutyl-7-methyl-5,5-dioxo-2H-pyrrolo[2,3-c][1,5 ,2]benzodithiazepin-2-one','85E888107F5A9EE1-FICuS-01-69','85E888107F5A9EE1-FICTS-01-48','85E888107F5A9EE1-uuuuu-01-18','InChI=1S/C15H15ClN2O3S2/c1-8(2)7-18-14(19)6-12-15(18)17-23(20,21)13-4-9(3)10(16)5-11(13)22-12/h4-6,8H,7H2,1-3H3','InChIKey=NBDJONJFJIUFQU-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=CC(=O)N(CC(C)C)C1=NS2(=O)=O',NULL),
	(253527,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2S2',377.8627,'8-Chloro-7-methyl-3-(3-methylphenyl)-5,5-dioxo[1,2,4]triazol o[4,3-b][1,4,2]benzodithiazine','5C2459C09E9DC19B-FICuS-01-70','5C2459C09E9DC19B-FICTS-01-4F','5C2459C09E9DC19B-uuuuu-01-1F','InChI=1S/C16H12ClN3O2S2/c1-9-4-3-5-11(6-9)15-18-19-16-20(15)24(21,22)14-7-10(2)12(17)8-13(14)23-16/h3-8H,1-2H3','InChIKey=LTFUWGAOICCQSO-UHFFFAOYSA-N','Cc1cccc(-c2nnc3n2S(=O)(=O)c2cc(C)c(Cl)cc2S3)c1',NULL),
	(253528,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2S2',377.8627,'8-Chloro-7-methyl-3-(4-methylphenyl)-5,5-dioxo[1,2,4]triazol o[4,3-b][1,4,2]benzodithiazine','C7FC66A0E8CD36FB-FICuS-01-9C','C7FC66A0E8CD36FB-FICTS-01-7B','C7FC66A0E8CD36FB-uuuuu-01-4B','InChI=1S/C16H12ClN3O2S2/c1-9-3-5-11(6-4-9)15-18-19-16-20(15)24(21,22)14-7-10(2)12(17)8-13(14)23-16/h3-8H,1-2H3','InChIKey=CQVVRXUKKAPJDK-UHFFFAOYSA-N','Cc1ccc(-c2nnc3n2S(=O)(=O)c2cc(C)c(Cl)cc2S3)cc1',NULL),
	(253529,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O4S2',421.8725,'Methyl 8-chloro-3-(4-methylphenyl)-5,5-dioxo[1,2,4]triazolo[4,3-b][ 1,4,2]benzodithiazine-7-carboxylate','3A60802B4E2978EF-FICuS-01-5B','3A60802B4E2978EF-FICTS-01-3A','3A60802B4E2978EF-uuuuu-01-0A','InChI=1S/C17H12ClN3O4S2/c1-9-3-5-10(6-4-9)15-19-20-17-21(15)27(23,24)14-7-11(16(22)25-2)12(18)8-13(14)26-17/h3-8H,1-2H3','InChIKey=CQIPWQZULFFFPP-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)Sc1nnc(-c3ccc(C)cc3)n1S2(=O)=O',NULL),
	(253530,0,0,NULL,'Consistent with Molecular Formula','C8H3Cl2FN2OS',265.0889,'1,3,4-oxadiazole derivative','543A1F5C80E6E17C-FICuS-01-66','543A1F5C80E6E17C-FICTS-01-45','543A1F5C80E6E17C-uuuuu-01-15','InChI=1S/C8H3Cl2FN2OS/c9-4-2-5(10)6(11)1-3(4)7-12-13-8(15)14-7/h1-2H,(H,13,15)','InChIKey=XLOURWFYNLSNJV-UHFFFAOYSA-N','Fc1cc(-c2nnc(S)o2)c(Cl)cc1Cl',NULL),
	(253531,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl2FN3O2S',364.2211,'OXADIAZOLE DERIVATIVE','3D52F3F0C88E62FC-FICuS-01-7D','3D52F3F0C88E62FC-FICTS-01-5C','3D52F3F0C88E62FC-uuuuu-01-2C','InChI=1S/C13H12Cl2FN3O2S/c14-9-6-10(15)11(16)5-8(9)12-17-19(13(22)21-12)7-18-1-3-20-4-2-18/h5-6H,1-4,7H2','InChIKey=MYEPCULWDRRBHY-UHFFFAOYSA-N','Fc1cc(-c2nn(CN3CCOCC3)c(=S)o2)c(Cl)cc1Cl',NULL),
	(253532,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl2FN4OS',377.2631,'oxadiazole','3E0EAA5BA7BD986C-FICuS-01-95','3E0EAA5BA7BD986C-FICTS-01-74','3E0EAA5BA7BD986C-uuuuu-01-44','InChI=1S/C14H15Cl2FN4OS/c1-19-2-4-20(5-3-19)8-21-14(23)22-13(18-21)9-6-12(17)11(16)7-10(9)15/h6-7H,2-5,8H2,1H3','InChIKey=AKPHPWMTQQJADP-UHFFFAOYSA-N','CN1CCN(Cn2nc(-c3cc(F)c(Cl)cc3Cl)oc2=S)CC1',NULL),
	(253533,0,0,NULL,'Consistent with Molecular Formula','C14H14Cl2FN3OS',362.2485,'oxadiazole','23AB8F36D228FF80-FICuS-01-6A','23AB8F36D228FF80-FICTS-01-49','23AB8F36D228FF80-uuuuu-01-19','InChI=1S/C14H14Cl2FN3OS/c15-10-7-11(16)12(17)6-9(10)13-18-20(14(22)21-13)8-19-4-2-1-3-5-19/h6-7H,1-5,8H2','InChIKey=QDPVVKCTJIWZKK-UHFFFAOYSA-N','Fc1cc(-c2nn(CN3CCCCC3)c(=S)o2)c(Cl)cc1Cl',NULL),
	(253534,0,0,NULL,'Consistent with Molecular Formula','C14H4Cl4F2N2O',396.0072,'noxadiazoles','1B38FE98C8984AF5-FICuS-01-7D','1B38FE98C8984AF5-FICTS-01-5C','1B38FE98C8984AF5-uuuuu-01-2C','InChI=1S/C14H4Cl4F2N2O/c15-7-3-9(17)11(19)1-5(7)13-21-22-14(23-13)6-2-12(20)10(18)4-8(6)16/h1-4H','InChIKey=XCWHBJIPRCGTSY-UHFFFAOYSA-N','Fc1cc(-c2nnc(-c3cc(F)c(Cl)cc3Cl)o2)c(Cl)cc1Cl',NULL),
	(253535,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl2FN2O2',325.1259,'oxadiazole','C89E655415926976-FICuS-01-41','C89E655415926976-FICTS-01-20','C89E655415926976-uuuuu-01-F0','InChI=1S/C14H7Cl2FN2O2/c15-10-6-11(16)12(17)5-9(10)14-19-18-13(21-14)7-1-3-8(20)4-2-7/h1-6,20H','InChIKey=LHMFNKCTQCRYBR-UHFFFAOYSA-N','Oc1ccc(-c2nnc(-c3cc(F)c(Cl)cc3Cl)o2)cc1',NULL),
	(253536,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl3FN2O',343.5716,'oxadiazole','0C17E04A312D1DAB-FICuS-01-5E','0C17E04A312D1DAB-FICTS-01-3D','0C17E04A312D1DAB-uuuuu-01-0D','InChI=1S/C14H6Cl3FN2O/c15-8-3-1-7(2-4-8)13-19-20-14(21-13)9-5-12(18)11(17)6-10(9)16/h1-6H','InChIKey=UIDIPJHDTACUGZ-UHFFFAOYSA-N','Fc1cc(-c2nnc(-c3ccc(Cl)cc3)o2)c(Cl)cc1Cl',NULL),
	(253537,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl4FN2O2',408.0429,'oxadiazole derivative','6A23594C997F3B7D-FICuS-01-67','6A23594C997F3B7D-FICTS-01-46','6A23594C997F3B7D-uuuuu-01-16','InChI=1S/C15H7Cl4FN2O2/c16-7-1-2-13(11(19)3-7)23-6-14-21-22-15(24-14)8-4-12(20)10(18)5-9(8)17/h1-5H,6H2','InChIKey=VNYNHLCYQZGXQV-UHFFFAOYSA-N','Fc1cc(-c2nnc(COc3ccc(Cl)cc3Cl)o2)c(Cl)cc1Cl',NULL),
	(253538,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl3FN2O2',373.5978,'OXADIAZOLES','311B30C055923716-FICuS-01-1A','311B30C055923716-FICTS-01-F9','311B30C055923716-uuuuu-01-C9','InChI=1S/C15H8Cl3FN2O2/c16-8-1-3-9(4-2-8)22-7-14-20-21-15(23-14)10-5-13(19)12(18)6-11(10)17/h1-6H,7H2','InChIKey=FRYPWUYDPUBMRU-UHFFFAOYSA-N','Fc1cc(-c2nnc(COc3ccc(Cl)cc3)o2)c(Cl)cc1Cl',NULL),
	(253539,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl2F2N2O2',419.214,NULL,'496DC28893FD909B-FICuS-01-6D','496DC28893FD909B-FICTS-01-4C','496DC28893FD909B-uuuuu-01-1C','InChI=1S/C20H10Cl2F2N2O2/c21-14-10-15(22)17(24)9-13(14)20-26-25-19(28-20)11-6-7-16(23)18(8-11)27-12-4-2-1-3-5-12/h1-10H','InChIKey=BRJPSTSSSZZURS-UHFFFAOYSA-N','Fc1cc(-c2nnc(-c3ccc(F)c(Oc4ccccc4)c3)o2)c(Cl)cc1Cl',NULL),
	(253540,0,0,NULL,'Consistent with Molecular Formula','C18H7Cl3F2N2O2',427.6213,'oxadiazole','EEB23B4DB9CB202C-FICuS-01-89','EEB23B4DB9CB202C-FICTS-01-68','EEB23B4DB9CB202C-uuuuu-01-38','InChI=1S/C18H7Cl3F2N2O2/c19-10-7-12(21)14(23)6-9(10)17-24-25-18(27-17)16-4-3-15(26-16)8-1-2-13(22)11(20)5-8/h1-7H','InChIKey=DSUDOJRBVCEKJV-UHFFFAOYSA-N','Fc1ccc(-c2ccc(-c3nnc(-c4cc(F)c(Cl)cc4Cl)o3)o2)cc1Cl',NULL),
	(253541,0,0,NULL,'Consistent with Molecular Formula','C16H6Cl4F2N4S',466.119,'thiadiazines','AEB7D3965D6E349C-FICuS-01-83','AEB7D3965D6E349C-FICTS-01-62','AEB7D3965D6E349C-uuuuu-01-32','InChI=1S/C16H6Cl4F2N4S/c17-8-3-10(19)12(21)1-6(8)14-5-27-16-24-23-15(26(16)25-14)7-2-13(22)11(20)4-9(7)18/h1-4H,5H2','InChIKey=DYGWFOIIUPEKNB-UHFFFAOYSA-N','Fc1cc(C2=Nn3c(nnc3-c3cc(F)c(Cl)cc3Cl)SC2)c(Cl)cc1Cl',NULL),
	(253542,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl4FN4S',448.1285,'thiadiazine','20F893A2D0B9278E-FICuS-01-5B','20F893A2D0B9278E-FICTS-01-3A','20F893A2D0B9278E-uuuuu-01-0A','InChI=1S/C16H7Cl4FN4S/c17-7-1-2-8(10(18)3-7)14-6-26-16-23-22-15(25(16)24-14)9-4-13(21)12(20)5-11(9)19/h1-5H,6H2','InChIKey=CKKCLENDEBQLDM-UHFFFAOYSA-N','Fc1cc(-c2nnc3n2N=C(c2ccc(Cl)cc2Cl)CS3)c(Cl)cc1Cl',NULL),
	(253543,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3FN4S',413.6834,'thiadiazines','986B844595AEF2F3-FICuS-01-6A','986B844595AEF2F3-FICTS-01-49','986B844595AEF2F3-uuuuu-01-19','InChI=1S/C16H8Cl3FN4S/c17-9-3-1-8(2-4-9)14-7-25-16-22-21-15(24(16)23-14)10-5-13(20)12(19)6-11(10)18/h1-6H,7H2','InChIKey=SWVUTDGNXSDLAF-UHFFFAOYSA-N','Fc1cc(-c2nnc3n2N=C(c2ccc(Cl)cc2)CS3)c(Cl)cc1Cl',NULL),
	(253544,1,0,NULL,'No Comparision - Unparameterized Atom - I(a9) connected atoms =[ C N O ]','C13H14INO5',391.1618,'2-(1-Acetoxy-3-oxo-1,3-dihydro-1l3-benzo[d][1,2]iodazol-2-yl )-propionic acid methyl ester','774D64BDB9BF2C39-FICuS-01-81','774D64BDB9BF2C39-FICTS-01-60','774D64BDB9BF2C39-uuuuu-01-30','InChI=1S/C13H14INO5/c1-8(13(18)19-3)15-12(17)10-6-4-5-7-11(10)14(15)20-9(2)16/h4-8H,1-3H3','InChIKey=CAMJFSNITJAXEK-UHFFFAOYSA-N','COC(=O)C(C)N1C(=O)c2ccccc2I1OC(C)=O','1'),
	(253545,1,0,NULL,'No Comparision - Unparameterized Atom - I(a7) connected atoms =[ C O C ]','C18H17F3INO6S',559.2951,'[2-(1-Methoxycarbonyl-ethylcarbamoyl)-phenyl]-phenyliodonium trifloromethanesulfonate','07138E4AC596A2B7-FICuS-01-57','07138E4AC596A2B7-FICTS-01-36','07138E4AC596A2B7-uuuuu-01-06','InChI=1S/C18H17F3INO6S/c1-12(17(25)28-2)23-16(24)14-10-6-7-11-15(14)22(13-8-4-3-5-9-13)29-30(26,27)18(19,20)21/h3-12H,1-2H3,(H,23,24)','InChIKey=RMQKJDGAJPUNEV-UHFFFAOYSA-N','COC(=O)C(C)NC(=O)c1ccccc1I(OS(=O)(=O)C(F)(F)F)c1ccccc1','1'),
	(253546,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,'N-Hydroxy-3-(3-phenylsulphamoylphenyl)acrylamide','64B0042E7634E559-FICuS-01-3A','E169737BD8B4549F-FICTS-01-48','FA92C8F232347B65-uuuuu-01-0B','InChI=1S/C15H14N2O4S/c18-15(16-19)10-9-12-5-4-8-14(11-12)22(20,21)17-13-6-2-1-3-7-13/h1-11,17,19H,(H,16,18)/b10-9+','InChIKey=NCNRHFGMJRPRSK-MDZDMXLPSA-N','O=C(/C=C/c1cccc(S(=O)(=O)Nc2ccccc2)c1)NO','1'),
	(253547,0,0,NULL,'Consistent with Molecular Formula','C10H7F3N4',240.1873,NULL,'1BE3382F70BCEDA3-FICuS-01-7E','1BE3382F70BCEDA3-FICTS-01-5D','1BE3382F70BCEDA3-uuuuu-01-2D','InChI=1S/C10H7F3N4/c11-10(12,13)8-6-7(2-5-14-8)17-9-15-3-1-4-16-9/h1-6H,(H,14,15,16,17)','InChIKey=DNVBCEOFWGOOJN-UHFFFAOYSA-N','FC(F)(F)c1cc(Nc2ncccn2)ccn1',NULL),
	(253548,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2O',268.2379,NULL,'DF4288BD40B9343F-FICuS-01-6C','DF4288BD40B9343F-FICTS-01-4B','DF4288BD40B9343F-uuuuu-01-1B','InChI=1S/C13H11F3N2O/c1-19-11-4-2-9(3-5-11)18-10-6-7-17-12(8-10)13(14,15)16/h2-8H,1H3,(H,17,18)','InChIKey=XFOVLAWMIBBOBO-UHFFFAOYSA-N','COc1ccc(Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(253549,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N2O',254.2111,NULL,'43A9BAEB35EFC19B-FICuS-01-94','43A9BAEB35EFC19B-FICTS-01-73','43A9BAEB35EFC19B-uuuuu-01-43','InChI=1S/C12H9F3N2O/c13-12(14,15)11-7-8(5-6-16-11)17-9-3-1-2-4-10(9)18/h1-7,18H,(H,16,17)','InChIKey=MWVLIFOMAVKWGX-UHFFFAOYSA-N','Oc1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253550,0,0,NULL,'Consistent with Molecular Formula','C12H8ClF3N2O',288.6562,NULL,'AC7FF1A802362674-FICuS-01-56','AC7FF1A802362674-FICTS-01-35','AC7FF1A802362674-uuuuu-01-05','InChI=1S/C12H8ClF3N2O/c13-7-1-2-10(19)9(5-7)18-8-3-4-17-11(6-8)12(14,15)16/h1-6,19H,(H,17,18)','InChIKey=XFFZDDUSMNJYEG-UHFFFAOYSA-N','Oc1ccc(Cl)cc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253551,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N2O2',282.2215,NULL,'1E332320F9AAAB57-FICuS-01-5A','1E332320F9AAAB57-FICTS-01-39','1E332320F9AAAB57-uuuuu-01-09','InChI=1S/C13H9F3N2O2/c14-13(15,16)11-7-8(5-6-17-11)18-10-4-2-1-3-9(10)12(19)20/h1-7H,(H,17,18)(H,19,20)','InChIKey=HBIPTBWKXDEDEJ-UHFFFAOYSA-N','O=C(O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253552,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N2O2',282.2215,NULL,'2080D60DE889B557-FICuS-01-50','2080D60DE889B557-FICTS-01-2F','2080D60DE889B557-uuuuu-01-FF','InChI=1S/C13H9F3N2O2/c14-13(15,16)11-7-10(4-5-17-11)18-9-3-1-2-8(6-9)12(19)20/h1-7H,(H,17,18)(H,19,20)','InChIKey=FNDZPLSSEPGTSU-UHFFFAOYSA-N','O=C(O)c1cccc(Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(253553,0,0,NULL,'Consistent with Molecular Formula','C13H9F3N2O2',282.2215,NULL,'534914D321F589C1-FICuS-01-3B','534914D321F589C1-FICTS-01-1A','534914D321F589C1-uuuuu-01-EA','InChI=1S/C13H9F3N2O2/c14-13(15,16)11-7-10(5-6-17-11)18-9-3-1-8(2-4-9)12(19)20/h1-7H,(H,17,18)(H,19,20)','InChIKey=XXXUVMJRWJOCSQ-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(253554,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O2',296.2483,NULL,'986EA2781D9AA96C-FICuS-01-77','986EA2781D9AA96C-FICTS-01-56','986EA2781D9AA96C-uuuuu-01-26','InChI=1S/C14H11F3N2O2/c1-21-13(20)10-4-2-3-5-11(10)19-9-6-7-18-12(8-9)14(15,16)17/h2-8H,1H3,(H,18,19)','InChIKey=RDSNQEHOAXHYIR-UHFFFAOYSA-N','COC(=O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253555,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O2',296.2483,NULL,'85984B885028FDAF-FICuS-01-6B','85984B885028FDAF-FICTS-01-4A','85984B885028FDAF-uuuuu-01-1A','InChI=1S/C14H11F3N2O2/c1-21-13(20)9-3-2-4-10(7-9)19-11-5-6-18-12(8-11)14(15,16)17/h2-8H,1H3,(H,18,19)','InChIKey=FMSVQSYYQBENJH-UHFFFAOYSA-N','COC(=O)c1cccc(Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(253556,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O2',296.2483,NULL,'85517D29DE9FC3E4-FICuS-01-77','85517D29DE9FC3E4-FICTS-01-56','85517D29DE9FC3E4-uuuuu-01-26','InChI=1S/C14H11F3N2O2/c1-21-13(20)9-2-4-10(5-3-9)19-11-6-7-18-12(8-11)14(15,16)17/h2-8H,1H3,(H,18,19)','InChIKey=HQTNBMSQOVHCED-UHFFFAOYSA-N','COC(=O)c1ccc(Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(253557,0,0,NULL,'Consistent with Molecular Formula','C11H8F3N3',239.1995,NULL,'5ED035EFD4741E4A-FICuS-01-76','5ED035EFD4741E4A-FICTS-01-55','5ED035EFD4741E4A-uuuuu-01-25','InChI=1S/C11H8F3N3/c12-11(13,14)9-7-8(4-6-15-9)17-10-3-1-2-5-16-10/h1-7H,(H,15,16,17)','InChIKey=STXQGNIHUSXPFM-UHFFFAOYSA-N','FC(F)(F)c1cc(Nc2ccccn2)ccn1',NULL),
	(253558,0,0,NULL,'Consistent with Molecular Formula','C12H10F3N3',253.2263,NULL,'953D5BD6849A3483-FICuS-01-55','953D5BD6849A3483-FICTS-01-34','953D5BD6849A3483-uuuuu-01-04','InChI=1S/C12H10F3N3/c1-8-3-2-5-17-11(8)18-9-4-6-16-10(7-9)12(13,14)15/h2-7H,1H3,(H,16,17,18)','InChIKey=RMPHPHUAHNYIMS-UHFFFAOYSA-N','Cc1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253559,0,0,NULL,'Consistent with Molecular Formula','C13H12F3N3',267.2531,NULL,'E28201A38783C1A7-FICuS-01-43','E28201A38783C1A7-FICTS-01-22','E28201A38783C1A7-uuuuu-01-F2','InChI=1S/C13H12F3N3/c1-8-5-9(2)18-12(6-8)19-10-3-4-17-11(7-10)13(14,15)16/h3-7H,1-2H3,(H,17,18,19)','InChIKey=KOCDKARPQLQSMU-UHFFFAOYSA-N','Cc1cc(C)nc(Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(253560,0,0,NULL,'Consistent with Molecular Formula','C11H7ClF3N3',273.6446,NULL,'FBA15F7F02BAF3A1-FICuS-01-89','FBA15F7F02BAF3A1-FICTS-01-68','FBA15F7F02BAF3A1-uuuuu-01-38','InChI=1S/C11H7ClF3N3/c12-7-1-2-10(17-6-7)18-8-3-4-16-9(5-8)11(13,14)15/h1-6H,(H,16,17,18)','InChIKey=KPLURQXGRIJBNB-UHFFFAOYSA-N','FC(F)(F)c1cc(Nc2ccc(Cl)cn2)ccn1',NULL),
	(253561,0,0,NULL,'Consistent with Molecular Formula','C12H8F3N3O2',283.2093,NULL,'9FA878998DB622DA-FICuS-01-7D','9FA878998DB622DA-FICTS-01-5C','9FA878998DB622DA-uuuuu-01-2C','InChI=1S/C12H8F3N3O2/c13-12(14,15)9-6-7(3-5-16-9)18-10-8(11(19)20)2-1-4-17-10/h1-6H,(H,19,20)(H,16,17,18)','InChIKey=XUUCKNZPOVCGBK-UHFFFAOYSA-N','O=C(O)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253562,0,0,NULL,'Consistent with Molecular Formula','C14H12F3N3O2',311.2629,NULL,'8A6FBB0A1EDDD5A0-FICuS-01-99','8A6FBB0A1EDDD5A0-FICTS-01-78','8A6FBB0A1EDDD5A0-uuuuu-01-48','InChI=1S/C14H12F3N3O2/c1-2-22-13(21)10-4-3-6-19-12(10)20-9-5-7-18-11(8-9)14(15,16)17/h3-8H,2H2,1H3,(H,18,19,20)','InChIKey=YNXGXKQQKZACEX-UHFFFAOYSA-N','CCOC(=O)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253563,0,0,NULL,'Consistent with Molecular Formula','C11H8F3N5O',283.2123,NULL,'D97A7645AC7DE3C0-FICuS-01-7C','D97A7645AC7DE3C0-FICTS-01-5B','D97A7645AC7DE3C0-uuuuu-01-2B','InChI=1S/C11H8F3N5O/c12-11(13,14)7-5-6(1-2-16-7)19-10-8(9(15)20)17-3-4-18-10/h1-5H,(H2,15,20)(H,16,18,19)','InChIKey=HABHBQKBOCORFF-UHFFFAOYSA-N','NC(=O)c1nccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253564,0,0,NULL,'Consistent with Molecular Formula','C18H12F3N3O2',359.3069,NULL,'5C307A16E5EA3E65-FICuS-01-64','5C307A16E5EA3E65-FICTS-01-43','5C307A16E5EA3E65-uuuuu-01-13','InChI=1S/C18H12F3N3O2/c19-18(20,21)16-10-12(7-9-23-16)24-15-6-2-1-5-14(15)17(25)26-13-4-3-8-22-11-13/h1-11H,(H,23,24)','InChIKey=ODJBYXFDCRGEQH-UHFFFAOYSA-N','O=C(Oc1cccnc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(253565,0,1,NULL,'Consistent with Molecular Formula','C26H19N3S',405.5162,'3-(9-ethyl-9H-carbazol-3-yl)-2-(4-phenyl-1,3-thiazol-2-yl)ac rylonitrile','4CCB822385A5177D-FICuS-01-58','4CCB822385A5177D-FICTS-01-37','5DD6AFE97A438A51-uuuuu-01-2C','InChI=1S/C26H19N3S/c1-2-29-24-11-7-6-10-21(24)22-15-18(12-13-25(22)29)14-20(16-27)26-28-23(17-30-26)19-8-4-3-5-9-19/h3-15,17H,2H2,1H3/b20-14+','InChIKey=QWRZMIGWDAOHRC-XSFVSMFZSA-N','CCn1c2ccccc2c2cc(/C=C(\\C#N)c3nc(-c4ccccc4)cs3)ccc21','1'),
	(253566,0,4,NULL,'Consistent with Molecular Formula','C26H27NO3',401.5042,'3,5-Bis(p-methoxycinnamylidene)-N-methyl-4-piperidone','D6F937B709C61E05-FICuS-01-60','D6F937B709C61E05-FICTS-01-3F','D2A15A3DDA51ADCF-uuuuu-01-44','InChI=1S/C26H27NO3/c1-27-18-22(8-4-6-20-10-14-24(29-2)15-11-20)26(28)23(19-27)9-5-7-21-12-16-25(30-3)17-13-21/h4-17H,18-19H2,1-3H3/b6-4+,7-5+,22-8+,23-9+','InChIKey=LJMBFLSJUHEJRQ-RGKVCHJRSA-N','COc1ccc(/C=C/C=C2\\CN(C)C/C(=C\\C=C\\c3ccc(OC)cc3)C2=O)cc1','1'),
	(253567,0,4,NULL,'Consistent with Molecular Formula','C32H41N3O',483.6954,'3,5-Bis(p-diethylaminocinnamylidene)-N-methyl-4-piperidone','3568DE385AC8215D-FICuS-01-5E','3568DE385AC8215D-FICTS-01-3D','7F243E7BC9673046-uuuuu-01-00','InChI=1S/C32H41N3O/c1-6-34(7-2)30-20-16-26(17-21-30)12-10-14-28-24-33(5)25-29(32(28)36)15-11-13-27-18-22-31(23-19-27)35(8-3)9-4/h10-23H,6-9,24-25H2,1-5H3/b12-10+,13-11+,28-14+,29-15+','InChIKey=HSIRYUOYGLBOJD-MXDVGFQISA-N','CCN(CC)c1ccc(/C=C/C=C2\\CN(C)C/C(=C\\C=C\\c3ccc(N(CC)CC)cc3)C2=O)cc1','1'),
	(253568,0,1,NULL,'Consistent with Molecular Formula','C14H16N2O2S',276.3526,'Ethyl (2E)-3-(3-amino-4,6-dimethylthieno[2,3-b]pyridin-2-yl)acrylate','469008CCC2A101C5-FICuS-01-48','BD1DA3C35B3486E0-FICTS-01-4C','469008CCC2A101C5-uuuuu-01-F7','InChI=1S/C14H16N2O2S/c1-4-18-11(17)6-5-10-13(15)12-8(2)7-9(3)16-14(12)19-10/h5-7H,4,15H2,1-3H3/b6-5+','InChIKey=ZZISMIWUGQAWET-AATRIKPKSA-N','CCOC(=O)/C=C/c1sc2nc(C)cc(C)c2c1N','1'),
	(253569,0,1,NULL,'Consistent with Molecular Formula','C13H14N6O3',302.292,'3-Amino-3-morpholinyl-2-(o-nitrophenylazo)-propenonitrile','FDD65AF44E089817-FICuS-01-75','349B0AC83D7A60C1-FICTS-01-3D','FDD65AF44E089817-uuuuu-01-24','InChI=1S/C13H14N6O3/c14-9-11(13(15)18-5-7-22-8-6-18)17-16-10-3-1-2-4-12(10)19(20)21/h1-4H,5-8,15H2/b13-11+,17-16+','InChIKey=RVDVGVHBALQBNQ-OJWGMWDRSA-N','N#CC(/N=N/c1ccccc1[N+](=O)[O-])=C(/N)N1CCOCC1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(253570,0,1,NULL,'Consistent with Molecular Formula','C12H9N3S',227.2832,'(2Z)-2-cyano-2-quinolin-2(1H)-ylideneethanethioamide','02A3522F9952B1B5-FICuS-01-3F','2400C8E9B7EAF112-FICTS-01-3E','02A3522F9952B1B5-uuuuu-01-EE','InChI=1S/C12H9N3S/c13-7-9(12(14)16)11-6-5-8-3-1-2-4-10(8)15-11/h1-6,15H,(H2,14,16)/b11-9-','InChIKey=RKLIZLKNIDUWOZ-LUAWRHEFSA-N','N#C/C(C(N)=S)=C1\\C=Cc2ccccc2N1','1'),
	(253571,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O',223.2336,'(6-methoxyquinolin-2(1H)-ylidene)malononitrile','1DEC9DAD726C4B88-FICuS-01-8E','DBA4DF3E4E98A0F3-FICTS-01-77','1DEC9DAD726C4B88-uuuuu-01-3D','InChI=1S/C13H9N3O/c1-17-11-3-5-12-9(6-11)2-4-13(16-12)10(7-14)8-15/h2-6,16H,1H3','InChIKey=AMFOPGCMLLGASK-UHFFFAOYSA-N','COc1ccc2c(c1)C=CC(=C(C#N)C#N)N2',NULL),
	(253572,0,1,NULL,'Consistent with Molecular Formula','C15H14N2O3',270.2872,'ethyl (2Z)-cyano(6-methoxyquinolin-2(1H)-ylidene)-acetate','BF27423668A460B1-FICuS-01-43','B248D2F48CCAEBB4-FICTS-01-72','BF27423668A460B1-uuuuu-01-F2','InChI=1S/C15H14N2O3/c1-3-20-15(18)12(9-16)14-6-4-10-8-11(19-2)5-7-13(10)17-14/h4-8,17H,3H2,1-2H3/b14-12-','InChIKey=HMXCTIYBKZIIJR-OWBHPGMISA-N','CCOC(=O)/C(C#N)=C1/C=Cc2cc(OC)ccc2N1','1'),
	(253573,0,1,NULL,'Consistent with Molecular Formula','C13H11N3OS',257.3094,'(2Z)-2-cyano-2-(6-methoxyquinolin-2(1H)-ylidene)ethanethioam ide','D60B0C870206D622-FICuS-01-3B','A0D934DB3D87E8F4-FICTS-01-5E','D60B0C870206D622-uuuuu-01-EA','InChI=1S/C13H11N3OS/c1-17-9-3-5-11-8(6-9)2-4-12(16-11)10(7-14)13(15)18/h2-6,16H,1H3,(H2,15,18)/b12-10-','InChIKey=NRUWIKYWHURXRS-BENRWUELSA-N','COc1ccc2c(c1)C=C/C(=C(\\C#N)C(N)=S)N2','1'),
	(253574,0,1,NULL,'Consistent with Molecular Formula','C21H15N3OS',357.429,'(2Z)-(6-methoxyquinolin-2(1H)-ylidene)(4-phenyl-1,3-thiazol- 2-yl)acetonitrile','8CF3B9872B58F3E8-FICuS-01-7C','F94F46665A35D10E-FICTS-01-3D','8CF3B9872B58F3E8-uuuuu-01-2B','InChI=1S/C21H15N3OS/c1-25-16-8-10-18-15(11-16)7-9-19(23-18)17(12-22)21-24-20(13-26-21)14-5-3-2-4-6-14/h2-11,13,23H,1H3/b19-17-','InChIKey=PLUSTRFSRAPGSI-ZPHPHTNESA-N','COc1ccc2c(c1)C=C/C(=C(\\C#N)c1nc(-c3ccccc3)cs1)N2','1'),
	(253575,1,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,'5-acetyl-2-amino-6-methyl-4(3-nitrophenyl)-4H-pyran-3-carbon itrile','C1C574109FFFF8B9-FICuS-01-83','7B311CC08373F344-FICTS-01-20','C1C574109FFFF8B9-uuuuu-01-32','InChI=1S/C15H13N3O4/c1-8(19)13-9(2)22-15(17)12(7-16)14(13)10-4-3-5-11(6-10)18(20)21/h3-6,14H,17H2,1-2H3','InChIKey=NFYZZXXTHXRSJI-UHFFFAOYSA-N','CC(=O)C1=C(C)OC(N)=C(C#N)C1c1cccc([N+](=O)[O-])c1','1'),
	(253576,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O5',329.3116,'2-amino-5-ethoxycarbonyl-6-methyl-4-(3-nitrophenyl)-4H-pyran -3-carbonitrile','8A9AD0E0F6B1FACC-FICuS-01-9F','9C411A25B130FF79-FICTS-01-32','8A9AD0E0F6B1FACC-uuuuu-01-4E','InChI=1S/C16H15N3O5/c1-3-23-16(20)13-9(2)24-15(18)12(8-17)14(13)10-5-4-6-11(7-10)19(21)22/h4-7,14H,3,18H2,1-2H3','InChIKey=OWNUPBHMJRSEAG-UHFFFAOYSA-N','CCOC(=O)C1=C(C)OC(N)=C(C#N)C1c1cccc([N+](=O)[O-])c1','1'),
	(253577,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,'(3-Phenyl-allylidene)-(5-phenyl-[1,3,4]oxadiazol-2-yl)-amine','F3DF5EF661E5C5BD-FICuS-01-9F','F3DF5EF661E5C5BD-FICTS-01-7E','8D49EA164290B7FC-uuuuu-01-1D','InChI=1S/C17H13N3O/c1-3-8-14(9-4-1)10-7-13-18-17-20-19-16(21-17)15-11-5-2-6-12-15/h1-13H/b10-7+,18-13+','InChIKey=XVLKSBGQYGIGBX-CVUDBVLYSA-N','C(=C/c1ccccc1)\\C=N\\c1nnc(-c2ccccc2)o1','1'),
	(253578,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O',283.7165,'(4-Chloro-benzylidene)-(5-phenyl-[1,3,4]oxadiazol-2-yl)-amin e','581718A728A36273-FICuS-01-2D','581718A728A36273-FICTS-01-0C','581718A728A36273-uuuuu-01-DC','InChI=1S/C15H10ClN3O/c16-13-8-6-11(7-9-13)10-17-15-19-18-14(20-15)12-4-2-1-3-5-12/h1-10H/b17-10+','InChIKey=VGMUBFDYHRLYCJ-LICLKQGHSA-N','Clc1ccc(/C=N/c2nnc(-c3ccccc3)o2)cc1',NULL),
	(253579,0,0,NULL,'Consistent with Molecular Formula','C9H7N3S2',221.2944,'5-(Benzylidene-amino)-[1,3,4]thiadiazole-2-thiol','2426E4A5D4931D23-FICuS-01-42','2426E4A5D4931D23-FICTS-01-21','2426E4A5D4931D23-uuuuu-01-F1','InChI=1S/C9H7N3S2/c13-9-12-11-8(14-9)10-6-7-4-2-1-3-5-7/h1-6H,(H,12,13)/b10-6+','InChIKey=NQTMKHUWXOYDOY-UXBLZVDNSA-N','Sc1nnc(/N=C/c2ccccc2)s1',NULL),
	(253580,0,0,NULL,'Consistent with Molecular Formula','C15H10BrN3O',328.1675,'(4-Bromo-benzylidene)-(5-phenyl-[1,3,4]oxadiazol-2-yl)-amine','7143D8A945287A4B-FICuS-01-4D','7143D8A945287A4B-FICTS-01-2C','7143D8A945287A4B-uuuuu-01-FC','InChI=1S/C15H10BrN3O/c16-13-8-6-11(7-9-13)10-17-15-19-18-14(20-15)12-4-2-1-3-5-12/h1-10H/b17-10+','InChIKey=GMOWNMROPVDEKF-LICLKQGHSA-N','Brc1ccc(/C=N/c2nnc(-c3ccccc3)o2)cc1',NULL),
	(253581,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,'4-[(5-Phenyl-[1,3,4]oxadiazol-2-ylimino)-methyl]-phenol','ABE7B2CA85F94202-FICuS-01-72','ABE7B2CA85F94202-FICTS-01-51','ABE7B2CA85F94202-uuuuu-01-21','InChI=1S/C15H11N3O2/c19-13-8-6-11(7-9-13)10-16-15-18-17-14(20-15)12-4-2-1-3-5-12/h1-10,19H/b16-10+','InChIKey=LMWMBSHIECKBLF-MHWRWJLKSA-N','Oc1ccc(/C=N/c2nnc(-c3ccccc3)o2)cc1',NULL),
	(253582,1,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O2S',357.8137,'2-(2-Chloro-phenyl)-3-(5-phenyl-[1,3,4]oxadizol-2-yl)-thiazo lidin-4-one','CF9EDC501B385F84-FICuS-01-7F','CF9EDC501B385F84-FICTS-01-5E','CF9EDC501B385F84-uuuuu-01-2E','InChI=1S/C17H12ClN3O2S/c18-13-9-5-4-8-12(13)16-21(14(22)10-24-16)17-20-19-15(23-17)11-6-2-1-3-7-11/h1-9,16H,10H2','InChIKey=BOPJXUHYBDMQLX-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1c1nnc(-c2ccccc2)o1','1'),
	(253583,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O5S',413.4472,'2-(3,4,5-Trimethoxy-phenyl)-3-(5-phenyl-[1,3,4]oxadizol-2-yl )-thiazolidin-4-one','4F99C23B7AFC2B2F-FICuS-01-8A','4F99C23B7AFC2B2F-FICTS-01-69','4F99C23B7AFC2B2F-uuuuu-01-39','InChI=1S/C20H19N3O5S/c1-25-14-9-13(10-15(26-2)17(14)27-3)19-23(16(24)11-29-19)20-22-21-18(28-20)12-7-5-4-6-8-12/h4-10,19H,11H2,1-3H3','InChIKey=ZXVBLMRRWJRTCZ-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2nnc(-c3ccccc3)o2)cc(OC)c1OC','1'),
	(253584,1,0,NULL,'Consistent with Molecular Formula','C17H13N3O3S',339.368,'2-(2-Hydroxy-phenyl)-3-(5-phenyl-[1,3,4]oxadizol-2-yl)-thiaz olidin-4-one','487C03993108B46E-FICuS-01-3F','487C03993108B46E-FICTS-01-1E','487C03993108B46E-uuuuu-01-EE','InChI=1S/C17H13N3O3S/c21-13-9-5-4-8-12(13)16-20(14(22)10-24-16)17-19-18-15(23-17)11-6-2-1-3-7-11/h1-9,16,21H,10H2','InChIKey=QCNMYHVMKAOIRR-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1nnc(-c2ccccc2)o1','1'),
	(253585,2,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,'3-Chloro-4-(3,4,5 trimethoxy-phenyl)-1-(5-phenyl-[1,3,4]oxadiazol-2-yl)-azetid in-2-one','1C3DBBBE268A612D-FICuS-01-7B','1C3DBBBE268A612D-FICTS-01-5A','1C3DBBBE268A612D-uuuuu-01-2A','InChI=1S/C20H18ClN3O5/c1-26-13-9-12(10-14(27-2)17(13)28-3)16-15(21)19(25)24(16)20-23-22-18(29-20)11-7-5-4-6-8-11/h4-10,15-16H,1-3H3','InChIKey=GSEJAWBEVYKGRG-UHFFFAOYSA-N','COc1cc(C2C(Cl)C(=O)N2c2nnc(-c3ccccc3)o2)cc(OC)c1OC','1'),
	(253586,2,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,'3-Chloro-4-(2-hydroxy-phenyl)-1-(5-phenyl-[1,3,4]oxadiazol-2 -yl)-azetidin-2-one','64079E7DF1C6D970-FICuS-01-65','64079E7DF1C6D970-FICTS-01-44','64079E7DF1C6D970-uuuuu-01-14','InChI=1S/C17H12ClN3O3/c18-13-14(11-8-4-5-9-12(11)22)21(16(13)23)17-20-19-15(24-17)10-6-2-1-3-7-10/h1-9,13-14,22H','InChIKey=WIMTZZBNSBJUKE-UHFFFAOYSA-N','O=C1C(Cl)C(c2ccccc2O)N1c1nnc(-c2ccccc2)o1','1'),
	(253587,1,0,NULL,'Consistent with Molecular Formula','C33H35N5O5',581.67,'2-(2-4-[3-(7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]p yrrolo[1,2-a][1,4]diazepin-8-yloxy)ethyl]hexahydro-1-pyrazin ylethyl)-2,3-dihydro-1H-benzo[de]isoquinoline-1,3-dione','DC8F5BF98CD39832-FICuS-01-8A','DC8F5BF98CD39832-FICTS-01-69','4F8E52C96A166A99-uuuuu-01-17','InChI=1S/C33H35N5O5/c1-42-28-19-26-27(34-21-23-7-4-10-37(23)33(26)41)20-29(28)43-18-17-36-13-11-35(12-14-36)15-16-38-31(39)24-8-2-5-22-6-3-9-25(30(22)24)32(38)40/h2-3,5-6,8-9,19-21,23H,4,7,10-18H2,1H3/t23-/m0/s1','InChIKey=IJNYZJHHEVZWAC-QHCPKHFHSA-N','COc1cc2c(cc1OCCN1CCN(CCN3C(=O)c4cccc5cccc(c45)C3=O)CC1)N=CC1CCCN1C2=O','1'),
	(253588,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN2O4S2',408.8737,'7-Chloro-3-(phenylimino)-2,3-dihydro-8-methyl-1,1-dioxo-4H-1 ,5,2-benzodithiazepin-4-ylideneacetic acid','29A674F1AF80BFC3-FICuS-01-78','29A674F1AF80BFC3-FICTS-01-57','EACDB8EEB933D0AB-uuuuu-01-5F','InChI=1S/C17H13ClN2O4S2/c1-10-7-15-13(8-12(10)18)25-14(9-16(21)22)17(20-26(15,23)24)19-11-5-3-2-4-6-11/h2-9H,1H3,(H,19,20)(H,21,22)/b14-9+','InChIKey=BPFMMGADCRLZLV-NTEUORMPSA-N','Cc1cc2c(cc1Cl)SC(=C/C(=O)O)/C(=N/c1ccccc1)NS2(=O)=O','1'),
	(253589,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O4S2',443.3188,'7-Chloro-3-(4-chlorophenylimino)-2,3-dihydro-8-methyl-1,1-di oxo-4H-1,5,2-benzodithiazepin-4-ylideneacetic acid','17CDFA9E4CB26E7E-FICuS-01-9D','25D10A37EDB282BC-FICTS-01-49','7BAB4706E9096F23-uuuuu-01-0B','InChI=1S/C17H12Cl2N2O4S2/c1-9-6-15-13(7-12(9)19)26-14(8-16(22)23)17(21-27(15,24)25)20-11-4-2-10(18)3-5-11/h2-8H,1H3,(H,20,21)(H,22,23)/b14-8+','InChIKey=WLDMEEMCPGVDBI-RIYZIHGNSA-N','Cc1cc2c(cc1Cl)SC(=C/C(=O)O)/C(=N/c1ccc(Cl)cc1)NS2(=O)=O','1'),
	(253590,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O4S2',443.3188,'7-Chloro-3-(4-chlorophenylamino)-8-methyl-1,1-dioxo-4H-1,5,2 -benzodithiazepin-4-ylideneacetic acid','17CDFA9E4CB26E7E-FICuS-01-9D','17CDFA9E4CB26E7E-FICTS-01-7C','7BAB4706E9096F23-uuuuu-01-0B','InChI=1S/C17H12Cl2N2O4S2/c1-9-6-15-13(7-12(9)19)26-14(8-16(22)23)17(21-27(15,24)25)20-11-4-2-10(18)3-5-11/h2-8H,1H3,(H,20,21)(H,22,23)/b14-8+','InChIKey=WLDMEEMCPGVDBI-RIYZIHGNSA-N','Cc1cc2c(cc1Cl)S/C(=C/C(=O)O)C(Nc1ccc(Cl)cc1)=NS2(=O)=O','1'),
	(253591,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3O6S3',487.9471,'7-Chloro-8-methyl-3-(4-sulfamoylphenylamino)-1,1-dioxo-4H-1, 5,2-benzodithiazepin-4-ylideneacetic acid','2C1E4C03AAFFBB85-FICuS-01-8B','8A713B7AC9F752AD-FICTS-01-59','C8735655CFC9BE7E-uuuuu-01-38','InChI=1S/C17H14ClN3O6S3/c1-9-6-15-13(7-12(9)18)28-14(8-16(22)23)17(21-30(15,26)27)20-10-2-4-11(5-3-10)29(19,24)25/h2-8H,1H3,(H,20,21)(H,22,23)(H2,19,24,25)/b14-8+','InChIKey=PWHRHSKKWWAWFQ-RIYZIHGNSA-N','Cc1cc2c(cc1Cl)S/C(=C/C(=O)O)C(Nc1ccc(S(N)(=O)=O)cc1)=NS2(=O)=O','1'),
	(253592,0,1,NULL,'Consistent with Molecular Formula','C18H12ClN3O4S3',465.9435,'3-(Benzothiazol-6-ylimino)-7-chloro-2,3-dihydro-8-methyl-1,1 -dioxo-4H-1,5,2-benzodithiazepin-4-ylideneacetic acid','9305B9CEC76C2391-FICuS-01-5D','044E4429DE99619F-FICTS-01-37','67501ABA97E684B8-uuuuu-01-0E','InChI=1S/C18H12ClN3O4S3/c1-9-4-16-14(6-11(9)19)28-15(7-17(23)24)18(22-29(16,25)26)21-10-2-3-12-13(5-10)27-8-20-12/h2-8H,1H3,(H,21,22)(H,23,24)/b15-7+','InChIKey=HLUDVTHWMJHLGU-VIZOYTHASA-N','Cc1cc2c(cc1Cl)SC(=C/C(=O)O)/C(=N/c1ccc3ncsc3c1)NS2(=O)=O','1'),
	(253593,0,1,NULL,'Consistent with Molecular Formula','C18H12ClN3O4S3',465.9435,'3-(Benzothiazol-6-ylamino)-7-chloro-8-methyl-1,1,-dioxo-4H-1 ,5,2-benzodithiazepin-4-ylideneacetic acid','9305B9CEC76C2391-FICuS-01-5D','9305B9CEC76C2391-FICTS-01-3C','67501ABA97E684B8-uuuuu-01-0E','InChI=1S/C18H12ClN3O4S3/c1-9-4-16-14(6-11(9)19)28-15(7-17(23)24)18(22-29(16,25)26)21-10-2-3-12-13(5-10)27-8-20-12/h2-8H,1H3,(H,21,22)(H,23,24)/b15-7+','InChIKey=HLUDVTHWMJHLGU-VIZOYTHASA-N','Cc1cc2c(cc1Cl)S/C(=C/C(=O)O)C(Nc1ccc3ncsc3c1)=NS2(=O)=O','1'),
	(253594,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN4O4S3',466.9313,'3-(Benzo-2,1,3-thiadiazol-4-ylimino)-7-chloro-2,3-dihydro-8- methyl-1,1-dioxo-4H-1,5,2-benzodithiazepin-4-ylideneacetic acid','0AB0449CA5EE0CDB-FICuS-01-87','0AB0449CA5EE0CDB-FICTS-01-66','B2B6D8F9EC398E92-uuuuu-01-39','InChI=1S/C17H11ClN4O4S3/c1-8-5-14-12(6-9(8)18)27-13(7-15(23)24)17(22-29(14,25)26)19-10-3-2-4-11-16(10)21-28-20-11/h2-7H,1H3,(H,19,22)(H,23,24)/b13-7+','InChIKey=UDOGEBFYMJXIIE-NTUHNPAUSA-N','Cc1cc2c(cc1Cl)SC(=C/C(=O)O)/C(=N/c1cccc3nsnc13)NS2(=O)=O','1'),
	(253595,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN4O4S3',466.9313,'3-(Benzo-2,1,3-thiadiazol-4-ylamino)-7-chloro-8-methyl-1,1-d ioxo-4H-1,5,2-benzodithiazepin-4-ylideneacetic acid','0AB0449CA5EE0CDB-FICuS-01-87','1DEFE9475F3740A5-FICTS-01-4E','B2B6D8F9EC398E92-uuuuu-01-39','InChI=1S/C17H11ClN4O4S3/c1-8-5-14-12(6-9(8)18)27-13(7-15(23)24)17(22-29(14,25)26)19-10-3-2-4-11-16(10)21-28-20-11/h2-7H,1H3,(H,19,22)(H,23,24)/b13-7+','InChIKey=UDOGEBFYMJXIIE-NTUHNPAUSA-N','Cc1cc2c(cc1Cl)S/C(=C/C(=O)O)C(Nc1cccc3nsnc13)=NS2(=O)=O','1'),
	(253596,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O3S2',390.8585,'8-Chloro-3-phenyl-7-methyl-5,5-dioxo-2H-pyrrolo[2,3-c][1,5,2 ]benzodithiazepin-2-one','6A965B3452CB639B-FICuS-01-5B','6A965B3452CB639B-FICTS-01-3A','6A965B3452CB639B-uuuuu-01-0A','InChI=1S/C17H11ClN2O3S2/c1-10-7-15-13(8-12(10)18)24-14-9-16(21)20(11-5-3-2-4-6-11)17(14)19-25(15,22)23/h2-9H,1H3','InChIKey=ZCPPGNWHNUHZHA-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=CC(=O)N(c3ccccc3)C1=NS2(=O)=O',NULL),
	(253597,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN5O4S3',475.9823,'N-Methylamino-N\'-[(5-nitro-2-thienyl)methylidene]-N\'\'-(4-chl oro-2-ethylthio-5-methyl-benzenesulfonyl)guanidine','7807B6378AF33D52-FICuS-01-4F','7807B6378AF33D52-FICTS-01-2E','7807B6378AF33D52-uuuuu-01-FE','InChI=1S/C16H18ClN5O4S3/c1-4-27-13-8-12(17)10(2)7-14(13)29(25,26)21-16(20-18-3)19-9-11-5-6-15(28-11)22(23)24/h5-9,18H,4H2,1-3H3,(H,20,21)/b19-9+','InChIKey=OOUXOFXTVRUACY-DJKKODMXSA-N','CCSc1cc(Cl)c(C)cc1S(=O)(=O)/N=C(/N=C/c1ccc([N+](=O)[O-])s1)NNC',NULL),
	(253598,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN5O6S3',534.0189,'N-Methylamino-N\'-[(5-nitro-2-thienyl)methylidene]-N\'\'-(4-chl oro-2-ethoxycarbonyl-methylthio-5-methylbenzenesulfonyl)guan idine','7F95086AB133BB21-FICuS-01-51','38575EC64D161A6F-FICTS-01-3D','7F95086AB133BB21-uuuuu-01-00','InChI=1S/C18H20ClN5O6S3/c1-4-30-17(25)10-31-14-8-13(19)11(2)7-15(14)33(28,29)23-18(22-20-3)21-9-12-5-6-16(32-12)24(26)27/h5-9,20H,4,10H2,1-3H3,(H,22,23)/b21-9+','InChIKey=DBHLRJKBRWFPKN-ZVBGSRNCSA-N','CCOC(=O)CSc1cc(Cl)c(C)cc1S(=O)(=O)/N=C(/N=C/c1ccc([N+](=O)[O-])s1)NNC',NULL),
	(253599,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S2',427.492,'Thioisonicotinic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','B417EB36B6B4D124-FICuS-01-5E','B417EB36B6B4D124-FICTS-01-3D','B417EB36B6B4D124-uuuuu-01-0D','InChI=1S/C20H17N3O4S2/c21-29(26,27)16-7-5-14(6-8-16)13-23-19(24)17-3-1-2-4-18(17)28-20(25)15-9-11-22-12-10-15/h1-12H,13H2,(H,23,24)(H2,21,26,27)','InChIKey=TVUODYNUKFFDFH-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)c2ccncc2)cc1',NULL),
	(253600,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4S2',427.492,'Thionicotinic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','F536A2CC9D17F923-FICuS-01-6D','F536A2CC9D17F923-FICTS-01-4C','F536A2CC9D17F923-uuuuu-01-1C','InChI=1S/C20H17N3O4S2/c21-29(26,27)16-9-7-14(8-10-16)12-23-19(24)17-5-1-2-6-18(17)28-20(25)15-4-3-11-22-13-15/h1-11,13H,12H2,(H,23,24)(H2,21,26,27)','InChIKey=WALQAVZSIFNBPN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)c2cccnc2)cc1',NULL),
	(253601,0,0,NULL,'Consistent with Molecular Formula','C21H16F2N2O4S2',462.4852,'2,6-Difluoro-thiobenzoic acid S-[2-(4-sulfamoyl-benzylcarbamoyl)-phenyl] ester','169322E6C6FDF180-FICuS-01-5B','169322E6C6FDF180-FICTS-01-3A','169322E6C6FDF180-uuuuu-01-0A','InChI=1S/C21H16F2N2O4S2/c22-16-5-3-6-17(23)19(16)21(27)30-18-7-2-1-4-15(18)20(26)25-12-13-8-10-14(11-9-13)31(24,28)29/h1-11H,12H2,(H,25,26)(H2,24,28,29)','InChIKey=PSHPIIWPCAVBEW-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(CNC(=O)c2ccccc2SC(=O)c2c(F)cccc2F)cc1',NULL),
	(253602,0,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,'N-(1-Carbamoyl-1-methyl-ethyl)-2-mercapto-benzamide','DA566C117438DFE0-FICuS-01-67','DA566C117438DFE0-FICTS-01-46','DA566C117438DFE0-uuuuu-01-16','InChI=1S/C11H14N2O2S/c1-11(2,10(12)15)13-9(14)7-5-3-4-6-8(7)16/h3-6,16H,1-2H3,(H2,12,15)(H,13,14)','InChIKey=ZISDKJFIXZBYFO-UHFFFAOYSA-N','CC(C)(NC(=O)c1ccccc1S)C(N)=O',NULL),
	(253603,0,0,NULL,'Consistent with Molecular Formula','C16H22N2O3S',322.4214,'2,2-Dimethyl-thiopropionic acid S-[2-(1-carbamoyl-1-methyl-ethylcarbamoyl)-phenyl] ester','16E66F2114D257EA-FICuS-01-55','16E66F2114D257EA-FICTS-01-34','16E66F2114D257EA-uuuuu-01-04','InChI=1S/C16H22N2O3S/c1-15(2,3)14(21)22-11-9-7-6-8-10(11)12(19)18-16(4,5)13(17)20/h6-9H,1-5H3,(H2,17,20)(H,18,19)','InChIKey=KNNGLJTYZKHPDG-UHFFFAOYSA-N','CC(C)(C)C(=O)Sc1ccccc1C(=O)NC(C)(C)C(N)=O',NULL),
	(253604,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','8C831212141017FF-FICuS-01-2D','8C831212141017FF-FICTS-01-0C','23332BFC7EA7EFB3-uuuuu-01-32','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)14-6-4-5-7-16(14)27-19(24)13-9-8-12(25-2)10-15(13)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m0/s1','InChIKey=QUQPSXVDXGRERX-NSHDSACASA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c(OC)c1','1'),
	(253605,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,3-Dimethoxy-thiobenzoic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','193B1EE6D55C56E9-FICuS-01-71','193B1EE6D55C56E9-FICTS-01-50','0A22899386EBE47D-uuuuu-01-11','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)12-7-4-5-10-15(12)27-19(24)13-8-6-9-14(25-2)16(13)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m1/s1','InChIKey=YAHNRYJUOJZQFP-LLVKDONJSA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c1OC','1'),
	(253606,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'Thionicotinic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','292446B159797624-FICuS-01-26','292446B159797624-FICTS-01-05','0F151021417E0D37-uuuuu-01-D5','InChI=1S/C16H15N3O3S/c1-10(14(17)20)19-15(21)12-6-2-3-7-13(12)23-16(22)11-5-4-8-18-9-11/h2-10H,1H3,(H2,17,20)(H,19,21)/t10-/m1/s1','InChIKey=CQUXUEQZDIMMIG-SNVBAGLBSA-N','CC(NC(=O)c1ccccc1SC(=O)c1cccnc1)C(N)=O','1'),
	(253607,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'Thioisonicotinic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','1EFA0125B3328210-FICuS-01-31','1EFA0125B3328210-FICTS-01-10','01B3A8F8B9E77273-uuuuu-01-0D','InChI=1S/C16H15N3O3S/c1-10(14(17)20)19-15(21)12-4-2-3-5-13(12)23-16(22)11-6-8-18-9-7-11/h2-10H,1H3,(H2,17,20)(H,19,21)/t10-/m1/s1','InChIKey=PBGKCMFRSVSEJZ-SNVBAGLBSA-N','CC(NC(=O)c1ccccc1SC(=O)c1ccncc1)C(N)=O','1'),
	(253608,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,4-Dimethoxy-thiobenzoic acid S-{2-[(isopropylcarbamoyl-methyl)-carbamoyl]-phenyl} ester','0C66519DB05DB155-FICuS-01-51','0C66519DB05DB155-FICTS-01-30','0C66519DB05DB155-uuuuu-01-00','InChI=1S/C21H24N2O5S/c1-13(2)23-19(24)12-22-20(25)16-7-5-6-8-18(16)29-21(26)15-10-9-14(27-3)11-17(15)28-4/h5-11,13H,12H2,1-4H3,(H,22,25)(H,23,24)','InChIKey=MWLMZJOIJUSOGV-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NCC(=O)NC(C)C)c(OC)c1',NULL),
	(253609,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,'N-[(S)-1-Carbamoyl-2-methyl-propyl]-2-mercapto-benzamide','78AB1C54248194F0-FICuS-01-48','78AB1C54248194F0-FICTS-01-27','78AB1C54248194F0-uuuuu-01-F7','InChI=1S/C12H16N2O2S/c1-7(2)10(11(13)15)14-12(16)8-5-3-4-6-9(8)17/h3-7,10,17H,1-2H3,(H2,13,15)(H,14,16)','InChIKey=MZOFHPDEFKLDEC-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1S)C(N)=O','1'),
	(253610,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S',336.4482,'2,2-Dimethyl-thiopropionic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','8CDAC645C3638A17-FICuS-01-69','8CDAC645C3638A17-FICTS-01-48','8CDAC645C3638A17-uuuuu-01-18','InChI=1S/C17H24N2O3S/c1-10(2)13(14(18)20)19-15(21)11-8-6-7-9-12(11)23-16(22)17(3,4)5/h6-10,13H,1-5H3,(H2,18,20)(H,19,21)','InChIKey=AZFFBJNXXBUFFO-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1SC(=O)C(C)(C)C)C(N)=O','1'),
	(253611,1,0,NULL,'Consistent with Molecular Formula','C19H18F2N2O3S',392.4196,'2,6-Difluoro-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','0DC5D5837EB0A016-FICuS-01-5D','0DC5D5837EB0A016-FICTS-01-3C','0DC5D5837EB0A016-uuuuu-01-0C','InChI=1S/C19H18F2N2O3S/c1-10(2)16(17(22)24)23-18(25)11-6-3-4-9-14(11)27-19(26)15-12(20)7-5-8-13(15)21/h3-10,16H,1-2H3,(H2,22,24)(H,23,25)','InChIKey=PMTLSEAUELYLOY-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(253612,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','94DA3CDF6E90083D-FICuS-01-7C','94DA3CDF6E90083D-FICTS-01-5B','94DA3CDF6E90083D-uuuuu-01-2B','InChI=1S/C22H26N2O6S/c1-12(2)18(20(23)25)24-21(26)14-8-6-7-9-17(14)31-22(27)13-10-15(28-3)19(30-5)16(11-13)29-4/h6-12,18H,1-5H3,(H2,23,25)(H,24,26)','InChIKey=PETACNMTTJOZQY-UHFFFAOYSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)cc(OC)c1OC','1'),
	(253613,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,5-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','FF7976841E42A0B6-FICuS-01-61','FF7976841E42A0B6-FICTS-01-40','FF7976841E42A0B6-uuuuu-01-10','InChI=1S/C21H24N2O5S/c1-12(2)18(19(22)24)23-20(25)14-7-5-6-8-17(14)29-21(26)15-11-13(27-3)9-10-16(15)28-4/h5-12,18H,1-4H3,(H2,22,24)(H,23,25)','InChIKey=PCOBHTZFUDNCPX-UHFFFAOYSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)c1','1'),
	(253614,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,5-Dimethoxy-thiobenzoic acid S-[2-(R)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','B274C127158FC1DC-FICuS-01-62','B274C127158FC1DC-FICTS-01-41','BE157C4421D0DF4C-uuuuu-01-1D','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)13-6-4-5-7-16(13)27-19(24)14-10-12(25-2)8-9-15(14)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m1/s1','InChIKey=SPTKIPLATMOOGU-LLVKDONJSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c1','1'),
	(253615,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'3,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','D651F056A1C21B0E-FICuS-01-57','D651F056A1C21B0E-FICTS-01-36','D651F056A1C21B0E-uuuuu-01-06','InChI=1S/C21H24N2O5S/c1-12(2)18(19(22)24)23-20(25)14-7-5-6-8-17(14)29-21(26)13-9-10-15(27-3)16(11-13)28-4/h5-12,18H,1-4H3,(H2,22,24)(H,23,25)','InChIKey=QDEJTCYJRWPHGI-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)cc1OC','1'),
	(253616,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','6C7A63E03190D143-FICuS-01-3F','6C7A63E03190D143-FICTS-01-1E','6C7A63E03190D143-uuuuu-01-EE','InChI=1S/C21H24N2O5S/c1-12(2)17(19(22)24)23-20(25)13-8-5-6-11-16(13)29-21(26)14-9-7-10-15(27-3)18(14)28-4/h5-12,17H,1-4H3,(H2,22,24)(H,23,25)','InChIKey=RKMVINVOTDUINF-UHFFFAOYSA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)c1OC','1'),
	(253617,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,'3,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','41A946B49C1B59EF-FICuS-01-6E','41A946B49C1B59EF-FICTS-01-4D','362346CD521EBF3A-uuuuu-01-0E','InChI=1S/C20H22N2O5S/c1-4-14(18(21)23)22-19(24)13-7-5-6-8-17(13)28-20(25)12-9-10-15(26-2)16(11-12)27-3/h5-11,14H,4H2,1-3H3,(H2,21,23)(H,22,24)/t14-/m0/s1','InChIKey=GLBCLEWGGOPULK-AWEZNQCLSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1ccc(OC)c(OC)c1)C(N)=O','1'),
	(253618,1,0,NULL,'Consistent with Molecular Formula','C18H16F2N2O3S',378.3928,'2,5-Difluoro-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','4EC64AB92A710093-FICuS-01-50','4EC64AB92A710093-FICTS-01-2F','6526FCADA51B9F6F-uuuuu-01-3B','InChI=1S/C18H16F2N2O3S/c1-2-13(16(21)23)22-17(24)10-6-3-4-9-14(10)26-18(25)15-11(19)7-5-8-12(15)20/h3-9,13H,2H2,1H3,(H2,21,23)(H,22,24)/t13-/m0/s1','InChIKey=DJWFMKYVMVLFIH-ZDUSSCGKSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(253619,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O3S',350.475,'2,2-Dimethyl-thiobutyric acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','010C6DBE2EDBB7FF-FICuS-01-9E','010C6DBE2EDBB7FF-FICTS-01-7D','010C6DBE2EDBB7FF-uuuuu-01-4D','InChI=1S/C18H26N2O3S/c1-6-18(4,5)17(23)24-13-10-8-7-9-12(13)16(22)20-14(11(2)3)15(19)21/h7-11,14H,6H2,1-5H3,(H2,19,21)(H,20,22)','InChIKey=BBQNUWAAJAAXHB-UHFFFAOYSA-N','CCC(C)(C)C(=O)Sc1ccccc1C(=O)NC(C(N)=O)C(C)C','1'),
	(253620,1,0,NULL,'Consistent with Molecular Formula','C11H14N2O2S',238.3038,'(S)-N-(1-Carbamoyl-propyl)-2-mercapto-benzamide','76BA572F9EC8833F-FICuS-01-78','76BA572F9EC8833F-FICTS-01-57','10DB6979D1044354-uuuuu-01-E5','InChI=1S/C11H14N2O2S/c1-2-8(10(12)14)13-11(15)7-5-3-4-6-9(7)16/h3-6,8,16H,2H2,1H3,(H2,12,14)(H,13,15)/t8-/m0/s1','InChIKey=YCQFOMYPNUNYOA-QMMMGPOBSA-N','CCC(NC(=O)c1ccccc1S)C(N)=O','1'),
	(253621,0,0,NULL,'Consistent with Molecular Formula','C18H16F2N2O3S',378.3928,'2,6-Difluoro-thiobenzoic acid S-[2-(1-carbamoyl-1-methyl-ethylcarbamoyl)-phenyl] ester','63EA9359B976215D-FICuS-01-54','63EA9359B976215D-FICTS-01-33','63EA9359B976215D-uuuuu-01-03','InChI=1S/C18H16F2N2O3S/c1-18(2,17(21)25)22-15(23)10-6-3-4-9-13(10)26-16(24)14-11(19)7-5-8-12(14)20/h3-9H,1-2H3,(H2,21,25)(H,22,23)','InChIKey=MLRQMHJXVHLHCO-UHFFFAOYSA-N','CC(C)(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O',NULL),
	(253622,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-ethylcarbamoyl)-phenyl] ester','55A2227A64F937C9-FICuS-01-4F','55A2227A64F937C9-FICTS-01-2E','0A22899386EBE47D-uuuuu-01-11','InChI=1S/C19H20N2O5S/c1-11(17(20)22)21-18(23)12-7-4-5-10-15(12)27-19(24)13-8-6-9-14(25-2)16(13)26-3/h4-11H,1-3H3,(H2,20,22)(H,21,23)/t11-/m0/s1','InChIKey=YAHNRYJUOJZQFP-NSHDSACASA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NC(C)C(N)=O)c1OC','1'),
	(253623,1,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,'2-Methoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','DEE2F8F0E6DE00DD-FICuS-01-A7','DEE2F8F0E6DE00DD-FICTS-01-86','B71BBB38E065EA7D-uuuuu-01-32','InChI=1S/C19H20N2O4S/c1-3-14(17(20)22)21-18(23)13-9-5-7-11-16(13)26-19(24)12-8-4-6-10-15(12)25-2/h4-11,14H,3H2,1-2H3,(H2,20,22)(H,21,23)/t14-/m0/s1','InChIKey=YODNIQXAUZAFRB-AWEZNQCLSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1ccccc1OC)C(N)=O','1'),
	(253624,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','F2E71D4EB078A54F-FICuS-01-7A','F2E71D4EB078A54F-FICTS-01-59','F2E71D4EB078A54F-uuuuu-01-29','InChI=1S/C22H26N2O6S/c1-12(2)17(20(23)25)24-21(26)13-8-6-7-9-16(13)31-22(27)14-10-11-15(28-3)19(30-5)18(14)29-4/h6-12,17H,1-5H3,(H2,23,25)(H,24,26)','InChIKey=RFEZLKCUDKLLAA-UHFFFAOYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)c(OC)c1OC','1'),
	(253625,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6S',432.4904,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','9D7A1F0572B185A9-FICuS-01-5B','9D7A1F0572B185A9-FICTS-01-3A','2EC0D815FFCD4FE9-uuuuu-01-4D','InChI=1S/C21H24N2O6S/c1-5-14(19(22)24)23-20(25)12-8-6-7-9-16(12)30-21(26)13-10-11-15(27-2)18(29-4)17(13)28-3/h6-11,14H,5H2,1-4H3,(H2,22,24)(H,23,25)/t14-/m0/s1','InChIKey=JXLTYEYSTVIIMR-AWEZNQCLSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1ccc(OC)c(OC)c1OC)C(N)=O','1'),
	(253626,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O4S',386.4648,'2-Methoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','FCF8B77BB679934B-FICuS-01-8A','FCF8B77BB679934B-FICTS-01-69','FCF8B77BB679934B-uuuuu-01-39','InChI=1S/C20H22N2O4S/c1-12(2)17(18(21)23)22-19(24)14-9-5-7-11-16(14)27-20(25)13-8-4-6-10-15(13)26-3/h4-12,17H,1-3H3,(H2,21,23)(H,22,24)','InChIKey=GLVBDCLNGSJYDU-UHFFFAOYSA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NC(C(N)=O)C(C)C','1'),
	(253627,1,1,NULL,'Consistent with Molecular Formula','C26H29N3O5',463.5322,'11-[2\'(S),6\'-Diaminohexylidene]-5,6-dihydro-5-keto-2,3-dimet hoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinoli ne','A2737313903DDA59-FICuS-01-45','A2737313903DDA59-FICTS-01-24','02284DCF7D847DF5-uuuuu-01-20','InChI=1S/C26H29N3O5/c1-29-25-18-11-23-22(33-13-34-23)9-15(18)16(8-14(28)6-4-5-7-27)24(25)17-10-20(31-2)21(32-3)12-19(17)26(29)30/h8-12,14H,4-7,13,27-28H2,1-3H3/b16-8+/t14-/m0/s1','InChIKey=WTPOEZTUCYCZOW-BRSWLGOBSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\C(N)CCCCN)OCO2','1'),
	(253628,0,0,NULL,'Consistent with Molecular Formula','C39H28F3N3O6',691.6619,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) ]-(6-ethyl,6\'-propyl)ammonium Trifluoroacetate','66950E3B2BE2B4BC-FICuS-01-71','66950E3B2BE2B4BC-FICTS-01-50','C6871FC66B5F2DEE-uuuuu-01-41','InChI=1S/C37H27N3O4.C2HF3O2/c41-34-26-14-5-3-12-24(26)32-30(34)22-10-1-7-16-28(22)36(43)39(32)20-9-18-38-19-21-40-33-25-13-4-6-15-27(25)35(42)31(33)23-11-2-8-17-29(23)37(40)44;3-2(4,5)1(6)7/h1-8,10-17,38H,9,18-21H2;(H,6,7)','InChIKey=XBECTQFCAPXDFU-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253629,0,0,NULL,'Consistent with Molecular Formula','C42H35F3N4O6',748.7569,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-propylamino}ethane Bis(trifluoroacetate','02A616F3A4EEBB3A-FICuS-01-77','02A616F3A4EEBB3A-FICTS-01-56','A2B4070EE4532268-uuuuu-01-EE','InChI=1S/C40H34N4O4.C2HF3O2/c45-37-29-15-5-3-13-27(29)35-33(37)25-11-1-7-17-31(25)39(47)43(35)23-9-19-41-21-22-42-20-10-24-44-36-28-14-4-6-16-30(28)38(46)34(36)26-12-2-8-18-32(26)40(44)48;3-2(4,5)1(6)7/h1-8,11-18,41-42H,9-10,19-24H2;(H,6,7)','InChIKey=QIECWIJZHJJQCZ-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCNCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253630,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O4',418.4914,'5,6-Dihydro-6-[(4-tert-butyloxycarbonylamino)-1-butyl]-5,11- dioxo-11H-indeno[1,2-c]isoquinoline','D511D7DC2C0CD916-FICuS-01-70','D511D7DC2C0CD916-FICTS-01-4F','D511D7DC2C0CD916-uuuuu-01-1F','InChI=1S/C25H26N2O4/c1-25(2,3)31-24(30)26-14-8-9-15-27-21-17-11-5-6-12-18(17)22(28)20(21)16-10-4-7-13-19(16)23(27)29/h4-7,10-13H,8-9,14-15H2,1-3H3,(H,26,30)','InChIKey=OLWVGPOKDFWYTB-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253631,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O2',354.8353,'5,6-Dihydro-6-(4-amino-1-butyl)-5,11-dioxo-11H-indeno{1,2-c] isoquinoline Hydrochloride','28DB3387F278741B-FICuS-01-51','28DB3387F278741B-FICTS-01-30','28279462CDF5AD55-uuuuu-01-0F','InChI=1S/C20H18N2O2.ClH/c21-11-5-6-12-22-18-14-8-2-3-9-15(14)19(23)17(18)13-7-1-4-10-16(13)20(22)24;/h1-4,7-10H,5-6,11-12,21H2;1H','InChIKey=DPVMCOIVRZSKKX-UHFFFAOYSA-N','Cl.NCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253632,2,0,NULL,'Consistent with Molecular Formula','C23H24N2O6',424.4524,'Cis-6-(2-dimethylamino-1-ethyl)-5,6,12,13-tetrahydro-2,3-dim ethoxy-8,9-(methylenedioxy)-5,11-dioxo-11H-indeno-[1,2-c]iso quinoline','F102D4E0CB9D6E6E-FICuS-01-85','F102D4E0CB9D6E6E-FICTS-01-64','A79898521BF3D8D9-uuuuu-01-1C','InChI=1S/C23H24N2O6/c1-24(2)5-6-25-21-13-8-18-19(31-11-30-18)9-14(13)22(26)20(21)12-7-16(28-3)17(29-4)10-15(12)23(25)27/h7-10,20-21H,5-6,11H2,1-4H3/t20-,21-/m0/s1','InChIKey=LBMSKFHTLSHNPT-SFTDATJTSA-N','COc1cc2c(cc1OC)C1C(=O)c3cc4c(cc3C1N(CCN(C)C)C2=O)OCO4','1'),
	(253633,0,0,NULL,'Consistent with Molecular Formula','C39H32ClN3O4',642.1525,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) }-(6-propyl,6\'-butyl)amine Hydrochloride','421C5654674C6082-FICuS-01-29','421C5654674C6082-FICTS-01-08','42E0F1B158C1B9CC-uuuuu-01-1D','InChI=1S/C39H31N3O4.ClH/c43-36-28-16-5-3-14-26(28)34-32(36)24-12-1-7-18-30(24)38(45)41(34)22-10-9-20-40-21-11-23-42-35-27-15-4-6-17-29(27)37(44)33(35)25-13-2-8-19-31(25)39(42)46;/h1-8,12-19,40H,9-11,20-23H2;1H','InChIKey=ZHAFWTGLWCXJCM-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCCNCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253634,2,0,NULL,'Consistent with Molecular Formula','C13H10N2O5',274.2324,'2-(5-hydroxy-2,6-dioxo-piperidin-3-yl)-1H-isoindole-1,3[2H]- dione','F220175F0D6E6964-FICuS-01-4C','F220175F0D6E6964-FICTS-01-2B','F220175F0D6E6964-uuuuu-01-FB','InChI=1S/C13H10N2O5/c16-9-5-8(10(17)14-11(9)18)15-12(19)6-3-1-2-4-7(6)13(15)20/h1-4,8-9,16H,5H2,(H,14,17,18)','InChIKey=HHTOWVWIVBSOKC-UHFFFAOYSA-N','O=C1NC(=O)C(N2C(=O)c3ccccc3C2=O)CC1O','1'),
	(253635,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O5',288.2592,'2-(1-hydroxymethyl-2,6-dioxo-piperidin-3-yl)-1,3-dihydro-2H- insoindole-1,3-dione','25F32D94781BD7F3-FICuS-01-60','25F32D94781BD7F3-FICTS-01-3F','25F32D94781BD7F3-uuuuu-01-0F','InChI=1S/C14H12N2O5/c17-7-15-11(18)6-5-10(14(15)21)16-12(19)8-3-1-2-4-9(8)13(16)20/h1-4,10,17H,5-7H2','InChIKey=LZHQPJSJEITGHB-UHFFFAOYSA-N','O=C1CCC(N2C(=O)c3ccccc3C2=O)C(=O)N1CO','1'),
	(253636,0,0,NULL,'Consistent with Molecular Formula','C16H11F2NO2',287.2652,'2-(2,4-difluorophenyl)-4,7-dimethyl-1H-isoindole-1,3(2H)-dio ne','4983709EB5860FE2-FICuS-01-56','4983709EB5860FE2-FICTS-01-35','4983709EB5860FE2-uuuuu-01-05','InChI=1S/C16H11F2NO2/c1-8-3-4-9(2)14-13(8)15(20)19(16(14)21)12-6-5-10(17)7-11(12)18/h3-7H,1-2H3','InChIKey=GGHDSBMLSIVVPC-UHFFFAOYSA-N','Cc1ccc(C)c2c1C(=O)N(c1ccc(F)cc1F)C2=O',NULL),
	(253637,1,0,NULL,'Consistent with Molecular Formula','C20H11F4N3O5',449.3176,'5-ethyl-1-phenyl-5-(tetrafluorophthalimido)barbituric acid','8A30D6DD00641E45-FICuS-01-4E','8A30D6DD00641E45-FICTS-01-2D','8A30D6DD00641E45-uuuuu-01-FD','InChI=1S/C20H11F4N3O5/c1-2-20(17(30)25-19(32)26(18(20)31)8-6-4-3-5-7-8)27-15(28)9-10(16(27)29)12(22)14(24)13(23)11(9)21/h3-7H,2H2,1H3,(H,25,30,32)','InChIKey=VEOGKKIBNYROKA-UHFFFAOYSA-N','CCC1(N2C(=O)c3c(F)c(F)c(F)c(F)c3C2=O)C(=O)NC(=O)N(c2ccccc2)C1=O','1'),
	(253638,0,0,NULL,'Consistent with Molecular Formula','C14H3F6NO2',331.1736,'2-(2,4-difluoro-phenyl)-4,5,6,7-tetrafluoro-1H-isoindole-1,3 (2H)-dione','6537ED2C901BD544-FICuS-01-57','6537ED2C901BD544-FICTS-01-36','6537ED2C901BD544-uuuuu-01-06','InChI=1S/C14H3F6NO2/c15-4-1-2-6(5(16)3-4)21-13(22)7-8(14(21)23)10(18)12(20)11(19)9(7)17/h1-3H','InChIKey=YSJCNZQEYLMVPJ-UHFFFAOYSA-N','O=C1c2c(F)c(F)c(F)c(F)c2C(=O)N1c1ccc(F)cc1F',NULL),
	(253639,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3',266.2556,'6-Phenyl-7H-[1,3]dioxolo[4,5-g]quinazolin-8-one','09CD83A8D68082B7-FICuS-01-60','C3402CD763574F6D-FICTS-01-39','09CD83A8D68082B7-uuuuu-01-0F','InChI=1S/C15H10N2O3/c18-15-10-6-12-13(20-8-19-12)7-11(10)16-14(17-15)9-4-2-1-3-5-9/h1-7H,8H2,(H,16,17,18)','InChIKey=KHLLUCOCWXPNPB-UHFFFAOYSA-N','O=c1[nH]c(-c2ccccc2)nc2cc3c(cc12)OCO3',NULL),
	(253640,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3',281.2702,'6-(4-amino-phenyl)-7H-[1,3]dioxolo[4,5-g]quinazolin-8-one','0796DB1208BA8731-FICuS-01-44','96533E63CCC6F9FF-FICTS-01-68','0796DB1208BA8731-uuuuu-01-F3','InChI=1S/C15H11N3O3/c16-9-3-1-8(2-4-9)14-17-11-6-13-12(20-7-21-13)5-10(11)15(19)18-14/h1-6H,7,16H2,(H,17,18,19)','InChIKey=GCCYEAVRGKBOQN-UHFFFAOYSA-N','Nc1ccc(-c2nc3cc4c(cc3c(=O)[nH]2)OCO4)cc1',NULL),
	(253641,0,0,NULL,'Consistent with Molecular Formula','C15H9ClN2O3',300.7007,'6-(4-chloro-phenyl)-7H-[1,3]dioxolo[4,5-g]quinazolin-8-one','A9C40CA3F7F74FF0-FICuS-01-89','B5CAD09706837578-FICTS-01-31','A9C40CA3F7F74FF0-uuuuu-01-38','InChI=1S/C15H9ClN2O3/c16-9-3-1-8(2-4-9)14-17-11-6-13-12(20-7-21-13)5-10(11)15(19)18-14/h1-6H,7H2,(H,17,18,19)','InChIKey=RXCQLCBRBGCIRC-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)cc2)nc2cc3c(cc12)OCO3',NULL),
	(253642,0,0,NULL,'Consistent with Molecular Formula','C15H9FN2O3',284.2461,'6-(4-fluoro-phenyl)-7H-[1,3]dioxolo[4,5-g]quinazolin-8-one','D3097F0EA6D18636-FICuS-01-5C','57799DC99309994C-FICTS-01-39','D3097F0EA6D18636-uuuuu-01-0B','InChI=1S/C15H9FN2O3/c16-9-3-1-8(2-4-9)14-17-11-6-13-12(20-7-21-13)5-10(11)15(19)18-14/h1-6H,7H2,(H,17,18,19)','InChIKey=DHZJJCPICVTNAX-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(F)cc2)nc2cc3c(cc12)OCO3',NULL),
	(253643,1,0,NULL,'Consistent with Molecular Formula','C27H26N4O2',438.528,NULL,'B25A86387C15EE07-FICuS-01-5B','63D9E93E20ED81B4-FICTS-01-4C','B25A86387C15EE07-uuuuu-01-0A','InChI=1S/C27H26N4O2/c32-23-12-5-2-9-18(23)19-17-22(24-13-8-16-33-24)30-27(31-14-6-1-7-15-31)25(19)26-28-20-10-3-4-11-21(20)29-26/h2-5,8-13,16-17,19,30,32H,1,6-7,14-15H2,(H,28,29)','InChIKey=BTDUWVRIFFJSPE-UHFFFAOYSA-N','Oc1ccccc1C1C=C(c2ccco2)NC(N2CCCCC2)=C1c1nc2ccccc2[nH]1','1'),
	(253644,0,1,NULL,'Consistent with Molecular Formula','C24H23N3O6S',481.5222,NULL,'09F67FFCA2C9F648-FICuS-01-89','09F67FFCA2C9F648-FICTS-01-68','7963C1E5B664C35E-uuuuu-01-0F','InChI=1S/C24H23N3O6S/c1-16-8-11-19(12-9-16)34(30,31)33-21-13-10-17(15-22(21)32-2)14-20(24(29)27-25)26-23(28)18-6-4-3-5-7-18/h3-15H,25H2,1-2H3,(H,26,28)(H,27,29)/b20-14-','InChIKey=MWIFPCOKRWZRTQ-ZHZULCJRSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)NN)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253645,0,1,NULL,'Consistent with Molecular Formula','C30H26N2O6S',542.6052,NULL,'EFAB3D62C2C4E137-FICuS-01-80','EFAB3D62C2C4E137-FICTS-01-5F','7FF409A2342B3696-uuuuu-01-FC','InChI=1S/C30H26N2O6S/c1-21-13-16-25(17-14-21)39(35,36)38-27-18-15-22(20-28(27)37-2)19-26(30(34)31-24-11-7-4-8-12-24)32-29(33)23-9-5-3-6-10-23/h3-20H,1-2H3,(H,31,34)(H,32,33)/b26-19-','InChIKey=DKQHZVMMPNZSMP-XHPQRKPJSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253646,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O6S',466.5076,NULL,'9D9AC92BB695BDE1-FICuS-01-90','9D9AC92BB695BDE1-FICTS-01-6F','9EF8A6863868421A-uuuuu-01-08','InChI=1S/C24H22N2O6S/c1-16-8-11-19(12-9-16)33(29,30)32-21-13-10-17(15-22(21)31-2)14-20(23(25)27)26-24(28)18-6-4-3-5-7-18/h3-15H,1-2H3,(H2,25,27)(H,26,28)/b20-14-','InChIKey=BWHCZZAAJADVJQ-ZHZULCJRSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)C(N)=O)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253647,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O6S',556.632,NULL,'D224F3D32FAF850C-FICuS-01-72','D224F3D32FAF850C-FICTS-01-51','911F56928673E5BD-uuuuu-01-05','InChI=1S/C31H28N2O6S/c1-21-13-16-25(17-14-21)40(36,37)39-28-18-15-23(20-29(28)38-3)19-27(33-30(34)24-10-5-4-6-11-24)31(35)32-26-12-8-7-9-22(26)2/h4-20H,1-3H3,(H,32,35)(H,33,34)/b27-19-','InChIKey=GJBRNNDLTIOHGG-DIBXZPPDSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2C)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253648,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O6S',556.632,NULL,'804B0CD7D40FC98F-FICuS-01-7B','804B0CD7D40FC98F-FICTS-01-5A','CA0BA2ECC098010B-uuuuu-01-1E','InChI=1S/C31H28N2O6S/c1-21-12-15-26(16-13-21)40(36,37)39-28-17-14-23(20-29(28)38-3)19-27(33-30(34)24-9-5-4-6-10-24)31(35)32-25-11-7-8-22(2)18-25/h4-20H,1-3H3,(H,32,35)(H,33,34)/b27-19-','InChIKey=BXGLAFLSXFNQMV-DIBXZPPDSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2cccc(C)c2)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253649,0,1,NULL,'Consistent with Molecular Formula','C31H28N2O6S',556.632,NULL,'86D3720A4FAA3765-FICuS-01-57','86D3720A4FAA3765-FICTS-01-36','CD8B388D91A252CF-uuuuu-01-2B','InChI=1S/C31H28N2O6S/c1-21-9-14-25(15-10-21)32-31(35)27(33-30(34)24-7-5-4-6-8-24)19-23-13-18-28(29(20-23)38-3)39-40(36,37)26-16-11-22(2)12-17-26/h4-20H,1-3H3,(H,32,35)(H,33,34)/b27-19-','InChIKey=UONWAORXCSFOIT-DIBXZPPDSA-N','COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccc(C)cc2)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253650,0,1,NULL,'Consistent with Molecular Formula','C30H25?N3O8S',587.6028,NULL,'DCC687DF71420FEF-FICuS-01-8F','DCC687DF71420FEF-FICTS-01-6E','09C679EC92FF5C13-uuuuu-01-23','InChI=1S/C30H25N3O8S/c1-20-11-14-25(15-12-20)42(38,39)41-27-16-13-21(18-28(27)40-2)17-26(32-29(34)22-7-4-3-5-8-22)30(35)31-23-9-6-10-24(19-23)33(36)37/h3-19H,1-2H3,(H,31,35)(H,32,34)/b26-17-','InChIKey=PMPSZBAOGXEPDL-ONUIUJJFSA-N','*.COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2cccc([N+](=O)[O-])c2)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253651,0,1,NULL,'Consistent with Molecular Formula','C30H25?N3O8S',587.6028,NULL,'DCC687DF71420FEF-FICuS-01-8F','DCC687DF71420FEF-FICTS-01-6E','09C679EC92FF5C13-uuuuu-01-23','InChI=1S/C30H25N3O8S/c1-20-11-14-25(15-12-20)42(38,39)41-27-16-13-21(18-28(27)40-2)17-26(32-29(34)22-7-4-3-5-8-22)30(35)31-23-9-6-10-24(19-23)33(36)37/h3-19H,1-2H3,(H,31,35)(H,32,34)/b26-17-','InChIKey=PMPSZBAOGXEPDL-ONUIUJJFSA-N','*.COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2cccc([N+](=O)[O-])c2)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253652,0,1,NULL,'Consistent with Molecular Formula','C30H25?ClN2O6S',577.0503,NULL,'3B6C3B90C3512386-FICuS-01-42','3B6C3B90C3512386-FICTS-01-21','51F624103EC4564B-uuuuu-01-EF','InChI=1S/C30H25ClN2O6S/c1-20-12-15-23(16-13-20)40(36,37)39-27-17-14-21(19-28(27)38-2)18-26(33-29(34)22-8-4-3-5-9-22)30(35)32-25-11-7-6-10-24(25)31/h3-19H,1-2H3,(H,32,35)(H,33,34)/b26-18-','InChIKey=OTRSKZIUDXRDKK-ITYLOYPMSA-N','*.COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2Cl)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253653,0,1,NULL,'Consistent with Molecular Formula','C30H25?ClN2O6S',577.0503,NULL,'3B6C3B90C3512386-FICuS-01-42','3B6C3B90C3512386-FICTS-01-21','51F624103EC4564B-uuuuu-01-EF','InChI=1S/C30H25ClN2O6S/c1-20-12-15-23(16-13-20)40(36,37)39-27-17-14-21(19-28(27)38-2)18-26(33-29(34)22-8-4-3-5-9-22)30(35)32-25-11-7-6-10-24(25)31/h3-19H,1-2H3,(H,32,35)(H,33,34)/b26-18-','InChIKey=OTRSKZIUDXRDKK-ITYLOYPMSA-N','*.COc1cc(/C=C(\\NC(=O)c2ccccc2)C(=O)Nc2ccccc2Cl)ccc1OS(=O)(=O)c1ccc(C)cc1','1'),
	(253654,0,2,NULL,'Consistent with Molecular Formula','C18H16NO4PS2',405.4225,'dithiazolium salt','7B3ED4B12CBD6C27-FICuS-01-80','7B3ED4B12CBD6C27-FICTS-01-5F','314AB3A19BDDB145-uuuuu-01-15','InChI=1S/C18H14NS2.H3O4P/c1-3-7-15(8-4-1)11-13-17-19-18(21-20-17)14-12-16-9-5-2-6-10-16;1-5(2,3)4/h1-14H;(H3,1,2,3,4)/q+1;/p-1/b13-11+,14-12+;','InChIKey=YTORGOMEYSMXOX-JZOPPWQGSA-M','C(=C/c1nc(/C=C/c2ccccc2)[s+]s1)\\c1ccccc1.O=P([O-])(O)O','1'),
	(253655,0,2,NULL,'Consistent with Molecular Formula','C20H20NO6PS2',465.4749,'dithiazolium salt','0D4845BDFE9C0AC9-FICuS-01-8A','0D4845BDFE9C0AC9-FICTS-01-69','A6028788B2F72ACC-uuuuu-01-18','InChI=1S/C20H18NO2S2.H3O4P/c1-22-17-9-3-15(4-10-17)7-13-19-21-20(25-24-19)14-8-16-5-11-18(23-2)12-6-16;1-5(2,3)4/h3-14H,1-2H3;(H3,1,2,3,4)/q+1;/p-1/b13-7+,14-8+;','InChIKey=GYMJDLHNBLPUSY-IOJPAMHKSA-M','COc1ccc(/C=C/c2nc(/C=C/c3ccc(OC)cc3)[s+]s2)cc1.O=P([O-])(O)O','1'),
	(253656,0,2,NULL,'Consistent with Molecular Formula','C26H20NO4PS2',505.5421,'dithiazolium salt','6E59F942F261BC47-FICuS-01-64','6E59F942F261BC47-FICTS-01-43','8E4DA2545BD60C8E-uuuuu-01-28','InChI=1S/C26H18NS2.H3O4P/c1-3-7-23-17-19(9-13-21(23)5-1)11-15-25-27-26(29-28-25)16-12-20-10-14-22-6-2-4-8-24(22)18-20;1-5(2,3)4/h1-18H;(H3,1,2,3,4)/q+1;/p-1/b15-11+,16-12+;','InChIKey=JBGIUVWLIKBGJG-UVMLGHLYSA-M','C(=C/c1nc(/C=C/c2ccc3ccccc3c2)[s+]s1)\\c1ccc2ccccc2c1.O=P([O-])(O)O','1'),
	(253657,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,'6-(hexynyl)-2(2H)-pyranone','549CDC71C9974306-FICuS-01-54','549CDC71C9974306-FICTS-01-33','549CDC71C9974306-uuuuu-01-03','InChI=1S/C11H12O2/c1-2-3-4-5-7-10-8-6-9-11(12)13-10/h6,8-9H,2-4H2,1H3','InChIKey=SOXKIWKNGLVASY-UHFFFAOYSA-N','CCCCC#Cc1cccc(=O)o1',NULL),
	(253658,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,'6-(3,3-dimethyl)-1-butynyl-2(2H)-pyranone','8E586AD7C33849F2-FICuS-01-69','8E586AD7C33849F2-FICTS-01-48','8E586AD7C33849F2-uuuuu-01-18','InChI=1S/C11H12O2/c1-11(2,3)8-7-9-5-4-6-10(12)13-9/h4-6H,1-3H3','InChIKey=MHHLFUQWSKUZPM-UHFFFAOYSA-N','CC(C)(C)C#Cc1cccc(=O)o1',NULL),
	(253659,0,0,NULL,'Consistent with Molecular Formula','C13H8O2',196.205,'6-(phenylethynyl)-2(2H)-pyranone','DC37D4D9A1A996E9-FICuS-01-86','DC37D4D9A1A996E9-FICTS-01-65','DC37D4D9A1A996E9-uuuuu-01-35','InChI=1S/C13H8O2/c14-13-8-4-7-12(15-13)10-9-11-5-2-1-3-6-11/h1-8H','InChIKey=HUFQJXKYSPQVKX-UHFFFAOYSA-N','O=c1cccc(C#Cc2ccccc2)o1',NULL),
	(253660,1,0,NULL,'Consistent with Molecular Formula','C15H18O4',262.3048,'6-(5-tetrahydropyranylossi-1-pentynyl)-2(2H)-pyranone','E0AAB47472DE57F0-FICuS-01-73','E0AAB47472DE57F0-FICTS-01-52','E0AAB47472DE57F0-uuuuu-01-22','InChI=1S/C15H18O4/c16-14-9-5-8-13(19-14)7-3-1-2-4-11-17-15-10-6-12-18-15/h5,8-9,15H,1-2,4,6,10-12H2','InChIKey=BTWATBHXZHIZLY-UHFFFAOYSA-N','O=c1cccc(C#CCCCCOC2CCCO2)o1','1'),
	(253661,0,0,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,'6-(1,3-octadiyn-1-yl)-2(2H)-pyranone','8858741FCB48C557-FICuS-01-5B','8858741FCB48C557-FICTS-01-3A','8858741FCB48C557-uuuuu-01-0A','InChI=1S/C13H12O2/c1-2-3-4-5-6-7-9-12-10-8-11-13(14)15-12/h8,10-11H,2-4H2,1H3','InChIKey=JSCGLMWLZSEUNY-UHFFFAOYSA-N','CCCCC#CC#Cc1cccc(=O)o1',NULL),
	(253662,0,0,NULL,'Consistent with Molecular Formula','C15H12O2',224.2586,'6-[4-(1-cyclohexenyl)-1,3-butadiyn-1-yl]-2(2H)-pyranone','76187CDB2E1D1433-FICuS-01-54','76187CDB2E1D1433-FICTS-01-33','76187CDB2E1D1433-uuuuu-01-03','InChI=1S/C15H12O2/c16-15-12-6-11-14(17-15)10-5-4-9-13-7-2-1-3-8-13/h6-7,11-12H,1-3,8H2','InChIKey=XJLKHSOVACIIDZ-UHFFFAOYSA-N','O=c1cccc(C#CC#CC2=CCCCC2)o1',NULL),
	(253663,0,0,NULL,'Consistent with Molecular Formula','C8H14N4S',198.2854,'N-ethyl-N\'-(3,5-dimethylpyrazole-4-yl)thiourea','0137BA541109648F-FICuS-01-31','0137BA541109648F-FICTS-01-10','0137BA541109648F-uuuuu-01-E0','InChI=1S/C8H14N4S/c1-4-9-8(13)10-7-5(2)11-12-6(7)3/h4H2,1-3H3,(H,11,12)(H2,9,10,13)','InChIKey=BHNJYXHSCLPFOK-UHFFFAOYSA-N','CCNC(=S)Nc1c(C)n[nH]c1C',NULL),
	(253664,0,0,NULL,'Consistent with Molecular Formula','C13H16N4S',260.3562,'N-benzyl-N\'-(3,5-dimethylpyrazole-4yl)thiourea','B5D5E8FEC5AD6A8A-FICuS-01-AC','B5D5E8FEC5AD6A8A-FICTS-01-8B','B5D5E8FEC5AD6A8A-uuuuu-01-5B','InChI=1S/C13H16N4S/c1-9-12(10(2)17-16-9)15-13(18)14-8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H,16,17)(H2,14,15,18)','InChIKey=WGTYSCBBWGAFOR-UHFFFAOYSA-N','Cc1n[nH]c(C)c1NC(=S)NCc1ccccc1',NULL),
	(253665,0,0,NULL,'Consistent with Molecular Formula','C12H14N4S',246.3294,'N-phenyl-N\'-(3,5-dimethylpyrazole-4yl)thiourea','326FF54D0CBD9E53-FICuS-01-7A','326FF54D0CBD9E53-FICTS-01-59','326FF54D0CBD9E53-uuuuu-01-29','InChI=1S/C12H14N4S/c1-8-11(9(2)16-15-8)14-12(17)13-10-6-4-3-5-7-10/h3-7H,1-2H3,(H,15,16)(H2,13,14,17)','InChIKey=UFUNUJNHBLFDTF-UHFFFAOYSA-N','Cc1n[nH]c(C)c1NC(=S)Nc1ccccc1',NULL),
	(253666,0,0,NULL,'Consistent with Molecular Formula','C12H13FN4S',264.3199,'N-(2-fluorophenyl)-N\'-(3,5-dimethylpyrazole-4yl)thiourea','4B52BC4D4388E61B-FICuS-01-66','4B52BC4D4388E61B-FICTS-01-45','4B52BC4D4388E61B-uuuuu-01-15','InChI=1S/C12H13FN4S/c1-7-11(8(2)17-16-7)15-12(18)14-10-6-4-3-5-9(10)13/h3-6H,1-2H3,(H,16,17)(H2,14,15,18)','InChIKey=SEVDIKFGLJFGLE-UHFFFAOYSA-N','Cc1n[nH]c(C)c1NC(=S)Nc1ccccc1F',NULL),
	(253667,0,0,NULL,'Consistent with Molecular Formula','C12H13ClN4S',280.7745,'N-(4-chlorophenyl)-N\'-(3,5-dimethylpyrazole-4yl)thiourea','64522C1A84AB4B85-FICuS-01-51','64522C1A84AB4B85-FICTS-01-30','64522C1A84AB4B85-uuuuu-01-00','InChI=1S/C12H13ClN4S/c1-7-11(8(2)17-16-7)15-12(18)14-10-5-3-9(13)4-6-10/h3-6H,1-2H3,(H,16,17)(H2,14,15,18)','InChIKey=ZPTBXWFWTBGIQQ-UHFFFAOYSA-N','Cc1n[nH]c(C)c1NC(=S)Nc1ccc(Cl)cc1',NULL),
	(253668,0,0,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,'N-(4-methoxyphenyl)-N\'-(3,5-dimethylpyrazole-4yl)thiourea','4E254349A14389D1-FICuS-01-3A','4E254349A14389D1-FICTS-01-19','4E254349A14389D1-uuuuu-01-E9','InChI=1S/C13H16N4OS/c1-8-12(9(2)17-16-8)15-13(19)14-10-4-6-11(18-3)7-5-10/h4-7H,1-3H3,(H,16,17)(H2,14,15,19)','InChIKey=DXHORHSEVYYVOR-UHFFFAOYSA-N','COc1ccc(NC(=S)Nc2c(C)n[nH]c2C)cc1',NULL),
	(253669,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2S',291.327,'N-(4-nitrophenyl)-N\'-(3,5-dimethylpyrazole-4yl)thiourea','ABFDE59F6A9920AF-FICuS-01-9F','ABFDE59F6A9920AF-FICTS-01-7E','ABFDE59F6A9920AF-uuuuu-01-4E','InChI=1S/C12H13N5O2S/c1-7-11(8(2)16-15-7)14-12(20)13-9-3-5-10(6-4-9)17(18)19/h3-6H,1-2H3,(H,15,16)(H2,13,14,20)','InChIKey=GQIFJKRSYCYHPX-UHFFFAOYSA-N','Cc1n[nH]c(C)c1NC(=S)Nc1ccc([N+](=O)[O-])cc1',NULL),
	(253670,0,0,NULL,'Consistent with Molecular Formula','C13H16N4S',260.3562,'N-(4-methylphenyl)-N\'-(3,5-dimethylpyrazole-4yl)thiourea','8BD617E0DD512812-FICuS-01-53','8BD617E0DD512812-FICTS-01-32','8BD617E0DD512812-uuuuu-01-02','InChI=1S/C13H16N4S/c1-8-4-6-11(7-5-8)14-13(18)15-12-9(2)16-17-10(12)3/h4-7H,1-3H3,(H,16,17)(H2,14,15,18)','InChIKey=YYOVRDBWHPQDEO-UHFFFAOYSA-N','Cc1ccc(NC(=S)Nc2c(C)n[nH]c2C)cc1',NULL),
	(253671,0,0,NULL,'Consistent with Molecular Formula','C13H13F3N4S',314.3277,'N-(3-trifluoromethylphenyl)-N\'-(3,5-dimethylpyrazole-4yl)thi ourea','223CCEABA3A039A7-FICuS-01-75','223CCEABA3A039A7-FICTS-01-54','223CCEABA3A039A7-uuuuu-01-24','InChI=1S/C13H13F3N4S/c1-7-11(8(2)20-19-7)18-12(21)17-10-5-3-4-9(6-10)13(14,15)16/h3-6H,1-2H3,(H,19,20)(H2,17,18,21)','InChIKey=LRNMSVYVDAXWBD-UHFFFAOYSA-N','Cc1n[nH]c(C)c1NC(=S)Nc1cccc(C(F)(F)F)c1',NULL),
	(253672,0,0,NULL,'Consistent with Molecular Formula','C13H16N4S',260.3562,'N-phenyl-N\'-(1,3,5-trimethylpyrazole-4yl)thiourea','617412430C25858D-FICuS-01-26','617412430C25858D-FICTS-01-05','617412430C25858D-uuuuu-01-D5','InChI=1S/C13H16N4S/c1-9-12(10(2)17(3)16-9)15-13(18)14-11-7-5-4-6-8-11/h4-8H,1-3H3,(H2,14,15,18)','InChIKey=ZXHSMBZPJFOGES-UHFFFAOYSA-N','Cc1nn(C)c(C)c1NC(=S)Nc1ccccc1',NULL),
	(253673,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2S',366.221,NULL,'A9B640CF90B47842-FICuS-01-5A','0BBE6190F3223BF2-FICTS-01-39','A9B640CF90B47842-uuuuu-01-09','InChI=1S/C15H9Cl2N3O2S/c1-22-7-2-3-10-8(4-7)9(14(21)18-10)5-11-13(17)19-15-20(11)6-12(16)23-15/h2-6H,1H3,(H,18,21)/b9-5+','InChIKey=GVGHFVKULDNNGD-WEVVVXLNSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)nc3sc(Cl)cn13)C(=O)N2','1'),
	(253674,0,1,NULL,'Consistent with Molecular Formula','C17H12F3N3O2S',379.3559,NULL,'A4E72538C0C54F12-FICuS-01-52','C1E9BFBC62A6E654-FICTS-01-68','A4E72538C0C54F12-uuuuu-01-01','InChI=1S/C17H12F3N3O2S/c1-8-7-23-13(14(17(18,19)20)22-16(23)26-8)6-11-10-5-9(25-2)3-4-12(10)21-15(11)24/h3-7H,1-2H3,(H,21,24)/b11-6+','InChIKey=RHYJRCWBAJWOSL-IZZDOVSWSA-N','COc1ccc2c(c1)/C(=C\\c1c(C(F)(F)F)nc3sc(C)cn13)C(=O)N2','1'),
	(253675,0,1,NULL,'Consistent with Molecular Formula','C12H11N7S',285.3258,NULL,'028A6D159966D329-FICuS-01-42','028A6D159966D329-FICTS-01-21','7BEE68A3F22CB45C-uuuuu-01-36','InChI=1S/C12H11N7S/c13-11(14)18-16-7-9-10(8-3-1-2-4-15-8)17-12-19(9)5-6-20-12/h1-7H,(H4,13,14,18)/b16-7+','InChIKey=KOMMOBYVDSRLPN-FRKPEAEDSA-N','N=C(N)N/N=C/c1c(-c2ccccn2)nc2sccn12','1'),
	(253676,0,1,NULL,'Consistent with Molecular Formula','C12H14ClN7S',323.8025,NULL,'F2C56C4FC7C16BB6-FICuS-01-88','F2C56C4FC7C16BB6-FICTS-01-67','4DC94DEB3495FE85-uuuuu-01-36','InChI=1S/C12H13N7S.ClH/c13-11(14)18-16-7-9-10(8-3-1-2-4-15-8)17-12-19(9)5-6-20-12;/h1-4,7H,5-6H2,(H4,13,14,18);1H/b16-7+;','InChIKey=XQUYEQBYVHNQDC-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccccn2)nc2n1CCS2','1'),
	(253677,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7S',335.8135,NULL,'59C08E1E8E7EB5A7-FICuS-01-83','59C08E1E8E7EB5A7-FICTS-01-62','9D9726E98EAD177C-uuuuu-01-2D','InChI=1S/C13H13N7S.ClH/c1-8-7-20-10(6-17-19-12(14)15)11(18-13(20)21-8)9-4-2-3-5-16-9;/h2-7H,1H3,(H4,14,15,19);1H/b17-6+;','InChIKey=AXLSFPMWQARNOZ-ZDEOBDHWSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3ccccn3)nc2s1.Cl','1'),
	(253678,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7S',335.8135,NULL,'18CFD1D82B68037D-FICuS-01-6A','18CFD1D82B68037D-FICTS-01-49','6A7D7BE4FA5E0793-uuuuu-01-2E','InChI=1S/C13H13N7S.ClH/c1-8-7-21-13-18-11(9-4-2-3-5-16-9)10(20(8)13)6-17-19-12(14)15;/h2-7H,1H3,(H4,14,15,19);1H/b17-6+;','InChIKey=VXQVAPDHYSUNLG-ZDEOBDHWSA-N','Cc1csc2nc(-c3ccccn3)c(/C=N/NC(=N)N)n12.Cl','1'),
	(253679,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN7S',349.8403,NULL,'27BC9AFEC70FDCFD-FICuS-01-BB','27BC9AFEC70FDCFD-FICTS-01-9A','1A9093433E68904B-uuuuu-01-E9','InChI=1S/C14H15N7S.ClH/c1-8-9(2)22-14-19-12(10-5-3-4-6-17-10)11(21(8)14)7-18-20-13(15)16;/h3-7H,1-2H3,(H4,15,16,20);1H/b18-7+;','InChIKey=QZUYEYTUYPOAAL-CWSPIBBISA-N','Cc1sc2nc(-c3ccccn3)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(253680,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN7S',321.7867,NULL,'97BC39A555CD1EE8-FICuS-01-82','97BC39A555CD1EE8-FICTS-01-61','9F48C793B7A5ED7A-uuuuu-01-37','InChI=1S/C12H11N7S.ClH/c13-11(14)18-16-7-9-10(8-2-1-3-15-6-8)17-12-19(9)4-5-20-12;/h1-7H,(H4,13,14,18);1H/b16-7+;','InChIKey=KHVYTRWQLANLEF-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccnc2)nc2sccn12','1'),
	(253681,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7S',335.8135,NULL,'5FE1BB7298024CE1-FICuS-01-65','5FE1BB7298024CE1-FICTS-01-44','15BA471A2E2E2EE8-uuuuu-01-1E','InChI=1S/C13H13N7S.ClH/c1-8-7-20-10(6-17-19-12(14)15)11(18-13(20)21-8)9-3-2-4-16-5-9;/h2-7H,1H3,(H4,14,15,19);1H/b17-6+;','InChIKey=QLOLNNNMOUJFAK-ZDEOBDHWSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3cccnc3)nc2s1.Cl','1'),
	(253682,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN7S',349.8403,NULL,'E6D5E3236698BA69-FICuS-01-67','E6D5E3236698BA69-FICTS-01-46','1AE1C19072510227-uuuuu-01-D5','InChI=1S/C14H15N7S.ClH/c1-8-9(2)22-14-19-12(10-4-3-5-17-6-10)11(21(8)14)7-18-20-13(15)16;/h3-7H,1-2H3,(H4,15,16,20);1H/b18-7+;','InChIKey=MRLGWULIFVOAFN-CWSPIBBISA-N','Cc1sc2nc(-c3cccnc3)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(253683,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O5S',348.3326,NULL,'C6E0BA7587C19D78-FICuS-01-73','C6E0BA7587C19D78-FICTS-01-52','C6E0BA7587C19D78-uuuuu-01-22','InChI=1S/C14H12N4O5S/c1-7-6-17-13(16-19)11(15-14(17)24-7)10-8(22-2)4-5-9(23-3)12(10)18(20)21/h4-6H,1-3H3','InChIKey=WKRAJCSYDZZYQP-UHFFFAOYSA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2sc(C)cn2c1N=O',NULL),
	(253684,0,0,NULL,'Consistent with Molecular Formula','C8H7ClN2O2S',230.6685,NULL,'CB50DE7617559858-FICuS-01-57','CB50DE7617559858-FICTS-01-36','CB50DE7617559858-uuuuu-01-06','InChI=1S/C8H7ClN2O2S/c1-2-13-7(12)5-3-11-4-6(9)14-8(11)10-5/h3-4H,2H2,1H3','InChIKey=SPMSXVUMZJWCIY-UHFFFAOYSA-N','CCOC(=O)c1cn2cc(Cl)sc2n1',NULL),
	(253685,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN2O3S',258.6789,NULL,'A6A06F7D4DAEFFA3-FICuS-01-A4','A6A06F7D4DAEFFA3-FICTS-01-83','A6A06F7D4DAEFFA3-uuuuu-01-53','InChI=1S/C9H7ClN2O3S/c1-2-15-8(14)7-5(4-13)12-3-6(10)16-9(12)11-7/h3-4H,2H2,1H3','InChIKey=DOZMMBMNBXGGFO-UHFFFAOYSA-N','CCOC(=O)c1nc2sc(Cl)cn2c1C=O',NULL),
	(253686,0,1,NULL,'Consistent with Molecular Formula','C10H12Cl2N6O2S',351.2098,NULL,'62BC8B3E08494B3F-FICuS-01-6A','C35E63AE3C5127D1-FICTS-01-3F','62402CDB37C49271-uuuuu-01-F1','InChI=1S/C10H11ClN6O2S.ClH/c1-2-19-8(18)7-5(3-14-16-9(12)13)17-4-6(11)20-10(17)15-7;/h3-4H,2H2,1H3,(H4,12,13,16);1H/b14-3+;','InChIKey=POVTYZVZWYFLMO-UFJIHACCSA-N','CCOC(=O)c1nc2sc(Cl)cn2c1/C=N/NC(=N)N.Cl','1'),
	(253687,0,1,NULL,'Consistent with Molecular Formula','C32H22Cl2N2O',521.4446,NULL,'A32B4025B291D401-FICuS-01-31','A32B4025B291D401-FICTS-01-10','32E781888C46CB5A-uuuuu-01-10','InChI=1S/C32H22Cl2N2O/c33-26-13-9-22(10-14-26)18-35-19-24(28-5-1-3-7-30(28)35)17-32(23-11-15-27(34)16-12-23)36-20-25(21-37)29-6-2-4-8-31(29)36/h1-17,19-21H,18H2/b32-17+','InChIKey=UZEKKIGKFAAUFA-VTNSRFBWSA-N','O=Cc1cn(/C(=C/c2cn(Cc3ccc(Cl)cc3)c3ccccc23)c2ccc(Cl)cc2)c2ccccc12','1'),
	(253688,0,2,NULL,'Consistent with Molecular Formula','C33H27Cl3N6',613.9755,NULL,'4C3B3FB5BD3CDC63-FICuS-01-8F','4C3B3FB5BD3CDC63-FICTS-01-6E','7D77DEC78B2AE51A-uuuuu-01-3B','InChI=1S/C33H26Cl2N6.ClH/c34-26-13-9-22(10-14-26)19-40-20-24(28-5-1-3-7-30(28)40)17-32(23-11-15-27(35)16-12-23)41-21-25(18-38-39-33(36)37)29-6-2-4-8-31(29)41;/h1-18,20-21H,19H2,(H4,36,37,39);1H/b32-17+,38-18+;','InChIKey=GCATWXKPCMMILJ-UKYQPMHOSA-N','Cl.N=C(N)N/N=C/c1cn(/C(=C/c2cn(Cc3ccc(Cl)cc3)c3ccccc23)c2ccc(Cl)cc2)c2ccccc12','1'),
	(253689,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'71C0626F055B8564-FICuS-01-39','D000E502027CA6A4-FICTS-01-1E','71C0626F055B8564-uuuuu-01-E8','InChI=1S/C19H15ClN2O3/c1-24-10-3-5-16-12(7-10)14(18(20)21-16)9-15-13-8-11(25-2)4-6-17(13)22-19(15)23/h3-9,21H,1-2H3,(H,22,23)/b15-9+','InChIKey=CXCRHKKZYFIBFO-OQLLNIDSSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)[nH]c3ccc(OC)cc13)C(=O)N2','1'),
	(253690,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'6A73794A641A74B3-FICuS-01-49','2989AB8F3FB2F5BE-FICTS-01-72','6A73794A641A74B3-uuuuu-01-F8','InChI=1S/C18H13ClN2O2/c1-23-10-6-7-16-12(8-10)13(17(19)20-16)9-14-11-4-2-3-5-15(11)21-18(14)22/h2-9,20H,1H3,(H,21,22)/b14-9+','InChIKey=IZVZNKBMIOPVGE-NTEUORMPSA-N','COc1ccc2[nH]c(Cl)c(/C=C3/C(=O)Nc4ccccc43)c2c1','1'),
	(253691,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'55679617A50D38B2-FICuS-01-3E','10B50A8452C0ABA1-FICTS-01-2A','55679617A50D38B2-uuuuu-01-ED','InChI=1S/C19H15ClN2O2/c1-22-17-6-4-3-5-12(17)15(19(22)23)10-14-13-9-11(24-2)7-8-16(13)21-18(14)20/h3-10,21H,1-2H3/b15-10+','InChIKey=YWVBGMWUFIOPCL-XNTDXEJSSA-N','COc1ccc2[nH]c(Cl)c(/C=C3/C(=O)N(C)c4ccccc43)c2c1','1'),
	(253692,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O3S',403.4546,NULL,'4F39880C6CAC7061-FICuS-01-5B','4F39880C6CAC7061-FICTS-01-3A','2633B27DE675079E-uuuuu-01-FF','InChI=1S/C22H17N3O3S/c1-27-13-7-8-19(28-2)16(11-13)20-18(25-9-10-29-22(25)24-20)12-15-14-5-3-4-6-17(14)23-21(15)26/h3-12H,1-2H3,(H,23,26)/b15-12+','InChIKey=PGJDVPMBHANYQF-NTCAYCPXSA-N','COc1ccc(OC)c(-c2nc3sccn3c2/C=C2/C(=O)Nc3ccccc32)c1','1'),
	(253693,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O4S',433.4808,NULL,'E0A973722378C815-FICuS-01-3E','E0A973722378C815-FICTS-01-1D','48233523503B5D30-uuuuu-01-CA','InChI=1S/C23H19N3O4S/c1-28-13-4-6-18-15(10-13)16(22(27)24-18)12-19-21(25-23-26(19)8-9-31-23)17-11-14(29-2)5-7-20(17)30-3/h4-12H,1-3H3,(H,24,27)/b16-12+','InChIKey=GBJXMKYXAPJYSX-FOWTUZBSSA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3cc(OC)ccc3OC)nc3sccn13)C(=O)N2','1'),
	(253694,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3O2S',331.7759,NULL,'F5DE55E30FF1575B-FICuS-01-7D','F5DE55E30FF1575B-FICTS-01-5C','83398EFCE17BBAB1-uuuuu-01-38','InChI=1S/C15H10ClN3O2S/c1-21-8-2-3-11-9(6-8)10(14(20)17-11)7-12-13(16)18-15-19(12)4-5-22-15/h2-7H,1H3,(H,17,20)/b10-7+','InChIKey=QPSVNDJOTYWFSU-JXMROGBWSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)nc3sccn13)C(=O)N2','1'),
	(253695,0,1,NULL,'Consistent with Molecular Formula','C14H8ClN3OS',301.7497,NULL,'824A636C62F1F8AE-FICuS-01-6B','DEE0888040933D0C-FICTS-01-36','824A636C62F1F8AE-uuuuu-01-1A','InChI=1S/C14H8ClN3OS/c15-12-11(18-5-6-20-14(18)17-12)7-9-8-3-1-2-4-10(8)16-13(9)19/h1-7H,(H,16,19)/b9-7+','InChIKey=JLTIPTKNMTUOBO-VQHVLOKHSA-N','O=C1Nc2ccccc2/C1=C\\c1c(Cl)nc2sccn12','1'),
	(253696,0,1,NULL,'Consistent with Molecular Formula','C20H13N3OS',343.4022,NULL,'47B5DD7B9392172A-FICuS-01-5C','47B5DD7B9392172A-FICTS-01-3B','3703A90806AD6328-uuuuu-01-E3','InChI=1S/C20H13N3OS/c24-19-15(14-8-4-5-9-16(14)21-19)12-17-18(13-6-2-1-3-7-13)22-20-23(17)10-11-25-20/h1-12H,(H,21,24)/b15-12+','InChIKey=AKDLJYXQWHRAPB-NTCAYCPXSA-N','O=C1Nc2ccccc2/C1=C\\c1c(-c2ccccc2)nc2sccn12','1'),
	(253697,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'42F2C90285DF4110-FICuS-01-40','5255B23FA943FB74-FICTS-01-38','42F2C90285DF4110-uuuuu-01-EF','InChI=1S/C16H13N3O2S/c1-9-14(19-5-6-22-16(19)17-9)8-12-11-7-10(21-2)3-4-13(11)18-15(12)20/h3-8H,1-2H3,(H,18,20)/b12-8+','InChIKey=MJQYBQSWXFHJAH-XYOKQWHBSA-N','COc1ccc2c(c1)/C(=C\\c1c(C)nc3sccn13)C(=O)N2','1'),
	(253698,0,1,NULL,'Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'33553EB1F5D772C2-FICuS-01-56','3025FDFA021294C1-FICTS-01-27','33553EB1F5D772C2-uuuuu-01-05','InChI=1S/C15H11N3OS/c1-9-13(18-6-7-20-15(18)16-9)8-11-10-4-2-3-5-12(10)17-14(11)19/h2-8H,1H3,(H,17,19)/b11-8+','InChIKey=OKOBUJBJGIGFLK-DHZHZOJOSA-N','Cc1nc2sccn2c1/C=C1/C(=O)Nc2ccccc21','1'),
	(253699,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'98D8CF79DC93CD96-FICuS-01-96','98D8CF79DC93CD96-FICTS-01-75','21FD76727EEAFB90-uuuuu-01-2C','InChI=1S/C19H15ClN2O2/c1-22-17-6-4-3-5-12(17)14(18(22)20)10-15-13-9-11(24-2)7-8-16(13)21-19(15)23/h3-10H,1-2H3,(H,21,23)/b15-10+','InChIKey=WLSVBVPEQBSCTH-XNTDXEJSSA-N','COc1ccc2c(c1)/C(=C\\c1c(Cl)n(C)c3ccccc13)C(=O)N2','1'),
	(253700,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O',308.7665,NULL,'96D285CEA2459239-FICuS-01-54','96D285CEA2459239-FICTS-01-33','10DD495A6C95443F-uuuuu-01-0A','InChI=1S/C18H13ClN2O/c1-21-16-9-5-3-7-12(16)13(17(21)19)10-14-11-6-2-4-8-15(11)20-18(14)22/h2-10H,1H3,(H,20,22)/b14-10+','InChIKey=RUQJXNALMGSKGI-GXDHUFHOSA-N','Cn1c(Cl)c(/C=C2/C(=O)Nc3ccccc32)c2ccccc21','1'),
	(253701,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O',308.7665,NULL,'9AA19050BFE6112F-FICuS-01-5E','A20BBAEE84C3A82A-FICTS-01-66','9AA19050BFE6112F-uuuuu-01-0D','InChI=1S/C18H13ClN2O/c1-21-16-9-5-3-7-12(16)14(18(21)22)10-13-11-6-2-4-8-15(11)20-17(13)19/h2-10,20H,1H3/b14-10+','InChIKey=CXZKAEUTBZROPA-GXDHUFHOSA-N','CN1C(=O)/C(=C/c2c(Cl)[nH]c3ccccc23)c2ccccc21','1'),
	(253702,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'AB36CB78A6D255D7-FICuS-01-79','AB36CB78A6D255D7-FICTS-01-58','81BD76AE41698E00-uuuuu-01-09','InChI=1S/C19H15ClN2O/c1-21-16-9-5-3-7-12(16)14(18(21)20)11-15-13-8-4-6-10-17(13)22(2)19(15)23/h3-11H,1-2H3/b15-11+','InChIKey=FSSPYJWODXQJLZ-RVDMUPIBSA-N','CN1C(=O)/C(=C/c2c(Cl)n(C)c3ccccc23)c2ccccc21','1'),
	(253703,0,1,NULL,'Consistent with Molecular Formula','C29H19ClN2O',446.9349,NULL,'AE38A8EC87288209-FICuS-01-65','AE38A8EC87288209-FICTS-01-44','EFB897C37AFF9BA2-uuuuu-01-53','InChI=1S/C29H19ClN2O/c30-28-24(22-15-7-9-17-26(22)31(28)20-11-3-1-4-12-20)19-25-23-16-8-10-18-27(23)32(29(25)33)21-13-5-2-6-14-21/h1-19H/b25-19+','InChIKey=MLSLYRFOROPHQP-NCELDCMTSA-N','O=C1/C(=C/c2c(Cl)n(-c3ccccc3)c3ccccc23)c2ccccc2N1c1ccccc1','1'),
	(253704,0,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O7',516.9773,'6-[3-(1,1\'-Dimethyl-2-hydroxyethyl)amino-1-propyl]-5,6-dihyd ro-2,3-dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1, 2-c]isoquinoline Hydrochloride','0179AB096426BDE1-FICuS-01-52','0179AB096426BDE1-FICTS-01-31','01850CEC5BAB64AF-uuuuu-01-2A','InChI=1S/C26H28N2O7.ClH/c1-26(2,12-29)27-6-5-7-28-23-15-9-20-21(35-13-34-20)10-16(15)24(30)22(23)14-8-18(32-3)19(33-4)11-17(14)25(28)31;/h8-11,27,29H,5-7,12-13H2,1-4H3;1H','InChIKey=KSRKNWDNPRGTGK-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNC(C)(C)CO)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(253705,0,0,NULL,'Consistent with Molecular Formula','C24H18F3NO8',505.4033,'6-[(3-Trifluoroacetyl)oxy-1-propyl]-5,6-dihydro-2,3-dimethox y-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinolin e','952C6D1325BC34F5-FICuS-01-56','952C6D1325BC34F5-FICTS-01-35','952C6D1325BC34F5-uuuuu-01-05','InChI=1S/C24H18F3NO8/c1-32-15-6-11-14(9-16(15)33-2)22(30)28(4-3-5-34-23(31)24(25,26)27)20-12-7-17-18(36-10-35-17)8-13(12)21(29)19(11)20/h6-9H,3-5,10H2,1-2H3','InChIKey=VFWZKRZOYVAGPX-UHFFFAOYSA-N','COc1cc2c3c(n(CCCOC(=O)C(F)(F)F)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(253706,0,0,NULL,'Consistent with Molecular Formula','C40H31F3N4O6',720.7033,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-ethylamino}ethane Bis(trifluoroacetate)','23BD7DB7FC5E8198-FICuS-01-83','23BD7DB7FC5E8198-FICTS-01-62','83AF6C4ABCE318CA-uuuuu-01-40','InChI=1S/C38H30N4O4.C2HF3O2/c43-35-27-13-5-3-11-25(27)33-31(35)23-9-1-7-15-29(23)37(45)41(33)21-19-39-17-18-40-20-22-42-34-26-12-4-6-14-28(26)36(44)32(34)24-10-2-8-16-30(24)38(42)46;3-2(4,5)1(6)7/h1-16,39-40H,17-22H2;(H,6,7)','InChIKey=ICBNKOHIZTWJDK-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCNCCNCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253707,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O2',391.8561,'5,6-Dihydro-6-(3-imidazolyl-1-propyl)-5,11-dioxo-11H-indeno[ 1,2-c]isoquinoline Hydrochloride','0ABCD92ACF192720-FICuS-01-6B','0ABCD92ACF192720-FICTS-01-4A','0A407ECFF094FE6E-uuuuu-01-39','InChI=1S/C22H17N3O2.ClH/c26-21-17-8-3-2-7-16(17)20-19(21)15-6-1-4-9-18(15)22(27)25(20)12-5-11-24-13-10-23-14-24;/h1-4,6-10,13-14H,5,11-12H2;1H','InChIKey=VNOLZGUVFGEXEL-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCn1ccnc1',NULL),
	(253708,0,0,NULL,'Consistent with Molecular Formula','C21H20N2O2',332.4012,'5,6-Dihydro-6-(3-dimethylamino-1-propyl)-5,6-dioxo-11H-inden o[1,2-c]isoquinoline','CFB601EB77D5851C-FICuS-01-78','CFB601EB77D5851C-FICTS-01-57','CFB601EB77D5851C-uuuuu-01-27','InChI=1S/C21H20N2O2/c1-22(2)12-7-13-23-19-15-9-4-5-10-16(15)20(24)18(19)14-8-3-6-11-17(14)21(23)25/h3-6,8-11H,7,12-13H2,1-2H3','InChIKey=FYGFCQLVSPTQEJ-UHFFFAOYSA-N','CN(C)CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253709,0,0,NULL,'Consistent with Molecular Formula','C27H22F3N3O2',477.4849,'2-[[2-propynyl(3,4-dimethoxyphenyl)amino]methyl]3-phenyl-7-t rifluoromethylquinoxaline','92A59F32E9A685CE-FICuS-01-76','92A59F32E9A685CE-FICTS-01-55','92A59F32E9A685CE-uuuuu-01-25','InChI=1S/C27H22F3N3O2/c1-4-14-33(20-8-6-5-7-9-20)17-23-26(18-10-13-24(34-2)25(15-18)35-3)32-21-12-11-19(27(28,29)30)16-22(21)31-23/h1,5-13,15-16H,14,17H2,2-3H3','InChIKey=VTNSZENIKSYGHF-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccc(OC)c(OC)c1)c1ccccc1',NULL),
	(253710,2,0,NULL,'Consistent with Molecular Formula','C18H19NO5',329.3518,'(2S,3S)-3,4-Epoxy-2-(3-methoxy-5-methyl-1-naphthoyloxy)-3-methylbutanamide','D08290A0E3F37D64-FICuS-01-55','D08290A0E3F37D64-FICTS-01-34','B3AB59900CFC3E6F-uuuuu-01-35','InChI=1S/C18H19NO5/c1-10-5-4-6-12-13(10)7-11(22-3)8-14(12)17(21)24-15(16(19)20)18(2)9-23-18/h4-8,15H,9H2,1-3H3,(H2,19,20)/t15-,18+/m1/s1','InChIKey=KDYGKLQSWCCUFT-QAPCUYQASA-N','COc1cc(C(=O)OC(C(N)=O)C2(C)CO2)c2cccc(C)c2c1','1'),
	(253711,2,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,NULL,'4623302846A4F6EB-FICuS-01-45','4623302846A4F6EB-FICTS-01-24','B44A5788FFA590B1-uuuuu-01-1B','InChI=1S/C17H17NO5/c1-17(9-22-17)14(15(18)19)23-16(20)13-8-11(21-2)7-10-5-3-4-6-12(10)13/h3-8,14H,9H2,1-2H3,(H2,18,19)/t14-,17+/m1/s1','InChIKey=GTVDXIMMFXZZQK-PBHICJAKSA-N','COc1cc(C(=O)OC(C(N)=O)C2(C)CO2)c2ccccc2c1','1'),
	(253712,2,0,NULL,'Consistent with Molecular Formula','C16H15NO4',285.2988,NULL,'2022D961090ED576-FICuS-01-35','2022D961090ED576-FICTS-01-14','F5D8D37350831781-uuuuu-01-EF','InChI=1S/C16H15NO4/c1-16(9-20-16)13(14(17)18)21-15(19)12-8-4-6-10-5-2-3-7-11(10)12/h2-8,13H,9H2,1H3,(H2,17,18)/t13-,16+/m1/s1','InChIKey=WFELRYQTJNDKES-CJNGLKHVSA-N','CC1(C(OC(=O)c2cccc3ccccc23)C(N)=O)CO1','1'),
	(253713,2,0,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,NULL,'22CD99A33903A38F-FICuS-01-59','22CD99A33903A38F-FICTS-01-38','17F7C58BDA4FEFC6-uuuuu-01-50','InChI=1S/C17H17NO4/c1-10-5-3-7-12-11(10)6-4-8-13(12)16(20)22-14(15(18)19)17(2)9-21-17/h3-8,14H,9H2,1-2H3,(H2,18,19)/t14-,17+/m1/s1','InChIKey=RNBMYKNOSKPLJT-PBHICJAKSA-N','Cc1cccc2c(C(=O)OC(C(N)=O)C3(C)CO3)cccc12','1'),
	(253714,2,0,NULL,'Consistent with Molecular Formula','C12H13NO4',235.239,NULL,'D8663BEB035A90B3-FICuS-01-62','D8663BEB035A90B3-FICTS-01-41','AFFA97AFB3003865-uuuuu-01-26','InChI=1S/C12H13NO4/c1-12(7-16-12)9(10(13)14)17-11(15)8-5-3-2-4-6-8/h2-6,9H,7H2,1H3,(H2,13,14)/t9-,12+/m1/s1','InChIKey=MRCVTUPGHAXZLB-SKDRFNHKSA-N','CC1(C(OC(=O)c2ccccc2)C(N)=O)CO1','1'),
	(253715,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNO6P2',329.6132,'2-chlorobenzylamine-N,N-bis(methylenephosphonic acid) {[(2-chlorobenzyl)-phosphonomethyl-amino]-methyl}-phosphonic acid','C2AE66CFB17A1CA3-FICuS-01-8A','C2AE66CFB17A1CA3-FICTS-01-69','C2AE66CFB17A1CA3-uuuuu-01-39','InChI=1S/C9H14ClNO6P2/c10-9-4-2-1-3-8(9)5-11(6-18(12,13)14)7-19(15,16)17/h1-4H,5-7H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=HNERAQKFVWXYIC-UHFFFAOYSA-N','O=P(O)(O)CN(Cc1ccccc1Cl)CP(=O)(O)O',NULL),
	(253716,0,0,NULL,'Consistent with Molecular Formula','C9H14ClNO6P2',329.6132,'4-chlorobenzylamine-N,N-bis(methylenephosphonic acid {[(4-chlorobenzyl)-phosphonomethyl-amino]-methyl}-phosphonic acid','C8373377D457B59F-FICuS-01-5A','C8373377D457B59F-FICTS-01-39','C8373377D457B59F-uuuuu-01-09','InChI=1S/C9H14ClNO6P2/c10-9-3-1-8(2-4-9)5-11(6-18(12,13)14)7-19(15,16)17/h1-4H,5-7H2,(H2,12,13,14)(H2,15,16,17)','InChIKey=ANMUZZCPUWDQKS-UHFFFAOYSA-N','O=P(O)(O)CN(Cc1ccc(Cl)cc1)CP(=O)(O)O',NULL),
	(253717,0,0,NULL,'Consistent with Molecular Formula','C9H13Cl2NO6P2',364.0583,'2,4-dichlorobenzylamine-N,N-bis(methylenephosphonic acid) {[(2,4-dichlorobenzyl)-phosphonomethyl-amino]-methyl}-phosph onic acid','D195BF20615EC48A-FICuS-01-65','D195BF20615EC48A-FICTS-01-44','D195BF20615EC48A-uuuuu-01-14','InChI=1S/C9H13Cl2NO6P2/c10-8-2-1-7(9(11)3-8)4-12(5-19(13,14)15)6-20(16,17)18/h1-3H,4-6H2,(H2,13,14,15)(H2,16,17,18)','InChIKey=HKZWRTNFDISSQZ-UHFFFAOYSA-N','O=P(O)(O)CN(Cc1ccc(Cl)cc1Cl)CP(=O)(O)O',NULL),
	(253718,0,0,NULL,'Consistent with Molecular Formula','C26H20F3N3',431.4593,'2-[[2-propynyl(4-methylphenyl)amino]methyl]-3-phenyl-7-trifl uoromethylquinoxaline','785042CD9E8E7308-FICuS-01-55','785042CD9E8E7308-FICTS-01-34','785042CD9E8E7308-uuuuu-01-04','InChI=1S/C26H20F3N3/c1-3-15-32(21-12-9-18(2)10-13-21)17-24-25(19-7-5-4-6-8-19)31-22-14-11-20(26(27,28)29)16-23(22)30-24/h1,4-14,16H,15,17H2,2H3','InChIKey=KAZMSSGLBPOWAP-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(C)cc1',NULL),
	(253719,0,0,NULL,'Consistent with Molecular Formula','C26H16F7N3',503.4213,'2-[[2-propynyl(2-fluoro-5-trifluoromethylphenyl)amino]methyl ]-3-phenyl-7-trifluoromethylquinoxaline','BC1B14BB0A3C72E5-FICuS-01-72','BC1B14BB0A3C72E5-FICTS-01-51','BC1B14BB0A3C72E5-uuuuu-01-21','InChI=1S/C26H16F7N3/c1-2-12-36(23-14-18(26(31,32)33)8-10-19(23)27)15-22-24(16-6-4-3-5-7-16)35-20-11-9-17(25(28,29)30)13-21(20)34-22/h1,3-11,13-14H,12,15H2','InChIKey=SWPODDBOWKUHQN-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1cc(C(F)(F)F)ccc1F',NULL),
	(253720,0,0,NULL,'Consistent with Molecular Formula','C26H17F6N3O',501.4302,'2-[[2-propynyl(4-trifluoromethoxyphenyl)amino]methyl]3-pheny l-7-trifluoromethylquinoxaline','B0329A9E84FFD765-FICuS-01-74','B0329A9E84FFD765-FICTS-01-53','B0329A9E84FFD765-uuuuu-01-23','InChI=1S/C26H17F6N3O/c1-2-14-35(19-9-11-20(12-10-19)36-26(30,31)32)16-23-24(17-6-4-3-5-7-17)34-21-13-8-18(25(27,28)29)15-22(21)33-23/h1,3-13,15H,14,16H2','InChIKey=TUTFVRKGYHJIRO-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(OC(F)(F)F)cc1',NULL),
	(253721,7,0,NULL,'Consistent with Molecular Formula','C34H43N3O3',541.732,'CDDO-Im\nOleana-1,9(11)-dien-28-oic acid imidazolide, 2-cyano-3,12-dioxo-','3A670C89EA839FBF-FICuS-01-84','3A670C89EA839FBF-FICTS-01-63','1B98BE3AB7378E75-uuuuu-01-21','InChI=1S/C34H43N3O3/c1-29(2)10-12-34(28(40)37-15-14-36-20-37)13-11-33(7)26(22(34)18-29)23(38)16-25-31(5)17-21(19-35)27(39)30(3,4)24(31)8-9-32(25,33)6/h14-17,20,22,24,26H,8-13,18H2,1-7H3/t22-,24-,26-,31-,32+,33+,34-/m0/s1','InChIKey=ITFBYYCNYVFPKD-FMIDTUQUSA-N','CC1(C)CCC2(C(=O)n3ccnc3)CCC3(C)C(C(=O)C=C4C5(C)C=C(C#N)C(=O)C(C)(C)C5CCC43C)C2C1','1'),
	(253722,0,0,NULL,'Consistent with Molecular Formula','C12H10O3',202.2092,'6-(7-hydroxy-1,3-heptadiynyl)-2(2h)-pyranone','2977DD8DBDF33374-FICuS-01-74','2977DD8DBDF33374-FICTS-01-53','2977DD8DBDF33374-uuuuu-01-23','InChI=1S/C12H10O3/c13-10-5-3-1-2-4-7-11-8-6-9-12(14)15-11/h6,8-9,13H,3,5,10H2','InChIKey=BKTZMEUVJHJSMK-UHFFFAOYSA-N','O=c1cccc(C#CC#CCCCO)o1',NULL),
	(253723,0,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,'6-(1,3-decadiyn-1-yl)-2(2H)-pyranone','79E9B25E0186F731-FICuS-01-53','79E9B25E0186F731-FICTS-01-32','79E9B25E0186F731-uuuuu-01-02','InChI=1S/C15H16O2/c1-2-3-4-5-6-7-8-9-11-14-12-10-13-15(16)17-14/h10,12-13H,2-6H2,1H3','InChIKey=XNVYFLTWNDZFOA-UHFFFAOYSA-N','CCCCCCC#CC#Cc1cccc(=O)o1',NULL),
	(253724,0,0,NULL,'Consistent with Molecular Formula','C14H12O4',244.2464,'6-(7-acetoxy-1,3-heptadiyn-1-yl)-2(2H)pyranone','C1592362887F34E0-FICuS-01-3F','C1592362887F34E0-FICTS-01-1E','C1592362887F34E0-uuuuu-01-EE','InChI=1S/C14H12O4/c1-12(15)17-11-6-4-2-3-5-8-13-9-7-10-14(16)18-13/h7,9-10H,4,6,11H2,1H3','InChIKey=GOZYIRFTJJRAPN-UHFFFAOYSA-N','CC(=O)OCCCC#CC#Cc1cccc(=O)o1',NULL),
	(253725,0,1,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,'11-(3\'-Methylaminopropylidene]-5,6-dihydro-5-keto-2,3-dimeth oxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinolin e','65865B690F6ABA17-FICuS-01-5E','65865B690F6ABA17-FICTS-01-3D','18C0FB62CE83F854-uuuuu-01-1C','InChI=1S/C24H24N2O5/c1-25-7-5-6-13-14-8-20-21(31-12-30-20)10-16(14)23-22(13)15-9-18(28-3)19(29-4)11-17(15)24(27)26(23)2/h6,8-11,25H,5,7,12H2,1-4H3/b13-6+','InChIKey=DAXQNHNQUJSUAW-AWNIVKPZSA-N','CNCC/C=C1\\c2cc3c(cc2-c2c1c1cc(OC)c(OC)cc1c(=O)n2C)OCO3','1'),
	(253726,0,1,NULL,'Consistent with Molecular Formula','C26H28N2O5',448.5176,'11-(6\'-Aminohexylidene]-5,6-dihydro-5-keto-2,3-dimethoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinoline','711806D633E21F23-FICuS-01-31','711806D633E21F23-FICTS-01-10','2F8384BEC3BCD359-uuuuu-01-2C','InChI=1S/C26H28N2O5/c1-28-25-18-12-23-22(32-14-33-23)10-16(18)15(8-6-4-5-7-9-27)24(25)17-11-20(30-2)21(31-3)13-19(17)26(28)29/h8,10-13H,4-7,9,14,27H2,1-3H3/b15-8+','InChIKey=HYKMWCYLCUWAHH-OVCLIPMQSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCCCN)OCO2','1'),
	(253727,1,0,'82419-36-1','Consistent with Molecular Formula','C18H20FN3O4',361.3721,'Ofloxacin\n(+/-)-Floxin\n(+/-)-9-Fluoro-2,3-dihydro-3-methyl-10-(4-methyl-1-piperaz inyl)-7-oxo-7H-pyrido(1,2,3-de)-1,4-benzoxazine-6-carboxylic acid','4974099AB41FD3B3-FICuS-01-5B','4974099AB41FD3B3-FICTS-01-3A','4974099AB41FD3B3-uuuuu-01-0A','InChI=1S/C18H20FN3O4/c1-10-9-26-17-14-11(16(23)12(18(24)25)8-22(10)14)7-13(19)15(17)21-5-3-20(2)4-6-21/h7-8,10H,3-6,9H2,1-2H3,(H,24,25)','InChIKey=GSDSWSVVBLHKDQ-UHFFFAOYSA-N','CC1COc2c(N3CCN(C)CC3)c(F)cc3c(=O)c(C(=O)O)cn1c23','1'),
	(253728,1,0,NULL,'Consistent with Molecular Formula','C15H12OS3',304.4392,NULL,'B8197CC7E804440E-FICuS-01-5D','B8197CC7E804440E-FICTS-01-3C','B8197CC7E804440E-uuuuu-01-0C','InChI=1S/C15H12OS3/c1-11-4-6-12(7-5-11)19(16)15-9-8-14(18-15)13-3-2-10-17-13/h2-10H,1H3','InChIKey=BIEJTNIZOLFULI-UHFFFAOYSA-N','Cc1ccc(S(=O)c2ccc(-c3cccs3)s2)cc1','1'),
	(253729,0,0,NULL,'Consistent with Molecular Formula','C16H10Br2O5S2',506.18,NULL,'26A095380172D1EF-FICuS-01-43','26A095380172D1EF-FICTS-01-22','26A095380172D1EF-uuuuu-01-F2','InChI=1S/C16H10Br2O5S2/c1-21-15(19)11-12(16(20)22-2)14(8-4-6-10(18)25-8)23-13(11)7-3-5-9(17)24-7/h3-6H,1-2H3','InChIKey=ZBTXJWHYHUUARW-UHFFFAOYSA-N','COC(=O)c1c(-c2ccc(Br)s2)oc(-c2ccc(Br)s2)c1C(=O)OC',NULL),
	(253730,0,0,NULL,'Consistent with Molecular Formula','C16H11BrO5S2',427.2839,NULL,'41AAD7A3065D19C8-FICuS-01-61','41AAD7A3065D19C8-FICTS-01-40','41AAD7A3065D19C8-uuuuu-01-10','InChI=1S/C16H11BrO5S2/c1-20-15(18)11-12(16(19)21-2)14(9-5-6-10(17)24-9)22-13(11)8-4-3-7-23-8/h3-7H,1-2H3','InChIKey=RRZZWQXCYOBQFR-UHFFFAOYSA-N','COC(=O)c1c(-c2cccs2)oc(-c2ccc(Br)s2)c1C(=O)OC',NULL),
	(253731,6,1,NULL,'Consistent with Molecular Formula','C34H47NO4',533.7496,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-17-oxo-5-androsten-3a-ol','0505D6A1DF219943-FICuS-01-43','0505D6A1DF219943-FICTS-01-22','BE5AF65052983D3E-uuuuu-01-1B','InChI=1S/C34H47NO4/c1-33-13-11-26(36)22-25(33)8-9-27-28(33)12-14-34(2)29(27)21-24(32(34)37)19-23-7-10-30(31(20-23)38-3)39-18-17-35-15-5-4-6-16-35/h7-8,10,19-20,26-29,36H,4-6,9,11-18,21-22H2,1-3H3/b24-19+/t26-,27?,28?,29?,33-,34-/m0/s1','InChIKey=LZVXXIKQRFYDKB-JSHIDYBASA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCN1CCCCC1','1'),
	(253732,5,1,NULL,'Consistent with Molecular Formula','C34H45NO4',531.7338,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-4-androsten-3,17-dione','68544C65696903E0-FICuS-01-36','68544C65696903E0-FICTS-01-15','D757B825B3FA9D62-uuuuu-01-1F','InChI=1S/C34H45NO4/c1-33-13-11-26(36)22-25(33)8-9-27-28(33)12-14-34(2)29(27)21-24(32(34)37)19-23-7-10-30(31(20-23)38-3)39-18-17-35-15-5-4-6-16-35/h7,10,19-20,22,27-29H,4-6,8-9,11-18,21H2,1-3H3/b24-19+/t27?,28?,29?,33-,34-/m0/s1','InChIKey=SSCFTWZELHRKAG-BOUWGCRBSA-N','COc1cc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCN1CCCCC1','1'),
	(253733,7,1,NULL,'Consistent with Molecular Formula','C38H56N2O3',588.872,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-3a-pyrrolidino-5-androsten-17a-ol','36FA0DF1737E1E65-FICuS-01-69','36FA0DF1737E1E65-FICTS-01-48','FD41FF6A70FDBEFF-uuuuu-01-6C','InChI=1S/C38H56N2O3/c1-37-15-13-30(40-19-7-8-20-40)26-29(37)10-11-31-32(37)14-16-38(2)33(31)25-28(36(38)41)23-27-9-12-34(35(24-27)42-3)43-22-21-39-17-5-4-6-18-39/h9-10,12,23-24,30-33,36,41H,4-8,11,13-22,25-26H2,1-3H3/b28-23+/t30-,31?,32?,33?,36-,37-,38-/m','InChIKey=YTRKBHNMBNSSKY-OKVGTARZSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)ccc1OCCN1CCCCC1','1'),
	(253734,7,1,NULL,'Consistent with Molecular Formula','C40H58N2O4',630.9092,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-3a-pyrrolidino-5-androsten-17a-yl acetate','1169E78C515888A4-FICuS-01-47','1169E78C515888A4-FICTS-01-26','28FF6F993CF257F6-uuuuu-01-30','InChI=1S/C40H58N2O4/c1-28(43)46-38-30(24-29-10-13-36(37(25-29)44-4)45-23-22-41-18-6-5-7-19-41)26-35-33-12-11-31-27-32(42-20-8-9-21-42)14-16-39(31,2)34(33)15-17-40(35,38)3/h10-11,13,24-25,32-35,38H,5-9,12,14-23,26-27H2,1-4H3/b30-24+/t32-,33?,34?,35?,38-,39','InChIKey=XJJOZTYKEFGELH-MCSFNHJBSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2OC(C)=O)ccc1OCCN1CCCCC1','1'),
	(253735,6,1,NULL,'Consistent with Molecular Formula','C36H49NO5',575.7868,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-17-oxo-5-androsten-3a-yl acetate','CB56D70EFA3AD2E2-FICuS-01-8F','CB56D70EFA3AD2E2-FICTS-01-6E','3F93BD6E7317A4C7-uuuuu-01-1D','InChI=1S/C36H49NO5/c1-24(38)42-28-12-14-35(2)27(23-28)9-10-29-30(35)13-15-36(3)31(29)22-26(34(36)39)20-25-8-11-32(33(21-25)40-4)41-19-18-37-16-6-5-7-17-37/h8-9,11,20-21,28-31H,5-7,10,12-19,22-23H2,1-4H3/b26-20+/t28-,29?,30?,31?,35-,36-/m0/s1','InChIKey=HIJQUAJKHDZCTK-MYRNEKRJSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCN1CCCCC1','1'),
	(253736,6,1,NULL,'Consistent with Molecular Formula','C33H47NO4',521.7386,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-17-oxo-5-androsten-3a-ol','5ABB1CA3DED6EE3D-FICuS-01-AD','5ABB1CA3DED6EE3D-FICTS-01-8C','45F7AE10D1FEA341-uuuuu-01-1C','InChI=1S/C33H47NO4/c1-6-34(7-2)16-17-38-29-11-8-22(19-30(29)37-5)18-23-20-28-26-10-9-24-21-25(35)12-14-32(24,3)27(26)13-15-33(28,4)31(23)36/h8-9,11,18-19,25-28,35H,6-7,10,12-17,20-21H2,1-5H3/b23-18+/t25-,26?,27?,28?,32-,33-/m0/s1','InChIKey=LSLVTFKEWKEZAB-PMGFJFFOSA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)cc1OC','1'),
	(253737,5,1,NULL,'Consistent with Molecular Formula','C33H45NO4',519.7228,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-4-androstene-3,17-dione','A469F9F1B2F41F6C-FICuS-01-7F','A469F9F1B2F41F6C-FICTS-01-5E','AC55EA2A8B046970-uuuuu-01-11','InChI=1S/C33H45NO4/c1-6-34(7-2)16-17-38-29-11-8-22(19-30(29)37-5)18-23-20-28-26-10-9-24-21-25(35)12-14-32(24,3)27(26)13-15-33(28,4)31(23)36/h8,11,18-19,21,26-28H,6-7,9-10,12-17,20H2,1-5H3/b23-18+/t26?,27?,28?,32-,33-/m0/s1','InChIKey=HOZVFMYVRZZOLE-YINTVVNPSA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)cc1OC','1'),
	(253738,7,1,NULL,'Consistent with Molecular Formula','C37H56N2O3',576.861,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-3a-pyrrolidino-5-androsten-17a-ol','9784B285A919E150-FICuS-01-43','9784B285A919E150-FICTS-01-22','0D02D84EBD789DEA-uuuuu-01-39','InChI=1S/C37H56N2O3/c1-6-38(7-2)20-21-42-33-13-10-26(23-34(33)41-5)22-27-24-32-30-12-11-28-25-29(39-18-8-9-19-39)14-16-36(28,3)31(30)15-17-37(32,4)35(27)40/h10-11,13,22-23,29-32,35,40H,6-9,12,14-21,24-25H2,1-5H3/b27-22+/t29-,30?,31?,32?,35-,36-,37-/m0/s1','InChIKey=VRCMVTKKGHAOED-QHMFERCNSA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)cc1OC','1'),
	(253739,7,1,NULL,'Consistent with Molecular Formula','C39H58N2O4',618.8982,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-3a-pyrrolidino-5-androsten-17a-yl acetate','DC226C31508FE4DB-FICuS-01-71','DC226C31508FE4DB-FICTS-01-50','F2030B88374D8CA1-uuuuu-01-02','InChI=1S/C39H58N2O4/c1-7-40(8-2)21-22-44-35-14-11-28(24-36(35)43-6)23-29-25-34-32-13-12-30-26-31(41-19-9-10-20-41)15-17-38(30,4)33(32)16-18-39(34,5)37(29)45-27(3)42/h11-12,14,23-24,31-34,37H,7-10,13,15-22,25-26H2,1-6H3/b29-23+/t31-,32?,33?,34?,37-,38-,39-','InChIKey=ICANLWFUVCJEEH-PRGHMZJASA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2OC(C)=O)cc1OC','1'),
	(253740,6,1,NULL,'Consistent with Molecular Formula','C35H49NO5',563.7758,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-17-oxo-5-androsten-3a-yl acetate','145D390AEFEAE70E-FICuS-01-84','145D390AEFEAE70E-FICTS-01-63','8DE8AFA6BEC258DF-uuuuu-01-60','InChI=1S/C35H49NO5/c1-7-36(8-2)17-18-40-31-12-9-24(20-32(31)39-6)19-25-21-30-28-11-10-26-22-27(41-23(3)37)13-15-34(26,4)29(28)14-16-35(30,5)33(25)38/h9-10,12,19-20,27-30H,7-8,11,13-18,21-22H2,1-6H3/b25-19+/t27-,28?,29?,30?,34-,35-/m0/s1','InChIKey=GNICQVHYZVEBMX-QOZOMQMKSA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=O)cc1OC','1'),
	(253741,6,1,NULL,'Consistent with Molecular Formula','C33H45NO4',519.7228,'16-[3-Methoxy-4-(2-pyrrolidin-1-yl ethoxy)benzylidene]-17-oxo-5-androsten-3a-ol','545648385768E1C0-FICuS-01-35','545648385768E1C0-FICTS-01-14','38747A99132AF9FF-uuuuu-01-18','InChI=1S/C33H45NO4/c1-32-12-10-25(35)21-24(32)7-8-26-27(32)11-13-33(2)28(26)20-23(31(33)36)18-22-6-9-29(30(19-22)37-3)38-17-16-34-14-4-5-15-34/h6-7,9,18-19,25-28,35H,4-5,8,10-17,20-21H2,1-3H3/b23-18+/t25-,26?,27?,28?,32-,33-/m0/s1','InChIKey=UIMFXBVHNQIWQH-PMGFJFFOSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCN1CCCC1','1'),
	(253742,5,1,NULL,'Consistent with Molecular Formula','C33H43NO4',517.707,'16-[3-Methoxy-4-(2- pyrrolidin-1-yl ethoxy)benzylidene]-4-androsten-3,17-dione','D8974E8A3E2F6DC7-FICuS-01-89','D8974E8A3E2F6DC7-FICTS-01-68','E5586B2267A7105D-uuuuu-01-F8','InChI=1S/C33H43NO4/c1-32-12-10-25(35)21-24(32)7-8-26-27(32)11-13-33(2)28(26)20-23(31(33)36)18-22-6-9-29(30(19-22)37-3)38-17-16-34-14-4-5-15-34/h6,9,18-19,21,26-28H,4-5,7-8,10-17,20H2,1-3H3/b23-18+/t26?,27?,28?,32-,33-/m0/s1','InChIKey=ANEFYXNGVXDHDA-YINTVVNPSA-N','COc1cc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCN1CCCC1','1'),
	(253743,7,1,NULL,'Consistent with Molecular Formula','C37H54N2O3',574.8452,'16-[3-Methoxy-4-(2-pyrrolidin-1-ylethoxy)benzylidene]-3.beta.-pyrrolidino-5-androsten-17.beta.-ol','2CC61D02029B3D5A-FICuS-01-56','2CC61D02029B3D5A-FICTS-01-35','34536F6F872174E3-uuuuu-01-F2','InChI=1S/C37H54N2O3/c1-36-14-12-29(39-18-6-7-19-39)25-28(36)9-10-30-31(36)13-15-37(2)32(30)24-27(35(37)40)22-26-8-11-33(34(23-26)41-3)42-21-20-38-16-4-5-17-38/h8-9,11,22-23,29-32,35,40H,4-7,10,12-21,24-25H2,1-3H3/b27-22+/t29-,30?,31?,32?,35-,36-,37-/m0/s1','InChIKey=MALMVEDFJQSWIS-QHMFERCNSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)ccc1OCCN1CCCC1','1'),
	(253744,0,0,NULL,'Consistent with Molecular Formula','C18H11NO2S',305.3504,'2-[2 - furfuryl - 5)p-phenylene] benzothiazole','C574D14664C15EA3-FICuS-01-55','C574D14664C15EA3-FICTS-01-34','C574D14664C15EA3-uuuuu-01-04','InChI=1S/C18H11NO2S/c20-11-14-9-10-16(21-14)12-5-7-13(8-6-12)18-19-15-3-1-2-4-17(15)22-18/h1-11H','InChIKey=KIJNXIZDJRSHRB-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)o1',NULL),
	(253745,0,0,NULL,'Consistent with Molecular Formula','C21H11N3OS',353.3974,'2 [5(furfuryl- 2- yl.1,1 - dicyanoethylene)p - phenylene]benzothiazole','E836402AA1EBA6F4-FICuS-01-6E','E836402AA1EBA6F4-FICTS-01-4D','E836402AA1EBA6F4-uuuuu-01-1D','InChI=1S/C21H11N3OS/c22-12-14(13-23)11-17-9-10-19(25-17)15-5-7-16(8-6-15)21-24-18-3-1-2-4-20(18)26-21/h1-11H','InChIKey=QFXCZOWOVFKMGU-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)o1',NULL),
	(253746,0,0,NULL,'Consistent with Molecular Formula','C18H11NOS2',321.411,'2[5(2-thiophenaldehyde-5-yl)p-phenylene]benzothiazole','6EB6780A706C3B12-FICuS-01-52','6EB6780A706C3B12-FICTS-01-31','6EB6780A706C3B12-uuuuu-01-01','InChI=1S/C18H11NOS2/c20-11-14-9-10-16(21-14)12-5-7-13(8-6-12)18-19-15-3-1-2-4-17(15)22-18/h1-11H','InChIKey=QVDOFKBKRDXAQC-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)s1',NULL),
	(253747,0,0,NULL,'Consistent with Molecular Formula','C21H11N3S2',369.458,'2[5(thieno-2-yl1,1-dicyanoethylene)p-phenylene]benzothiazole','44E89805A49B526D-FICuS-01-53','44E89805A49B526D-FICTS-01-32','44E89805A49B526D-uuuuu-01-02','InChI=1S/C21H11N3S2/c22-12-14(13-23)11-17-9-10-19(25-17)15-5-7-16(8-6-15)21-24-18-3-1-2-4-20(18)26-21/h1-11H','InChIKey=XNVUIVQBHLYOGC-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)s1',NULL),
	(253748,0,0,NULL,'Consistent with Molecular Formula','C11H10N6O',242.2396,'6\'-Amino-2\'-oxo-1,2\',3,3\'-tetrahydro-1\'H-spiro[benzimidazole -2,4\'-pyrimidine]-5\'-carbonitrile','B91AE08F02F67DBB-FICuS-01-84','EBE71D9B2C8E0CB6-FICTS-01-76','B91AE08F02F67DBB-uuuuu-01-33','InChI=1S/C11H10N6O/c12-5-6-9(13)14-10(18)17-11(6)15-7-3-1-2-4-8(7)16-11/h1-4,15-16H,13H2,(H2,14,17,18)','InChIKey=NMUPOFJLCTYFAS-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)NC12Nc1ccccc1N2',NULL),
	(253749,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O2',270.25,'1,3 - Dihydro-1\'H-spiro{benzimidazole-2,4\'-pyrimido[4,5-d]pyrimidi ne}-2\',5\'(3\'H,6\'H)-dione','1B014300C1A26D93-FICuS-01-2F','6CD1FEBD8D6E5C8B-FICTS-01-8E','1B014300C1A26D93-uuuuu-01-DE','InChI=1S/C12H10N6O2/c19-10-8-9(13-5-14-10)15-11(20)18-12(8)16-6-3-1-2-4-7(6)17-12/h1-5,16-17H,(H3,13,14,15,18,19,20)','InChIKey=MJBGORZWTQZEBS-UHFFFAOYSA-N','O=C1Nc2nc[nH]c(=O)c2C2(N1)Nc1ccccc1N2',NULL),
	(253750,0,0,NULL,'Consistent with Molecular Formula','C12H9N5OS',271.296,'2 - {(E)-[(6-mercapto - 1H-pyrazolo[3,4-d]pyrimidin-yl)imino]methyl}phenol','868F68D9E77379EF-FICuS-01-7F','868F68D9E77379EF-FICTS-01-5E','868F68D9E77379EF-uuuuu-01-2E','InChI=1S/C12H9N5OS/c18-9-4-2-1-3-7(9)5-13-10-8-6-14-17-11(8)16-12(19)15-10/h1-6,18H,(H2,14,15,16,17,19)/b13-5+','InChIKey=QNPVYCKXYPVHIN-WLRTZDKTSA-N','Oc1ccccc1/C=N/c1nc(S)nc2[nH]ncc12',NULL),
	(253751,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O2',317.7341,'6-Chloro-N-[(1E)-(3,4-dimethoxyphenyl)methylene]-1H-pyrazolo [3,4-d]pyrimidin-4-amine','7DF3ED0AB45ABAE4-FICuS-01-9D','0200D8D97143193A-FICTS-01-0E','7DF3ED0AB45ABAE4-uuuuu-01-4C','InChI=1S/C14H12ClN5O2/c1-21-10-4-3-8(5-11(10)22-2)6-16-12-9-7-17-20-13(9)19-14(15)18-12/h3-7H,1-2H3,(H,17,18,19,20)/b16-6+','InChIKey=JNLLBGMVUQNABQ-OMCISZLKSA-N','COc1ccc(/C=N/c2nc(Cl)nc3[nH]ncc23)cc1OC',NULL),
	(253752,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6',300.7499,'6-Chloro-N-{(1E)-[4-(dimethylamino)phenyl]methylene}-1H-pyra zolo[3,4-d]pyrimidin-4-amine','E88763619FD1A2F9-FICuS-01-69','E88763619FD1A2F9-FICTS-01-48','E88763619FD1A2F9-uuuuu-01-18','InChI=1S/C14H13ClN6/c1-21(2)10-5-3-9(4-6-10)7-16-12-11-8-17-20-13(11)19-14(15)18-12/h3-8H,1-2H3,(H,17,18,19,20)/b16-7+','InChIKey=LGSNJORQTCUYKX-FRKPEAEDSA-N','CN(C)c1ccc(/C=N/c2nc(Cl)nc3[nH]ncc23)cc1',NULL),
	(253753,0,0,NULL,'Consistent with Molecular Formula','C21H11N3O2',337.3368,'({5-[4-(1,3-benzoxazol-2-yl)phenyl]-2-furyl}methylene)malono nitrile','B398F276195E7625-FICuS-01-4A','B398F276195E7625-FICTS-01-29','B398F276195E7625-uuuuu-01-F9','InChI=1S/C21H11N3O2/c22-12-14(13-23)11-17-9-10-19(25-17)15-5-7-16(8-6-15)21-24-18-3-1-2-4-20(18)26-21/h1-11H','InChIKey=VEBRWVWONCGJCM-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)o1',NULL),
	(253754,0,0,NULL,'Consistent with Molecular Formula','C18H11NO3',289.2898,'5-[4-(1,3-benzoxazol-2-yl)phenyl]-2-furaldehyde','D1A79B25EE4C7B5E-FICuS-01-8A','D1A79B25EE4C7B5E-FICTS-01-69','D1A79B25EE4C7B5E-uuuuu-01-39','InChI=1S/C18H11NO3/c20-11-14-9-10-16(21-14)12-5-7-13(8-6-12)18-19-15-3-1-2-4-17(15)22-18/h1-11H','InChIKey=SJVICKIKPLOECS-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)o1',NULL),
	(253755,1,0,NULL,'Consistent with Molecular Formula','C44H38N2O6',690.794,NULL,'9749B9D242969AD7-FICuS-01-5F','9749B9D242969AD7-FICTS-01-3E','9749B9D242969AD7-uuuuu-01-0E','InChI=1S/C44H38N2O6/c1-7-50-42(48)34-23(3)45(5)38-30-19-25-13-9-11-15-27(25)21-32(30)40-29(36(34)38)17-18-44(52-40)37-35(43(49)51-8-2)24(4)46(6)39(37)31-20-26-14-10-12-16-28(26)22-33(31)41(44)47/h9-16,19-22H,7-8,17-18H2,1-6H3','InChIKey=UHKSZHHJHHDKHE-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(C)c1C)-c1cc3ccccc3cc1C(=O)C21CCc2c(c3cc4ccccc4cc3c3c2c(C(=O)OCC)c(C)n3C)O1','1'),
	(253756,2,0,NULL,'Consistent with Molecular Formula','C28H25NO7',487.508,'Ethyl-1,4,9,12a-tetrahydro-9,12a-dihydroxy-1-(4-methoxybenzy l)-2-methyl-4,10-dioxonaphtho[2,3-d]indol-3-carboxylat','B17245BEC0234F19-FICuS-01-4F','147BCAB3B4C3EAF1-FICTS-01-66','B17245BEC0234F19-uuuuu-01-FE','InChI=1S/C28H25NO7/c1-4-36-26(33)22-16(2)29(15-17-9-11-18(35-3)12-10-17)27(34)14-13-21(30)23-24(31)19-7-5-6-8-20(19)25(32)28(22,23)27/h5-14,31,34H,4,15H2,1-3H3','InChIKey=BTJXERFFMISCEJ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccc(OC)cc2)C2(O)C=CC(=O)C3=C(O)c4ccccc4C(=O)C312','1'),
	(253757,0,1,NULL,'Consistent with Molecular Formula','C28H25NO7',487.508,NULL,'6EB91E986905CBA6-FICuS-01-74','6EB91E986905CBA6-FICTS-01-53','DC709D07BDB271D8-uuuuu-01-26','InChI=1S/C28H25NO7/c1-4-36-28(34)23-16(2)29(15-17-9-11-18(35-3)12-10-17)27(33)20-8-6-5-7-19(20)26(32)25-22(31)14-13-21(30)24(23)25/h5-14,30-31H,4,15H2,1-3H3/b23-16+','InChIKey=JUXHVJDLBQYCAK-XQNSMLJCSA-N','CCOC(=O)/C1=C(\\C)N(Cc2ccc(OC)cc2)C(=O)c2ccccc2C(=O)c2c(O)ccc(O)c21','1'),
	(253758,1,0,NULL,'Consistent with Molecular Formula','C50H50N2O6',774.9548,NULL,'AE95E4BE85DDA311-FICuS-01-86','AE95E4BE85DDA311-FICTS-01-65','AE95E4BE85DDA311-uuuuu-01-35','InChI=1S/C50H50N2O6/c1-9-56-48(54)40-29(7)51(25-27(3)4)44-36-21-31-15-11-13-17-33(31)23-38(36)46-35(42(40)44)19-20-50(58-46)43-41(49(55)57-10-2)30(8)52(26-28(5)6)45(43)37-22-32-16-12-14-18-34(32)24-39(37)47(50)53/h11-18,21-24,27-28H,9-10,19-20,25-26H2,1-8','InChIKey=PTZLIQNKAPSZQO-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(CC(C)C)c1C)-c1cc3ccccc3cc1C(=O)C21CCc2c(c3cc4ccccc4cc3c3c2c(C(=O)OCC)c(C)n3CC(C)C)O1','1'),
	(253759,2,0,NULL,'Consistent with Molecular Formula','C27H21Cl2NO6',526.372,NULL,'2940EC66EACFDFB3-FICuS-01-98','09183B9F174D84BA-FICTS-01-3B','2940EC66EACFDFB3-uuuuu-01-47','InChI=1S/C27H21Cl2NO6/c1-3-36-25(34)21-14(2)30(13-15-8-9-16(28)12-19(15)29)26(35)11-10-20(31)22-23(32)17-6-4-5-7-18(17)24(33)27(21,22)26/h4-12,32,35H,3,13H2,1-2H3','InChIKey=KMMRSCMIHXNJOU-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(Cc2ccc(Cl)cc2Cl)C2(O)C=CC(=O)C3=C(O)c4ccccc4C(=O)C312','1'),
	(253760,2,0,NULL,'Consistent with Molecular Formula','C26H21NO5',427.4556,NULL,'58F8058EFA9D1F79-FICuS-01-7F','A5EF488ADD52B397-FICTS-01-60','58F8058EFA9D1F79-uuuuu-01-2E','InChI=1S/C26H21NO5/c1-15-21(16(2)28)26-22(23(30)18-10-6-7-11-19(18)24(26)31)20(29)12-13-25(26,32)27(15)14-17-8-4-3-5-9-17/h3-13,30,32H,14H2,1-2H3','InChIKey=GBBCBCPUGHROAN-UHFFFAOYSA-N','CC(=O)C1=C(C)N(Cc2ccccc2)C2(O)C=CC(=O)C3=C(O)c4ccccc4C(=O)C312','1'),
	(253761,0,0,NULL,'Consistent with Molecular Formula','C34H34N2O6',566.6524,NULL,'BC5D0617AB5BEF19-FICuS-01-82','BC5D0617AB5BEF19-FICTS-01-61','BC5D0617AB5BEF19-uuuuu-01-31','InChI=1S/C34H34N2O6/c1-8-41-33(38)27-21(5)35(23-14-10-19(3)11-15-23)30-25(27)18-26-28(34(39)42-9-2)22(6)36(24-16-12-20(4)13-17-24)31(26)29(30)32(37)40-7/h10-18H,8-9H2,1-7H3','InChIKey=KUHSQILQSQENRF-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(-c2ccc(C)cc2)c2c(C(=O)OC)c3c(cc12)c(C(=O)OCC)c(C)n3-c1ccc(C)cc1',NULL),
	(253762,0,0,NULL,'Consistent with Molecular Formula','C16H16O8',336.2976,NULL,'869A6FAA5D859452-FICuS-01-67','869A6FAA5D859452-FICTS-01-46','869A6FAA5D859452-uuuuu-01-16','InChI=1S/C16H16O8/c1-5-23-16(20)10-7(2)24-13-8(10)6-9(17)11(14(18)21-3)12(13)15(19)22-4/h6,17H,5H2,1-4H3','InChIKey=SUTLUSGFAKUKLC-UHFFFAOYSA-N','CCOC(=O)c1c(C)oc2c(C(=O)OC)c(C(=O)OC)c(O)cc12',NULL),
	(253763,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O3',230.2226,NULL,'920D23C4A3CD8118-FICuS-01-4F','920D23C4A3CD8118-FICTS-01-2E','920D23C4A3CD8118-uuuuu-01-FE','InChI=1S/C12H10N2O3/c1-6-7(5-13)10-8(14-6)3-4-9(15)11(10)12(16)17-2/h3-4,14-15H,1-2H3','InChIKey=PPHFMUZBUQWGNN-UHFFFAOYSA-N','COC(=O)c1c(O)ccc2[nH]c(C)c(C#N)c12',NULL),
	(253764,3,0,'453531-58-3','Consistent with Molecular Formula','C27H36N6',444.6216,'1,3,5-Cyclohexanetriamine, N,N\',N\\\"-tris[(3-methyl-2-pyridinyl)methyl]-, (1.alpha.,3.alpha.,5.alpha.)','101505ED8AE18DA0-FICuS-01-58','101505ED8AE18DA0-FICTS-01-37','101505ED8AE18DA0-uuuuu-01-07','InChI=1S/C27H36N6/c1-19-7-4-10-28-25(19)16-31-22-13-23(32-17-26-20(2)8-5-11-29-26)15-24(14-22)33-18-27-21(3)9-6-12-30-27/h4-12,22-24,31-33H,13-18H2,1-3H3','InChIKey=NBJZSAVTZXVLDY-UHFFFAOYSA-N','Cc1cccnc1CNC1CC(NCc2ncccc2C)CC(NCc2ncccc2C)C1','1'),
	(253765,0,0,NULL,'Consistent with Molecular Formula','C23H13F3',346.3509,NULL,'E407BC6AD227D479-FICuS-01-6A','E407BC6AD227D479-FICTS-01-49','E407BC6AD227D479-uuuuu-01-19','InChI=1S/C23H13F3/c24-23(25,26)22-16-12-19(13-17-22)11-15-21-9-5-4-8-20(21)14-10-18-6-2-1-3-7-18/h1-9,12-13,16-17H','InChIKey=WGAZGCYXOJDUCI-UHFFFAOYSA-N','FC(F)(F)c1ccc(C#Cc2ccccc2C#Cc2ccccc2)cc1',NULL),
	(253766,0,0,NULL,'Consistent with Molecular Formula','C18H10S2',290.397,NULL,'358EF190A61AAD94-FICuS-01-67','358EF190A61AAD94-FICTS-01-46','358EF190A61AAD94-uuuuu-01-16','InChI=1S/C18H10S2/c1-2-6-16(10-12-18-8-4-14-20-18)15(5-1)9-11-17-7-3-13-19-17/h1-8,13-14H','InChIKey=IPUNNLBAQDLOML-UHFFFAOYSA-N','C(#Cc1ccccc1C#Cc1cccs1)c1cccs1',NULL),
	(253767,0,0,NULL,'Consistent with Molecular Formula','C22H16N2',308.3818,NULL,'A942094D3CD3BFBE-FICuS-01-84','A942094D3CD3BFBE-FICTS-01-63','A942094D3CD3BFBE-uuuuu-01-33','InChI=1S/C22H16N2/c23-21-11-5-3-9-19(21)15-13-17-7-1-2-8-18(17)14-16-20-10-4-6-12-22(20)24/h1-12H,23-24H2','InChIKey=BZPJHLWWAGEDIZ-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#Cc1ccccc1N',NULL),
	(253768,0,0,NULL,'Consistent with Molecular Formula','C24H18O2',338.405,NULL,'5DCB8C0D80E752F5-FICuS-01-7A','5DCB8C0D80E752F5-FICTS-01-59','5DCB8C0D80E752F5-uuuuu-01-29','InChI=1S/C24H18O2/c1-25-23-13-7-5-11-21(23)17-15-19-9-3-4-10-20(19)16-18-22-12-6-8-14-24(22)26-2/h3-14H,1-2H3','InChIKey=UPKOWKBDKQMHBY-UHFFFAOYSA-N','COc1ccccc1C#Cc1ccccc1C#Cc1ccccc1OC',NULL),
	(253769,0,1,NULL,'Consistent with Molecular Formula','C18H14N2',258.322,NULL,'9F34CBF9C00AE9B0-FICuS-01-85','9F34CBF9C00AE9B0-FICTS-01-64','77C7FEBDE8733EDB-uuuuu-01-54','InChI=1S/C18H14N2/c19-17-13-7-5-11-15(17)9-3-1-2-4-10-16-12-6-8-14-18(16)20/h1-2,5-8,11-14H,19-20H2/b2-1-','InChIKey=JVRFMOVGPUGXCU-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1N','1'),
	(253770,0,1,NULL,'Consistent with Molecular Formula','C20H16O2',288.3452,NULL,'99EA816A8DFF268E-FICuS-01-8C','99EA816A8DFF268E-FICTS-01-6B','A3AEE3E76EF7FF77-uuuuu-01-56','InChI=1S/C20H16O2/c1-21-19-15-9-7-13-17(19)11-5-3-4-6-12-18-14-8-10-16-20(18)22-2/h3-4,7-10,13-16H,1-2H3/b4-3-','InChIKey=YMFLSSTUPRKBLJ-ARJAWSKDSA-N','COc1ccccc1C#C/C=C\\C#Cc1ccccc1OC','1'),
	(253771,0,1,NULL,'Consistent with Molecular Formula','C19H11N',253.3026,NULL,'6FADDB9CB8BB9E43-FICuS-01-AD','6FADDB9CB8BB9E43-FICTS-01-8C','FBD4495938987A60-uuuuu-01-0B','InChI=1S/C19H11N/c20-16-19-15-9-8-14-18(19)13-7-2-1-4-10-17-11-5-3-6-12-17/h1-3,5-6,8-9,11-12,14-15H/b2-1-','InChIKey=XOCGMEIDDCSEGN-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccccc1','1'),
	(253772,0,0,NULL,'Consistent with Molecular Formula','C20H12N2',280.3282,NULL,'5097FB6D6EF44C30-FICuS-01-6D','5097FB6D6EF44C30-FICTS-01-4C','5097FB6D6EF44C30-uuuuu-01-1C','InChI=1S/C20H12N2/c1-2-8-18(12-14-20-10-4-6-16-22-20)17(7-1)11-13-19-9-3-5-15-21-19/h1-10,15-16H','InChIKey=FNUCEKUSUXIHOK-UHFFFAOYSA-N','C(#Cc1ccccc1C#Cc1ccccn1)c1ccccn1',NULL),
	(253773,0,0,NULL,'Consistent with Molecular Formula','C24H12F6',414.3492,NULL,'C658951644B53FF7-FICuS-01-57','C658951644B53FF7-FICTS-01-36','C658951644B53FF7-uuuuu-01-06','InChI=1S/C24H12F6/c25-23(26,27)21-13-7-17(8-14-21)5-11-19-3-1-2-4-20(19)12-6-18-9-15-22(16-10-18)24(28,29)30/h1-4,7-10,13-16H','InChIKey=OABTVNFCLSHDDV-UHFFFAOYSA-N','FC(F)(F)c1ccc(C#Cc2ccccc2C#Cc2ccc(C(F)(F)F)cc2)cc1',NULL),
	(253774,0,1,NULL,'Consistent with Molecular Formula','C31H23N3O2',469.5416,NULL,'C92C1D8B5568E4CA-FICuS-01-7C','C92C1D8B5568E4CA-FICTS-01-5B','5074ECFC6C8C4E79-uuuuu-01-34','InChI=1S/C31H23N3O2/c32-23-27-14-6-5-12-25(27)11-4-2-1-3-10-24-16-18-28(19-17-24)36-21-9-20-33-31(35)30-22-26-13-7-8-15-29(26)34-30/h1-2,5-8,12-19,22,34H,9,20-21H2,(H,33,35)/b2-1-','InChIKey=DIRBKHRIJUCUFK-UPHRSURJSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccc(OCCCNC(=O)c2cc3ccccc3[nH]2)cc1','1'),
	(253775,0,2,NULL,'Consistent with Molecular Formula','C38H20N2',504.5894,NULL,'2BE34822CC84B2E6-FICuS-01-64','2BE34822CC84B2E6-FICTS-01-43','BD0D064855E2DF36-uuuuu-01-16','InChI=1S/C38H20N2/c39-29-37-19-11-9-17-33(37)15-7-3-1-5-13-31-21-25-35(26-22-31)36-27-23-32(24-28-36)14-6-2-4-8-16-34-18-10-12-20-38(34)30-40/h1-4,9-12,17-28H/b3-1-,4-2-','InChIKey=CLPIWMMALXWOKK-CCAGOZQPSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccc(-c2ccc(C#C/C=C\\C#Cc3ccccc3C#N)cc2)cc1','1'),
	(253776,0,2,NULL,'Consistent with Molecular Formula','C32H16N2',428.4918,NULL,'1A77FF9488FE5B8D-FICuS-01-8E','1A77FF9488FE5B8D-FICTS-01-6D','E18A1FBE5E6DEDBE-uuuuu-01-67','InChI=1S/C32H16N2/c33-25-31-19-11-9-17-29(31)15-7-3-1-5-13-27-21-23-28(24-22-27)14-6-2-4-8-16-30-18-10-12-20-32(30)26-34/h1-4,9-12,17-24H/b3-1-,4-2-','InChIKey=ZTDCQCKCLUSSBV-CCAGOZQPSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccc(C#C/C=C\\C#Cc2ccccc2C#N)cc1','1'),
	(253777,3,0,NULL,'Consistent with Molecular Formula','C22H36O5',380.5234,NULL,'8FA65F5F0EBF7C3B-FICuS-01-9E','8FA65F5F0EBF7C3B-FICTS-01-7D','6028C865C9BB6306-uuuuu-01-FB','InChI=1S/C22H36O5/c1-17-16-18(22(25)26-17)12-10-8-6-4-2-3-5-7-9-11-13-19(23)20-14-15-21(24)27-20/h16-17,19-20,23H,2-15H2,1H3/t17-,19+,20+/m1/s1','InChIKey=RSLZRPNJKAWWIP-HOJAQTOUSA-N','CC1C=C(CCCCCCCCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(253778,3,0,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'03C0EF79E1DA17B1-FICuS-01-6E','03C0EF79E1DA17B1-FICTS-01-4D','0A5D40B1ABAC1069-uuuuu-01-0E','InChI=1S/C21H34O5/c1-16-15-17(21(24)25-16)11-9-7-5-3-2-4-6-8-10-12-18(22)19-13-14-20(23)26-19/h15-16,18-19,22H,2-14H2,1H3/t16-,18+,19+/m1/s1','InChIKey=IZTIFTPQZRSUOB-NEWSRXKRSA-N','CC1C=C(CCCCCCCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(253779,3,0,NULL,'Consistent with Molecular Formula','C20H32O5',352.4698,NULL,'9962DBFF427EACC4-FICuS-01-90','9962DBFF427EACC4-FICTS-01-6F','45A6A87CCF21F159-uuuuu-01-1A','InChI=1S/C20H32O5/c1-15-14-16(20(23)24-15)10-8-6-4-2-3-5-7-9-11-17(21)18-12-13-19(22)25-18/h14-15,17-18,21H,2-13H2,1H3/t15-,17+,18+/m1/s1','InChIKey=UWCBXMIGCQSMJQ-NJAFHUGGSA-N','CC1C=C(CCCCCCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(253780,0,0,NULL,'Consistent with Molecular Formula','C9H15N3O',181.237,'6,7-dihydro-3-spirocyclohexyl-5H-imidazo[2,1-c][1,2,4]oxadia zole','F3C7515FB3FFC9ED-FICuS-01-A1','E1F3F63BE61BC509-FICTS-01-55','F3C7515FB3FFC9ED-uuuuu-01-50','InChI=1S/C9H15N3O/c1-2-4-9(5-3-1)12-7-6-10-8(12)11-13-9/h1-7H2,(H,10,11)','InChIKey=YZTSASFIAAENSS-UHFFFAOYSA-N','C1CCC2(CC1)ON=C1NCCN12',NULL),
	(253781,0,0,NULL,'Consistent with Molecular Formula','C9H16N4O',196.2516,'6,7-dihydro-3-spiro(1-methylpiperidin-4-yl)-5H-imidazo[2,1-c ][1,2,4]oxadiazole','B29F975EF6541474-FICuS-01-59','0EF5902C08896D8C-FICTS-01-42','B29F975EF6541474-uuuuu-01-08','InChI=1S/C9H16N4O/c1-12-5-2-9(3-6-12)13-7-4-10-8(13)11-14-9/h2-7H2,1H3,(H,10,11)','InChIKey=QYCYIJPGPXSWMM-UHFFFAOYSA-N','CN1CCC2(CC1)ON=C1NCCN12',NULL),
	(253782,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O',272.3492,'6,7-dihydro-3-spiro(1-benzylpiperidin-4-yl)-5H-imidazo[2,1-c ][1,2,4]oxadiazole','A142913C63FC5E06-FICuS-01-51','851EC234DCD2B5EC-FICTS-01-61','A142913C63FC5E06-uuuuu-01-00','InChI=1S/C15H20N4O/c1-2-4-13(5-3-1)12-18-9-6-15(7-10-18)19-11-8-16-14(19)17-20-15/h1-5H,6-12H2,(H,16,17)','InChIKey=MYLNQTFUFYMUSQ-UHFFFAOYSA-N','c1ccc(CN2CCC3(CC2)ON=C2NCCN23)cc1',NULL),
	(253783,1,0,NULL,'Consistent with Molecular Formula','C10H11N3O',189.2164,'3-phenyl-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]oxadiazole','BF207EAB9955D324-FICuS-01-69','BF207EAB9955D324-FICTS-01-48','BF207EAB9955D324-uuuuu-01-18','InChI=1S/C10H11N3O/c1-2-4-8(5-3-1)9-13-7-6-11-10(13)12-14-9/h1-5,9H,6-7H2,(H,11,12)','InChIKey=DUMIJWXAOIEMIM-UHFFFAOYSA-N','c1ccc(C2ON=C3NCCN32)cc1','1'),
	(253784,1,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O',223.6615,'3-(4-chlorophenyl)-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]oxadi azole','364B524EEEAC7563-FICuS-01-69','261B2F6960CE32AD-FICTS-01-40','364B524EEEAC7563-uuuuu-01-18','InChI=1S/C10H10ClN3O/c11-8-3-1-7(2-4-8)9-14-6-5-12-10(14)13-15-9/h1-4,9H,5-6H2,(H,12,13)','InChIKey=MDHNMTWOZAAGQH-UHFFFAOYSA-N','Clc1ccc(C2ON=C3NCCN32)cc1','1'),
	(253785,1,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,'3-(4-methoxyphenyl)-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]oxad iazole','97F52417F9221CB5-FICuS-01-4E','8CB4F201C14C0C1C-FICTS-01-42','97F52417F9221CB5-uuuuu-01-FD','InChI=1S/C11H13N3O2/c1-15-9-4-2-8(3-5-9)10-14-7-6-12-11(14)13-16-10/h2-5,10H,6-7H2,1H3,(H,12,13)','InChIKey=DMJPYXZDSKFGEH-UHFFFAOYSA-N','COc1ccc(C2ON=C3NCCN32)cc1','1'),
	(253786,1,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,'3-(pyridin-3-yl)6,7-dihydro-5H-imidazo[2,1-c][1,2,4]oxadiazo le','EA4F2C7E121B341C-FICuS-01-69','EA4F2C7E121B341C-FICTS-01-48','EA4F2C7E121B341C-uuuuu-01-18','InChI=1S/C9H10N4O/c1-2-7(6-10-3-1)8-13-5-4-11-9(13)12-14-8/h1-3,6,8H,4-5H2,(H,11,12)','InChIKey=UZBSPDGYMABPMI-UHFFFAOYSA-N','c1cncc(C2ON=C3NCCN32)c1','1'),
	(253787,0,0,NULL,'Consistent with Molecular Formula','C5H5N3S3',203.2946,'7,8-dihydroimidazo[1,2-c][1,3,5]thiadiazine-2,4(6H)-dithione','C276A422AE41ADBF-FICuS-01-7A','C276A422AE41ADBF-FICTS-01-59','C276A422AE41ADBF-uuuuu-01-29','InChI=1S/C5H5N3S3/c9-4-7-3-6-1-2-8(3)5(10)11-4/h1-2H2,(H,6,7,9)','InChIKey=SMFDZRVYEMHVQI-UHFFFAOYSA-N','S=c1nc2n(c(=S)s1)CCN2',NULL),
	(253788,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2N3',300.1464,'2-cyano-6,7-dichloro-3-phenylquinoxaline','17DC7BC327F6F3E7-FICuS-01-7F','17DC7BC327F6F3E7-FICTS-01-5E','17DC7BC327F6F3E7-uuuuu-01-2E','InChI=1S/C15H7Cl2N3/c16-10-6-12-13(7-11(10)17)20-15(14(8-18)19-12)9-4-2-1-3-5-9/h1-7H','InChIKey=DOUHAPBXERWUGW-UHFFFAOYSA-N','N#Cc1nc2cc(Cl)c(Cl)cc2nc1-c1ccccc1',NULL),
	(253789,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl3N3',334.5915,'2-cyano-6,7-dichloro-3-(4-chloro)phenylquinoxaline','BD263591A38E15D3-FICuS-01-55','BD263591A38E15D3-FICTS-01-34','BD263591A38E15D3-uuuuu-01-04','InChI=1S/C15H6Cl3N3/c16-9-3-1-8(2-4-9)15-14(7-19)20-12-5-10(17)11(18)6-13(12)21-15/h1-6H','InChIKey=PBGZBJWEADBMEQ-UHFFFAOYSA-N','N#Cc1nc2cc(Cl)c(Cl)cc2nc1-c1ccc(Cl)cc1',NULL),
	(253790,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2N3',314.1732,'2-cyano-6,7-difluoro-3-(4-methyl)phenylquinoxaline','FB99912063CD8632-FICuS-01-50','FB99912063CD8632-FICTS-01-2F','FB99912063CD8632-uuuuu-01-FF','InChI=1S/C16H9Cl2N3/c1-9-2-4-10(5-3-9)16-15(8-19)20-13-6-11(17)12(18)7-14(13)21-16/h2-7H,1H3','InChIKey=NLCLHINNZQXUOQ-UHFFFAOYSA-N','Cc1ccc(-c2nc3cc(Cl)c(Cl)cc3nc2C#N)cc1',NULL),
	(253791,0,0,NULL,'Consistent with Molecular Formula','C15H6ClF2N3',301.6823,'2-cyano-6,7-difluoro-3-(4-chloro)phenylquinoxaline','6C6CA6C0F7370F10-FICuS-01-61','6C6CA6C0F7370F10-FICTS-01-40','6C6CA6C0F7370F10-uuuuu-01-10','InChI=1S/C15H6ClF2N3/c16-9-3-1-8(2-4-9)15-14(7-19)20-12-5-10(17)11(18)6-13(12)21-15/h1-6H','InChIKey=LHOXWWLUICHPDB-UHFFFAOYSA-N','N#Cc1nc2cc(F)c(F)cc2nc1-c1ccc(Cl)cc1',NULL),
	(253792,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N3O2',358.183,'2-cyano-6,7-dichloro-3-(4-methyloxicarbonyl)phenylquinoxalin e','60799EC0151EAAFA-FICuS-01-73','60799EC0151EAAFA-FICTS-01-52','60799EC0151EAAFA-uuuuu-01-22','InChI=1S/C17H9Cl2N3O2/c1-24-17(23)10-4-2-9(3-5-10)16-15(8-20)21-13-6-11(18)12(19)7-14(13)22-16/h2-7H,1H3','InChIKey=FYKWHQSZICPIDB-UHFFFAOYSA-N','COC(=O)c1ccc(-c2nc3cc(Cl)c(Cl)cc3nc2C#N)cc1',NULL),
	(253793,0,0,NULL,'Consistent with Molecular Formula','C20H18F2N4O3',400.384,'2-[1-(4-phenyl)piperazynyl]carbonyl -6,7-difluoro-3-methylquinoxaline','82A6DC70B433B95C-FICuS-01-65','82A6DC70B433B95C-FICTS-01-44','82A6DC70B433B95C-uuuuu-01-14','InChI=1S/C20H18F2N4O3/c1-13-19(26(29)18-12-16(22)15(21)11-17(18)25(13)28)20(27)24-9-7-23(8-10-24)14-5-3-2-4-6-14/h2-6,11-12H,7-10H2,1H3','InChIKey=HJRBOWIUKRRCKB-UHFFFAOYSA-N','Cc1c(C(=O)N2CCN(c3ccccc3)CC2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(253794,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2F3N2O3',383.1537,'2-tert-butylcarbonyl -6,7-dichloro-3-trifluoromethylquinoxaline','4CDB6F0B992F3125-FICuS-01-67','4CDB6F0B992F3125-FICTS-01-46','4CDB6F0B992F3125-uuuuu-01-16','InChI=1S/C14H11Cl2F3N2O3/c1-13(2,3)12(22)10-11(14(17,18)19)21(24)9-5-7(16)6(15)4-8(9)20(10)23/h4-5H,1-3H3','InChIKey=NLLWVXJHZURLJI-UHFFFAOYSA-N','CC(C)(C)C(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(253795,0,0,NULL,'Consistent with Molecular Formula','C14H13F3N2O3',314.2635,'2-tert-butylcarbonyl-3-trifluoromethylquinoxaline','44393E3155BA2147-FICuS-01-32','44393E3155BA2147-FICTS-01-11','44393E3155BA2147-uuuuu-01-E1','InChI=1S/C14H13F3N2O3/c1-13(2,3)12(20)10-11(14(15,16)17)19(22)9-7-5-4-6-8(9)18(10)21/h4-7H,1-3H3','InChIKey=CYUAYNJCNIAYIW-UHFFFAOYSA-N','CC(C)(C)C(=O)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(253796,0,0,NULL,'Consistent with Molecular Formula','C18H16O4',296.322,'3,4-bis-(4-methoxyphenyl)-2(5H)-furanone','719C13D89C1D011A-FICuS-01-4F','719C13D89C1D011A-FICTS-01-2E','719C13D89C1D011A-uuuuu-01-FE','InChI=1S/C18H16O4/c1-20-14-7-3-12(4-8-14)16-11-22-18(19)17(16)13-5-9-15(21-2)10-6-13/h3-10H,11H2,1-2H3','InChIKey=IJFFKYIZAHUKCA-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)C(=O)OC2)cc1',NULL),
	(253797,0,0,NULL,'Consistent with Molecular Formula','C19H18O5',326.3482,'3-(3,4-dimethoxyphenyl)-4-(4-methoxyphenyl)-2(5H)-furanone','1D4A16C73AF6691A-FICuS-01-63','1D4A16C73AF6691A-FICTS-01-42','1D4A16C73AF6691A-uuuuu-01-12','InChI=1S/C19H18O5/c1-21-14-7-4-12(5-8-14)15-11-24-19(20)18(15)13-6-9-16(22-2)17(10-13)23-3/h4-10H,11H2,1-3H3','InChIKey=SPEPBRXGJOHWET-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)c(OC)c3)C(=O)OC2)cc1',NULL),
	(253798,0,0,NULL,'Consistent with Molecular Formula','C23H20O5',376.408,'3-(3,4,5-trimethoxy)-4-(2-naphtyl)-2(5H)-furanone','81BE8CCC1F9C9C22-FICuS-01-8B','81BE8CCC1F9C9C22-FICTS-01-6A','81BE8CCC1F9C9C22-uuuuu-01-3A','InChI=1S/C23H20O5/c1-25-19-11-17(12-20(26-2)22(19)27-3)21-18(13-28-23(21)24)16-9-8-14-6-4-5-7-15(14)10-16/h4-12H,13H2,1-3H3','InChIKey=LDGKCQXGMWOFDM-UHFFFAOYSA-N','COc1cc(C2=C(c3ccc4ccccc4c3)COC2=O)cc(OC)c1OC',NULL),
	(253799,0,0,NULL,'Consistent with Molecular Formula','C17H14O2S',282.3564,'4-(4-methylthiophenyl)-4-pheny-2(5H)-furanone','3384672AFBA4A542-FICuS-01-52','3384672AFBA4A542-FICTS-01-31','3384672AFBA4A542-uuuuu-01-01','InChI=1S/C17H14O2S/c1-20-14-9-7-12(8-10-14)15-11-19-17(18)16(15)13-5-3-2-4-6-13/h2-10H,11H2,1H3','InChIKey=UZLXCHVDUBCZMH-UHFFFAOYSA-N','CSc1ccc(C2=C(c3ccccc3)C(=O)OC2)cc1',NULL),
	(253800,0,0,NULL,'Consistent with Molecular Formula','C17H18O3',270.3274,'4-(1-hexynyl)-3-(4-methoxyphenyl)-2(5H)-furanone','B5FA6AC471FEC5AE-FICuS-01-A4','B5FA6AC471FEC5AE-FICTS-01-83','B5FA6AC471FEC5AE-uuuuu-01-53','InChI=1S/C17H18O3/c1-3-4-5-6-7-14-12-20-17(18)16(14)13-8-10-15(19-2)11-9-13/h8-11H,3-5,12H2,1-2H3','InChIKey=CWPTWYPZGZGLHQ-UHFFFAOYSA-N','CCCCC#CC1=C(c2ccc(OC)cc2)C(=O)OC1',NULL),
	(253801,0,1,NULL,'Consistent with Molecular Formula','C25H27N3O5',449.5054,'11-[2\'-N-Aminopropyl)-aminoethylidene]-5,6-dihydro-5-oxo-2,3 -dimethoxy-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoq uinoline','4AA620D8FB98ABFC-FICuS-01-96','4AA620D8FB98ABFC-FICTS-01-75','8E1581AAD08A59E7-uuuuu-01-1B','InChI=1S/C25H27N3O5/c1-28-24-17-11-22-21(32-13-33-22)9-15(17)14(5-8-27-7-4-6-26)23(24)16-10-19(30-2)20(31-3)12-18(16)25(28)29/h5,9-12,27H,4,6-8,13,26H2,1-3H3/b14-5+','InChIKey=RSMFWFVTQGYMOK-LHHJGKSTSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CNCCCN)OCO2','1'),
	(253802,3,0,NULL,'Consistent with Molecular Formula','C16H21N5O5',363.3724,'Ester conjugate between cyclopentane carboxylic acid and AZT','AE34069595A38403-FICuS-01-39','AE34069595A38403-FICTS-01-18','AE34069595A38403-uuuuu-01-E8','InChI=1S/C16H21N5O5/c1-9-7-21(16(24)18-14(9)22)13-6-11(19-20-17)12(26-13)8-25-15(23)10-4-2-3-5-10/h7,10-13H,2-6,8H2,1H3,(H,18,22,24)','InChIKey=QTUOHVJFNVCSQK-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3CCCC3)O2)c(=O)[nH]c1=O','1'),
	(253803,4,0,NULL,'Consistent with Molecular Formula','C19H26N6O6',434.451,'Ester conjugate between N-butyl 2-pyrrolidone-5-carboxylic acid and AZT','4B4105376A018815-FICuS-01-1F','4B4105376A018815-FICTS-01-FE','4B4105376A018815-uuuuu-01-CE','InChI=1S/C19H26N6O6/c1-3-4-7-24-13(5-6-15(24)26)18(28)30-10-14-12(22-23-20)8-16(31-14)25-9-11(2)17(27)21-19(25)29/h9,12-14,16H,3-8,10H2,1-2H3,(H,21,27,29)','InChIKey=WHFMYNHOQXQQCQ-UHFFFAOYSA-N','CCCCN1C(=O)CCC1C(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(253804,3,0,NULL,'Consistent with Molecular Formula','C30H31N7O8',617.617,'Succinate of AZT and N,N\'-Diphenyl-3,4,5,6-tetrahydro-5-hydroxypyrimidin-2-one','21CFE8671AEB5C9B-FICuS-01-89','21CFE8671AEB5C9B-FICTS-01-68','21CFE8671AEB5C9B-uuuuu-01-38','InChI=1S/C30H31N7O8/c1-19-15-37(29(41)32-28(19)40)25-14-23(33-34-31)24(45-25)18-43-26(38)12-13-27(39)44-22-16-35(20-8-4-2-5-9-20)30(42)36(17-22)21-10-6-3-7-11-21/h2-11,15,22-25H,12-14,16-18H2,1H3,(H,32,40,41)','InChIKey=NIOPHHMJEWGCGI-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCC(=O)OC3CN(c4ccccc4)C(=O)N(c4ccccc4)C3)O2)c(=O)[nH]c1=O','1'),
	(253805,11,0,NULL,'Consistent with Molecular Formula','C34H51N5O5',609.8074,'Ester conjugate between AZT and 5-beta-cholanic acid','F062A4527440366A-FICuS-01-30','F062A4527440366A-FICTS-01-0F','BB0708D8436EAB8C-uuuuu-01-25','InChI=1S/C34H51N5O5/c1-20(24-11-12-25-23-10-9-22-7-5-6-15-33(22,3)26(23)14-16-34(24,25)4)8-13-30(40)43-19-28-27(37-38-35)17-29(44-28)39-18-21(2)31(41)36-32(39)42/h18,20,22-29H,5-17,19H2,1-4H3,(H,36,41,42)/t20-,22+,23+,24-,25+,26+,27?,28?,29?,33+,34-/m1/s1','InChIKey=YBXRTOCKNQJUNY-HNRAYUIKSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCC(C)C3CCC4C5CCC6CCCCC6(C)C5CCC34C)O2)c(=O)[nH]c1=O','1'),
	(253806,12,0,NULL,'Consistent with Molecular Formula','C36H53N5O6',651.8446,'Ester conjugate between AZT and 5-beta-cholanic acid-3-alpha-ol acetate','DDD6874CC6D88A1F-FICuS-01-94','DDD6874CC6D88A1F-FICTS-01-73','49832B22024F0015-uuuuu-01-C8','InChI=1S/C36H53N5O6/c1-20(6-11-32(43)46-19-30-29(39-40-37)17-31(47-30)41-18-21(2)33(44)38-34(41)45)26-9-10-27-25-8-7-24-16-23(22(3)42)12-14-35(24,4)28(25)13-15-36(26,27)5/h18,20,23-31H,6-17,19H2,1-5H3,(H,38,44,45)/t20-,23-,24-,25+,26-,27+,28+,29?,30?,31?,','InChIKey=BAHHJHDIWFISKZ-GBVOWYMSSA-N','CC(=O)C1CCC2(C)C(CCC3C2CCC2(C)C(C(C)CCC(=O)OCC4OC(n5cc(C)c(=O)[nH]c5=O)CC4N=[N+]=[N-])CCC32)C1','1'),
	(253807,11,0,NULL,'Consistent with Molecular Formula','C34H45N5O8',651.7582,'Ester conjugate between AZT and 5-beta-cholanic acid-3,7,12-trione','67F88EB3F336A89C-FICuS-01-7B','67F88EB3F336A89C-FICTS-01-5A','06EDF9BCF32F20C3-uuuuu-01-32','InChI=1S/C34H45N5O8/c1-17(5-8-29(43)46-16-26-24(37-38-35)14-28(47-26)39-15-18(2)31(44)36-32(39)45)21-6-7-22-30-23(13-27(42)34(21,22)4)33(3)10-9-20(40)11-19(33)12-25(30)41/h15,17,19,21-24,26,28,30H,5-14,16H2,1-4H3,(H,36,44,45)/t17-,19+,21-,22+,23+,24?,26?,','InChIKey=VBLBGWMBPOFBJZ-WWMUFHAASA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CCC(C)C3CCC4C5C(=O)CC6CC(=O)CCC6(C)C5CC(=O)C34C)O2)c(=O)[nH]c1=O','1'),
	(253808,4,0,NULL,'Consistent with Molecular Formula','C13H21AsO7S',396.2863,'2,3,4-tri-O-acetyl-1-S-dimethylarsino-1-thio- a -D-xylose','018BA8D4B509B0B5-FICuS-01-5C','018BA8D4B509B0B5-FICTS-01-3B','018BA8D4B509B0B5-uuuuu-01-0B','InChI=1S/C13H21AsO7S/c1-7(15)19-10-6-18-13(22-14(4)5)12(21-9(3)17)11(10)20-8(2)16/h10-13H,6H2,1-5H3','InChIKey=TYZRUJGDDNEADN-UHFFFAOYSA-N','CC(=O)OC1COC(S[As](C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(253809,4,0,NULL,'Consistent with Molecular Formula','C13H21AsO7S',396.2863,'2,3,5-tri-O-acetyl-1-S-dimethylarsino-1-thio-D-ribose','365487F151D047F4-FICuS-01-3E','365487F151D047F4-FICTS-01-1D','365487F151D047F4-uuuuu-01-ED','InChI=1S/C13H21AsO7S/c1-7(15)18-6-10-11(19-8(2)16)12(20-9(3)17)13(21-10)22-14(4)5/h10-13H,6H2,1-5H3','InChIKey=SADBBJNFJLFSMU-UHFFFAOYSA-N','CC(=O)OCC1OC(S[As](C)C)C(OC(C)=O)C1OC(C)=O','1'),
	(253810,4,0,NULL,'Consistent with Molecular Formula','C7H15AsO4S',270.1747,'-D-xylose\n1-S-dimethylarsino-1-thio-&acirc','11BE59E76D2CA764-FICuS-01-6B','11BE59E76D2CA764-FICTS-01-4A','11BE59E76D2CA764-uuuuu-01-1A','InChI=1S/C7H15AsO4S/c1-8(2)13-7-6(11)5(10)4(9)3-12-7/h4-7,9-11H,3H2,1-2H3','InChIKey=KWUPACLXXTYLJP-UHFFFAOYSA-N','C[As](C)SC1OCC(O)C(O)C1O','1'),
	(253811,4,0,NULL,'Consistent with Molecular Formula','C7H15AsO4S',270.1747,'1-S-dimethylarsino-1-thio-D-ribose','412FBBB7EF878C85-FICuS-01-83','412FBBB7EF878C85-FICTS-01-62','412FBBB7EF878C85-uuuuu-01-32','InChI=1S/C7H15AsO4S/c1-8(2)13-7-6(11)5(10)4(3-9)12-7/h4-7,9-11H,3H2,1-2H3','InChIKey=CBTJUISHFWCGCG-UHFFFAOYSA-N','C[As](C)SC1OC(CO)C(O)C1O','1'),
	(253812,2,0,NULL,'Consistent with Molecular Formula','C11H20AsNO3S',321.2655,'1-(3-dimethylarsino-3-thio-2-methyl-1-oxopropyl)-L-proline','ECFE1BA8F163ADA0-FICuS-01-9C','ECFE1BA8F163ADA0-FICTS-01-7B','2D79AEF15DBF982E-uuuuu-01-42','InChI=1S/C11H20AsNO3S/c1-8(7-17-12(2)3)10(14)13-6-4-5-9(13)11(15)16/h8-9H,4-7H2,1-3H3,(H,15,16)/t8-,9-/m0/s1','InChIKey=ZJXAMHNLAOQLDS-IUCAKERBSA-N','CC(CS[As](C)C)C(=O)N1CCCC1C(=O)O','1'),
	(253813,2,0,NULL,'Consistent with Molecular Formula','C13H24AsNO3S',349.3191,'1-(3-diethylarsino-3-thio-2-methyl-1-oxopropyl)-L-proline','8FB55BA9FEC7B1ED-FICuS-01-AE','8FB55BA9FEC7B1ED-FICTS-01-8D','144E9CC9ECBBCBE9-uuuuu-01-5B','InChI=1S/C13H24AsNO3S/c1-4-14(5-2)19-9-10(3)12(16)15-8-6-7-11(15)13(17)18/h10-11H,4-9H2,1-3H3,(H,17,18)/t10-,11-/m0/s1','InChIKey=LTJVTLRUQNETTC-QWRGUYRKSA-N','CC[As](CC)SCC(C)C(=O)N1CCCC1C(=O)O','1'),
	(253814,1,0,NULL,'Consistent with Molecular Formula','C15H10F2N2O2',288.253,'5-(2,6-difluorophenyl)-1-phenyl-imidazolidine-2,4-dione','EEA3ED4C33D9A2A1-FICuS-01-8D','4B067C6345CA237D-FICTS-01-32','EEA3ED4C33D9A2A1-uuuuu-01-3C','InChI=1S/C15H10F2N2O2/c16-10-7-4-8-11(17)12(10)13-14(20)18-15(21)19(13)9-5-2-1-3-6-9/h1-8,13H,(H,18,20,21)','InChIKey=FRINPVUFJULQLL-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccccc2)C1c1c(F)cccc1F','1'),
	(253815,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'5-(2-chlorophenyl)-1-phenyl-imidazolidine-2,4-dione','34567ED36023C480-FICuS-01-36','C7122620699FD191-FICTS-01-1A','34567ED36023C480-uuuuu-01-E5','InChI=1S/C15H11ClN2O2/c16-12-9-5-4-8-11(12)13-14(19)17-15(20)18(13)10-6-2-1-3-7-10/h1-9,13H,(H,17,19,20)','InChIKey=JJHQAZBERGSJRX-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccccc2)C1c1ccccc1Cl','1'),
	(253816,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2O2',302.2798,'1-benzyl-5-(2,6-difluorophenyl)-imidazolidine-2,4-dione','D94588BD19E0D19B-FICuS-01-72','7D06A138E8B72BEB-FICTS-01-55','D94588BD19E0D19B-uuuuu-01-21','InChI=1S/C16H12F2N2O2/c17-11-7-4-8-12(18)13(11)14-15(21)19-16(22)20(14)9-10-5-2-1-3-6-10/h1-8,14H,9H2,(H,19,21,22)','InChIKey=PDTJMLXZVMGEMM-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)C1c1c(F)cccc1F','1'),
	(253817,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'1-benzyl-5-(2-chlorophenyl)-imidazolidine-2,4-dione','1DFC4CD7EB0D9386-FICuS-01-8C','3C63B2D45D41EB1B-FICTS-01-49','1DFC4CD7EB0D9386-uuuuu-01-3B','InChI=1S/C16H13ClN2O2/c17-13-9-5-4-8-12(13)14-15(20)18-16(21)19(14)10-11-6-2-1-3-7-11/h1-9,14H,10H2,(H,18,20,21)','InChIKey=GNNKJDFASJGITJ-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)C1c1ccccc1Cl','1'),
	(253818,0,0,NULL,'Consistent with Molecular Formula','C24H35ClN4O2',447.0191,'9,10-BIS<[(-2-hydroxyetylamino)etyl]aminometyl>antracene','80F98A8DE9DAC3E5-FICuS-01-96','80F98A8DE9DAC3E5-FICTS-01-75','80052D68D6571AAB-uuuuu-01-02','InChI=1S/C24H34N4O2.ClH/c29-15-13-25-9-11-27-17-23-19-5-1-2-6-20(19)24(18-28-12-10-26-14-16-30)22-8-4-3-7-21(22)23;/h1-8,25-30H,9-18H2;1H','InChIKey=DHSQWBSCARDLCK-UHFFFAOYSA-N','Cl.OCCNCCNCc1c2ccccc2c(CNCCNCCO)c2ccccc12',NULL),
	(253819,0,0,NULL,'Consistent with Molecular Formula','C28H41ClN6',497.1251,'9,10-bis{[-2-(piperazin-1-yl)etyl]aminometyl}antracene','1D782EB0462427EF-FICuS-01-58','1D782EB0462427EF-FICTS-01-37','1D84895579A9FEA1-uuuuu-01-19','InChI=1S/C28H40N6.ClH/c1-2-6-24-23(5-1)27(21-31-13-19-33-15-9-29-10-16-33)25-7-3-4-8-26(25)28(24)22-32-14-20-34-17-11-30-12-18-34;/h1-8,29-32H,9-22H2;1H','InChIKey=WCWMOTGTWPQKQO-UHFFFAOYSA-N','Cl.c1ccc2c(CNCCN3CCNCC3)c3ccccc3c(CNCCN3CCNCC3)c2c1',NULL),
	(253820,11,0,NULL,'Consistent with Molecular Formula','C53H88N10O14S',1121.3968,'117-126:FGF-5 peptide','8EA12C99A313ECBC-FICuS-01-82','8EA12C99A313ECBC-FICTS-01-61','8EA12C99A313ECBC-uuuuu-01-31','InChI=1S/C53H88N10O14S/c1-13-31(10)43(52(75)59-38(25-33-17-15-14-16-18-33)47(70)55-32(11)44(67)62-42(30(8)9)53(76)77)63-46(69)35(19-20-40(65)66)56-48(71)37(24-28(4)5)58-51(74)41(29(6)7)61-50(73)39(26-64)60-49(72)36(23-27(2)3)57-45(68)34(54)21-22-78-12/h14','InChIKey=MZEICIOMGNNABP-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCC(=O)O)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(N)CCSC)C(C)C)C(=O)NC(Cc1ccccc1)C(=O)NC(C)C(=O)NC(C(=O)O)C(C)C','1'),
	(253821,10,0,NULL,'Consistent with Molecular Formula','C49H74N14O14',1083.209,'FGF-5:172-176/217-220 Peptide','EC70A14FB57874C8-FICuS-01-6E','EC70A14FB57874C8-FICTS-01-4D','EC70A14FB57874C8-uuuuu-01-1D','InChI=1S/C49H74N14O14/c1-26(56-43(71)34(23-29-15-17-30(66)18-16-29)60-46(74)39(27(2)65)62-41(69)31(51)24-38(52)67)40(68)61-36(25-64)47(75)63-21-9-14-37(63)45(73)57-32(13-8-20-55-49(53)54)42(70)59-35(22-28-10-4-3-5-11-28)44(72)58-33(48(76)77)12-6-7-19-50/h','InChIKey=QZRXEGYNOMEIBI-UHFFFAOYSA-N','CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(NC(=O)C(N)CC(N)=O)C(C)O)C(=O)NC(CO)C(=O)N1CCCC1C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1ccccc1)C(=O)NC(CCCCN)C(=O)O','1'),
	(253822,6,0,NULL,'Consistent with Molecular Formula','C22H22O9',430.4104,NULL,'14D06D5D6ABDA50B-FICuS-01-78','14D06D5D6ABDA50B-FICTS-01-57','C4E06B476F9BF999-uuuuu-01-2D','InChI=1S/C22H22O9/c1-8-6-11-14(21-19(28)18(27)20(29)22(31-21)30-9(2)23)10-4-3-5-12(24)15(10)17(26)16(11)13(25)7-8/h3-7,14,18-22,24-25,27-29H,1-2H3/t14-,18?,19?,20?,21?,22?/m0/s1','InChIKey=ANCSMTDJGPZSRP-ZCGDZVLKSA-N','CC(=O)OC1OC(C2c3cccc(O)c3C(=O)c3c(O)cc(C)cc32)C(O)C(O)C1O','1'),
	(253823,6,0,NULL,'Consistent with Molecular Formula','C22H22O9',430.4104,NULL,'8E33ED89AF300A44-FICuS-01-67','8E33ED89AF300A44-FICTS-01-46','C4E06B476F9BF999-uuuuu-01-2D','InChI=1S/C22H22O9/c1-8-6-11-14(21-19(28)18(27)20(29)22(31-21)30-9(2)23)10-4-3-5-12(24)15(10)17(26)16(11)13(25)7-8/h3-7,14,18-22,24-25,27-29H,1-2H3/t14-,18?,19?,20?,21?,22?/m1/s1','InChIKey=ANCSMTDJGPZSRP-ULPGIETOSA-N','CC(=O)OC1OC(C2c3cccc(O)c3C(=O)c3c(O)cc(C)cc32)C(O)C(O)C1O','1'),
	(253824,1,0,NULL,'Consistent with Molecular Formula','C26H31?Cl2N3O6',552.4534,'1,4-Pentanediamine, N4-[5-(3,4-dichlorophenoxy)-6-methoxy-4-methyl-8-quinolinyl]-, (+/-)-, butanedioate (1:1)','ECFC022F4356AFBA-FICuS-01-8E','ECFC022F4356AFBA-FICTS-01-6D','ECFC022F4356AFBA-uuuuu-01-3D','InChI=1S/C22H25Cl2N3O2.C4H6O4/c1-13-8-10-26-21-18(27-14(2)5-4-9-25)12-19(28-3)22(20(13)21)29-15-6-7-16(23)17(24)11-15;5-3(6)1-2-4(7)8/h6-8,10-12,14,27H,4-5,9,25H2,1-3H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=VWFHXOIAXIAYQN-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2nccc(C)c2c1Oc1ccc(Cl)c(Cl)c1.O=C(O)CCC(=O)O','1'),
	(253825,1,0,'198130-41-5','Consistent with Molecular Formula','C26H31?Cl2N3O6',552.4534,'1,4-Pentanediamine, N4-[5-(3,4-dichlorophenoxy)-6-methoxy-4-methyl-8-quinolinyl]-, (-)-, butanedioate (1:1)','ECFC022F4356AFBA-FICuS-01-8E','ECFC022F4356AFBA-FICTS-01-6D','ECFC022F4356AFBA-uuuuu-01-3D','InChI=1S/C22H25Cl2N3O2.C4H6O4/c1-13-8-10-26-21-18(27-14(2)5-4-9-25)12-19(28-3)22(20(13)21)29-15-6-7-16(23)17(24)11-15;5-3(6)1-2-4(7)8/h6-8,10-12,14,27H,4-5,9,25H2,1-3H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=VWFHXOIAXIAYQN-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2nccc(C)c2c1Oc1ccc(Cl)c(Cl)c1.O=C(O)CCC(=O)O','1'),
	(253826,1,0,'198130-43-7','Consistent with Molecular Formula','C26H31?Cl2N3O6',552.4534,'1,4-Pentanediamine, N4-[5-(3,4-dichlorophenoxy)-6-methoxy-4-methyl-8-quinolinyl]-, (+)-, butanedioate (1:1)','ECFC022F4356AFBA-FICuS-01-8E','ECFC022F4356AFBA-FICTS-01-6D','ECFC022F4356AFBA-uuuuu-01-3D','InChI=1S/C22H25Cl2N3O2.C4H6O4/c1-13-8-10-26-21-18(27-14(2)5-4-9-25)12-19(28-3)22(20(13)21)29-15-6-7-16(23)17(24)11-15;5-3(6)1-2-4(7)8/h6-8,10-12,14,27H,4-5,9,25H2,1-3H3;1-2H2,(H,5,6)(H,7,8)','InChIKey=VWFHXOIAXIAYQN-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2nccc(C)c2c1Oc1ccc(Cl)c(Cl)c1.O=C(O)CCC(=O)O','1'),
	(253827,0,0,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'9675547BDFD8C254-FICuS-01-68','9675547BDFD8C254-FICTS-01-47','9675547BDFD8C254-uuuuu-01-17','InChI=1S/C22H16O3/c1-24-17-13-11-15(12-14-17)20-21(23)18-9-5-6-10-19(18)25-22(20)16-7-3-2-4-8-16/h2-14H,1H3','InChIKey=POVIIEHHWPIENT-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc3ccccc3c2=O)cc1',NULL),
	(253828,0,0,NULL,'Consistent with Molecular Formula','C19H12O2S',304.3626,NULL,'5E1B61BAB75B3273-FICuS-01-5D','5E1B61BAB75B3273-FICTS-01-3C','5E1B61BAB75B3273-uuuuu-01-0C','InChI=1S/C19H12O2S/c20-18-14-9-4-5-10-15(14)21-19(13-7-2-1-3-8-13)17(18)16-11-6-12-22-16/h1-12H','InChIKey=IWCFAOMOFNBBAN-UHFFFAOYSA-N','O=c1c(-c2cccs2)c(-c2ccccc2)oc2ccccc12',NULL),
	(253829,0,1,NULL,'Consistent with Molecular Formula','C19H12O2S',304.3626,NULL,'4C6BF08D32F2B145-FICuS-01-61','4C6BF08D32F2B145-FICTS-01-40','0C50E64B3FE8E19D-uuuuu-01-28','InChI=1S/C19H12O2S/c20-18-14-9-4-5-10-15(14)21-19(18)17(16-11-6-12-22-16)13-7-2-1-3-8-13/h1-12H/b19-17+','InChIKey=RGGLPCRONKIHBA-HTXNQAPBSA-N','O=C1/C(=C(/c2ccccc2)c2cccs2)Oc2ccccc21','1'),
	(253830,0,0,NULL,'Consistent with Molecular Formula','C17H12O',232.2812,NULL,'6D8ABD2A10A2EFE7-FICuS-01-8E','6D8ABD2A10A2EFE7-FICTS-01-6D','6D8ABD2A10A2EFE7-uuuuu-01-3D','InChI=1S/C17H12O/c18-14-6-11-16-9-4-5-10-17(16)13-12-15-7-2-1-3-8-15/h1-5,7-10,18H,14H2','InChIKey=NTKGZWHBHPSDFW-UHFFFAOYSA-N','OCC#Cc1ccccc1C#Cc1ccccc1',NULL),
	(253831,0,2,NULL,'Consistent with Molecular Formula','C43H30N2O2',606.7222,NULL,'6606DF930A413EDC-FICuS-01-64','6606DF930A413EDC-FICTS-01-43','85B48676EE116777-uuuuu-01-FB','InChI=1S/C43H30N2O2/c44-34-40-22-12-10-20-38(40)18-8-3-1-6-16-36-24-28-42(29-25-36)46-32-14-5-15-33-47-43-30-26-37(27-31-43)17-7-2-4-9-19-39-21-11-13-23-41(39)35-45/h1-4,10-13,20-31H,5,14-15,32-33H2/b3-1-,4-2-','InChIKey=WGPUOJBPIYECRN-CCAGOZQPSA-N','N#Cc1ccccc1C#C/C=C\\C#Cc1ccc(OCCCCCOc2ccc(C#C/C=C\\C#Cc3ccccc3C#N)cc2)cc1','1'),
	(253832,0,0,NULL,'Consistent with Molecular Formula','C22H17NO',311.3824,NULL,'86C2FB61BEDACB17-FICuS-01-92','86C2FB61BEDACB17-FICTS-01-71','86C2FB61BEDACB17-uuuuu-01-41','InChI=1S/C22H17NO/c1-24-22-19-15-9-8-14-18(19)21(23-22)20(16-10-4-2-5-11-16)17-12-6-3-7-13-17/h2-15H,1H3','InChIKey=QRLDWOBLJPRKOH-UHFFFAOYSA-N','COC1=NC(=C(c2ccccc2)c2ccccc2)c2ccccc21',NULL),
	(253833,2,0,NULL,'Consistent with Molecular Formula','C21H11BrO5',423.2189,'2-Bromo-3-methoxy-9,10-dihydro-9,10-[1,2]benzenoanthracene-1 ,4,5,8-tetraone.','921F2D776D9DC4EE-FICuS-01-85','921F2D776D9DC4EE-FICTS-01-64','921F2D776D9DC4EE-uuuuu-01-34','InChI=1S/C21H11BrO5/c1-27-21-18(22)19(25)16-12-8-4-2-3-5-9(8)13(17(16)20(21)26)15-11(24)7-6-10(23)14(12)15/h2-7,12-13H,1H3','InChIKey=DMKIHWHRRCVLFV-UHFFFAOYSA-N','COC1=C(Br)C(=O)C2=C(C1=O)C1C3=C(C(=O)C=CC3=O)C2c2ccccc21','1'),
	(253834,2,0,NULL,'Consistent with Molecular Formula','C21H12BrNO4',422.2341,'2-Bromo-3-(methylamino)-9,10-dihydro-9,10-[1,2]benzenoanthra cene-1,4,5,8-tetraone.','3F6BD5F1DC869B0B-FICuS-01-8A','3F6BD5F1DC869B0B-FICTS-01-69','3F6BD5F1DC869B0B-uuuuu-01-39','InChI=1S/C21H12BrNO4/c1-23-19-18(22)20(26)16-12-8-4-2-3-5-9(8)13(17(16)21(19)27)15-11(25)7-6-10(24)14(12)15/h2-7,12-13,23H,1H3','InChIKey=ANBWXNVQEYDOIS-UHFFFAOYSA-N','CNC1=C(Br)C(=O)C2=C(C1=O)C1C3=C(C(=O)C=CC3=O)C2c2ccccc21','1'),
	(253835,2,0,NULL,'Consistent with Molecular Formula','C22H14BrNO5',452.2603,'2-Bromo-3-methoxy-6-(methylamino)-9,10-dihydrdo-9,10-[1,2]be nzenoanthracene-1,4,5,8-tetraone.','092099FC93720415-FICuS-01-2C','092099FC93720415-FICTS-01-0B','092099FC93720415-uuuuu-01-DB','InChI=1S/C22H14BrNO5/c1-24-10-7-11(25)14-12-8-5-3-4-6-9(8)13(15(14)19(10)26)17-16(12)20(27)18(23)22(29-2)21(17)28/h3-7,12-13,24H,1-2H3','InChIKey=WNABUEWSBVIKOQ-UHFFFAOYSA-N','CNC1=CC(=O)C2=C(C1=O)C1C3=C(C(=O)C(Br)=C(OC)C3=O)C2c2ccccc21','1'),
	(253836,0,0,NULL,'Consistent with Molecular Formula','C15H10O3',238.2422,'6-(hydroxymethyl)-1,4-anthracenedione.','20749294BB75FF76-FICuS-01-55','20749294BB75FF76-FICTS-01-34','20749294BB75FF76-uuuuu-01-04','InChI=1S/C15H10O3/c16-8-9-1-2-10-6-12-13(7-11(10)5-9)15(18)4-3-14(12)17/h1-7,16H,8H2','InChIKey=RIEVVLNXNBBIHG-UHFFFAOYSA-N','O=C1C=CC(=O)c2cc3cc(CO)ccc3cc21',NULL),
	(253837,0,0,NULL,'Consistent with Molecular Formula','C15H9BrO2',301.1389,'6-(bromomethyl)-1,4-anthracenedione.','FC4FF8B2D0B66D3D-FICuS-01-99','FC4FF8B2D0B66D3D-FICTS-01-78','FC4FF8B2D0B66D3D-uuuuu-01-48','InChI=1S/C15H9BrO2/c16-8-9-1-2-10-6-12-13(7-11(10)5-9)15(18)4-3-14(12)17/h1-7H,8H2','InChIKey=YZTASELZZRJKCU-UHFFFAOYSA-N','O=C1C=CC(=O)c2cc3cc(CBr)ccc3cc21',NULL),
	(253838,2,0,NULL,'Consistent with Molecular Formula','C16H20N2O3S',320.4056,NULL,'2801B7E34C342E41-FICuS-01-3D','A33AA2F94DED5FFF-FICTS-01-88','D32629818D495AAD-uuuuu-01-0D','InChI=1S/C16H20N2O3S/c1-19-13-5-9(6-14(20-2)16(13)21-3)10-7-11(10)12-8-15(22-4)18-17-12/h5-6,8,10-11H,7H2,1-4H3,(H,17,18)/t10-,11+/m0/s1','InChIKey=WANWQZGNPBQHPI-WDEREUQCSA-N','COc1cc(C2CC2c2cc(SC)[nH]n2)cc(OC)c1OC','1'),
	(253839,2,0,NULL,'Consistent with Molecular Formula','C13H12ClNOS',265.7569,NULL,'9792984DBC2AEEB1-FICuS-01-80','9792984DBC2AEEB1-FICTS-01-5F','230EA324520A8E0F-uuuuu-01-F5','InChI=1S/C13H12ClNOS/c1-17-13-7-12(16-15-13)11-6-10(11)8-2-4-9(14)5-3-8/h2-5,7,10-11H,6H2,1H3/t10-,11+/m0/s1','InChIKey=YPGCUULTGXDYBG-WDEREUQCSA-N','CSc1cc(C2CC2c2ccc(Cl)cc2)on1','1'),
	(253840,2,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O',289.7639,NULL,'99FD75467A3C8EB0-FICuS-01-76','99FD75467A3C8EB0-FICTS-01-55','7E4B39F07E45ED1F-uuuuu-01-2F','InChI=1S/C15H16ClN3O/c1-2-20-14-8-13(18-15(17)19-14)12-7-11(12)9-3-5-10(16)6-4-9/h3-6,8,11-12H,2,7H2,1H3,(H2,17,18,19)/t11-,12+/m0/s1','InChIKey=CDFQCQIAEJDKQA-NWDGAFQWSA-N','CCOc1cc(C2CC2c2ccc(Cl)cc2)nc(N)n1','1'),
	(253841,0,0,NULL,'Consistent with Molecular Formula','C10H7N3OS',217.2448,NULL,'56BE6F1B4C1B37CC-FICuS-01-82','56BE6F1B4C1B37CC-FICTS-01-61','56BE6F1B4C1B37CC-uuuuu-01-31','InChI=1S/C10H7N3OS/c1-15-9-7(6-11)10(14)13-5-3-2-4-8(13)12-9/h2-5H,1H3','InChIKey=XKVGYWYSMHPYPN-UHFFFAOYSA-N','CSc1nc2ccccn2c(=O)c1C#N',NULL),
	(253842,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O6S',494.5612,'6-[(3-Thiomorpholyl)-1-propyl)-5,6-dihydro-2,3-dimethoxy-8,9 -methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','6C3B8424542FB670-FICuS-01-47','6C3B8424542FB670-FICTS-01-26','6C3B8424542FB670-uuuuu-01-F6','InChI=1S/C26H26N2O6S/c1-31-19-10-15-18(13-20(19)32-2)26(30)28(5-3-4-27-6-8-35-9-7-27)24-16-11-21-22(34-14-33-21)12-17(16)25(29)23(15)24/h10-13H,3-9,14H2,1-2H3','InChIKey=WXILFLQKTZOHLZ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCSCC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(253843,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN6',410.9485,'1,4-bis[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]piperazine, dihydrochloride salt','CA6C6419FDDEB03B-FICuS-01-92','CA6C6419FDDEB03B-FICTS-01-71','CA90C3FCC2536975-uuuuu-01-1A','InChI=1S/C22H26N6.ClH/c1-5-19(6-2-17(1)21-23-9-10-24-21)27-13-15-28(16-14-27)20-7-3-18(4-8-20)22-25-11-12-26-22;/h1-8H,9-16H2,(H,23,24)(H,25,26);1H','InChIKey=WUWIHPJXJSXSNX-UHFFFAOYSA-N','Cl.c1cc(N2CCN(c3ccc(C4=NCCN4)cc3)CC2)ccc1C1=NCCN1',NULL),
	(253844,0,0,'53658-03-0','Consistent with Molecular Formula','C22H16N2O2',340.3806,'4,4\'-[1,4-phenylenebis(methyleneoxy)]bisbenzonitrile','8BD25C3DBEB5A71F-FICuS-01-93','8BD25C3DBEB5A71F-FICTS-01-72','8BD25C3DBEB5A71F-uuuuu-01-42','InChI=1S/C22H16N2O2/c23-13-17-5-9-21(10-6-17)25-15-19-1-2-20(4-3-19)16-26-22-11-7-18(14-24)8-12-22/h1-12H,15-16H2','InChIKey=KISAWPXPYQSTQQ-UHFFFAOYSA-N','N#Cc1ccc(OCc2ccc(COc3ccc(C#N)cc3)cc2)cc1',NULL),
	(253845,0,2,'7265-27-2','Consistent with Molecular Formula','C20H18N4',314.389,'1,4-benzenedicarboxaldehyde bis(phenylhydrazone)','F0820A81C0EB61EF-FICuS-01-6D','F0820A81C0EB61EF-FICTS-01-4C','72011898D2BBC464-uuuuu-01-F5','InChI=1S/C20H18N4/c1-3-7-19(8-4-1)23-21-15-17-11-13-18(14-12-17)16-22-24-20-9-5-2-6-10-20/h1-16,23-24H/b21-15+,22-16+','InChIKey=SPKHFXGAGWFQOG-YHARCJFQSA-N','C(=N/Nc1ccccc1)\\c1ccc(/C=N/Nc2ccccc2)cc1','1'),
	(253846,0,0,'118499-75-5','Consistent with Molecular Formula','C22H16N2O2',340.3806,'4,4\'-[1,4-phenylenebis(oxymethylene)]bisbenzonitrile','9BC908CF26E3F12F-FICuS-01-7E','9BC908CF26E3F12F-FICTS-01-5D','9BC908CF26E3F12F-uuuuu-01-2D','InChI=1S/C22H16N2O2/c23-13-17-1-5-19(6-2-17)15-25-21-9-11-22(12-10-21)26-16-20-7-3-18(14-24)4-8-20/h1-12H,15-16H2','InChIKey=RTRFNXSIIQGLLR-UHFFFAOYSA-N','N#Cc1ccc(COc2ccc(OCc3ccc(C#N)cc3)cc2)cc1',NULL),
	(253847,0,0,'118499-73-3','Consistent with Molecular Formula','C22H16N2O2',340.3806,'4,4\'-[1,2-phenylenebis(oxymethylene)]bisbenzonitrile','9E4436623A3BC394-FICuS-01-4A','9E4436623A3BC394-FICTS-01-29','9E4436623A3BC394-uuuuu-01-F9','InChI=1S/C22H16N2O2/c23-13-17-5-9-19(10-6-17)15-25-21-3-1-2-4-22(21)26-16-20-11-7-18(14-24)8-12-20/h1-12H,15-16H2','InChIKey=ONLDGRYTAAXJGZ-UHFFFAOYSA-N','N#Cc1ccc(COc2ccccc2OCc2ccc(C#N)cc2)cc1',NULL),
	(253848,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4',198.6547,'3-benzenedicarboximidamide, dihydrochloride salt','59C157305393F9C9-FICuS-01-47','59C157305393F9C9-FICTS-01-26','593DF0D56C1E2087-uuuuu-01-0A','InChI=1S/C8H10N4.ClH/c9-7(10)5-2-1-3-6(4-5)8(11)12;/h1-4H,(H3,9,10)(H3,11,12);1H','InChIKey=XJQLBIQSJFHSBO-UHFFFAOYSA-N','Cl.N=C(N)c1cccc(C(=N)N)c1',NULL),
	(253849,0,0,'118499-74-4','Consistent with Molecular Formula','C22H16N2O2',340.3806,'4,4\'-[1,3-phenylenebis(oxymethylene)]bisbenzonitrile','97204753B7FC0389-FICuS-01-42','97204753B7FC0389-FICTS-01-21','97204753B7FC0389-uuuuu-01-F1','InChI=1S/C22H16N2O2/c23-13-17-4-8-19(9-5-17)15-25-21-2-1-3-22(12-21)26-16-20-10-6-18(14-24)7-11-20/h1-12H,15-16H2','InChIKey=CJZFFYJTINCYSY-UHFFFAOYSA-N','N#Cc1ccc(COc2cccc(OCc3ccc(C#N)cc3)c2)cc1',NULL),
	(253850,0,0,NULL,'Consistent with Molecular Formula','C20H25ClN6O2',416.9095,'N,N\'-di[4-(aminoiminomethyl)phenyl]hexane-1,6-dicarboxamide','02D161A0EAFE9FB9-FICuS-01-81','02D161A0EAFE9FB9-FICTS-01-60','022DC645D57346F7-uuuuu-01-FA','InChI=1S/C20H24N6O2.ClH/c21-19(22)13-5-9-15(10-6-13)25-17(27)3-1-2-4-18(28)26-16-11-7-14(8-12-16)20(23)24;/h5-12H,1-4H2,(H3,21,22)(H3,23,24)(H,25,27)(H,26,28);1H','InChIKey=YDLHAIZSHYLFHI-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NC(=O)CCCCC(=O)Nc2ccc(C(=N)N)cc2)cc1',NULL),
	(253851,0,0,NULL,'Consistent with Molecular Formula','C13H8O',180.2056,'cyclopenta[a]naphthalen-3-one','621F04ED429532C2-FICuS-01-41','621F04ED429532C2-FICTS-01-20','621F04ED429532C2-uuuuu-01-F0','InChI=1S/C13H8O/c14-13-8-7-11-10-4-2-1-3-9(10)5-6-12(11)13/h1-8H','InChIKey=OHLWLEWXJYNHQM-UHFFFAOYSA-N','O=C1C=Cc2c1ccc1ccccc21',NULL),
	(253852,1,0,NULL,'Consistent with Molecular Formula','C13H11NO',197.236,'3-amino-2,3-dihydrocyclopenta[a]naphthalen-1-one','377616ECB6319950-FICuS-01-40','377616ECB6319950-FICTS-01-1F','377616ECB6319950-uuuuu-01-EF','InChI=1S/C13H11NO/c14-11-7-12(15)13-9-4-2-1-3-8(9)5-6-10(11)13/h1-6,11H,7,14H2','InChIKey=NUCCKRJGMNZKAN-UHFFFAOYSA-N','NC1CC(=O)c2c1ccc1ccccc21','1'),
	(253853,2,0,NULL,'Consistent with Molecular Formula','C16H9NO3S3',359.432,'4,5]c yclopenta[1,2-d][1,3]oxazole-2,7(3H)-dione\n(cis)-4,6-(dithien-2-yl)-3a,7a,dihydro-2H-thieno[3\',4\'','23EB9881BDDB1BCA-FICuS-01-90','23EB9881BDDB1BCA-FICTS-01-6F','EA2E3DB1882231F2-uuuuu-01-0D','InChI=1S/C16H9NO3S3/c18-12-10-9(11-13(12)20-16(19)17-11)14(7-3-1-5-21-7)23-15(10)8-4-2-6-22-8/h1-6,11,13H,(H,17,19)/t11-,13-/m1/s1','InChIKey=FIZDKWIVVAGVSD-DGCLKSJQSA-N','O=C1NC2c3c(-c4cccs4)sc(-c4cccs4)c3C(=O)C2O1','1'),
	(253854,0,0,NULL,'Consistent with Molecular Formula','C17H10O',230.2654,'benzoanthracenone','E2E2944187AA96C1-FICuS-01-5B','E2E2944187AA96C1-FICTS-01-3A','E2E2944187AA96C1-uuuuu-01-0A','InChI=1S/C17H10O/c18-16-9-8-12-10-11-4-1-2-5-13(11)14-6-3-7-15(16)17(12)14/h1-10H','InChIKey=OVOJKKZRNREKOV-UHFFFAOYSA-N','O=C1C=Cc2cc3ccccc3c3cccc1c23',NULL),
	(253855,0,0,NULL,'Consistent with Molecular Formula','C38H32N2O8',644.6794,'6-[(4-FMOCamino)-1-butyl]-5,6-dihydro-2,3-dimethoxy-8,9-meth ylenedioxy-5,11-dioxo-11H-indeno[1,2-c-isoquinoline','F358743B17B918BB-FICuS-01-5D','F358743B17B918BB-FICTS-01-3C','F358743B17B918BB-uuuuu-01-0C','InChI=1S/C38H32N2O8/c1-44-30-15-25-28(18-31(30)45-2)37(42)40(35-26-16-32-33(48-20-47-32)17-27(26)36(41)34(25)35)14-8-7-13-39-38(43)46-19-29-23-11-5-3-9-21(23)22-10-4-6-12-24(22)29/h3-6,9-12,15-18,29H,7-8,13-14,19-20H2,1-2H3,(H,39,43)','InChIKey=DMEZSHDZTBJXKD-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCNC(=O)OCC4c5ccccc5-c5ccccc54)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(253856,0,0,NULL,'Consistent with Molecular Formula','C28H30N2O8',522.5536,'6-[(4-tert-BOCamino)-1-butyl]-5,6-dihydro-2,3-dimethoxy-8,9- methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','778B2C322B2CEAF0-FICuS-01-6E','778B2C322B2CEAF0-FICTS-01-4D','778B2C322B2CEAF0-uuuuu-01-1D','InChI=1S/C28H30N2O8/c1-28(2,3)38-27(33)29-8-6-7-9-30-24-16-11-21-22(37-14-36-21)12-17(16)25(31)23(24)15-10-19(34-4)20(35-5)13-18(15)26(30)32/h10-13H,6-9,14H2,1-5H3,(H,29,33)','InChIKey=SKVQLOWNASQCDB-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCNC(=O)OC(C)(C)C)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(253857,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O6',458.8975,'6-(4-Amino-1-butyl)-5,6-dihydro-2,3-dimethoxy-8,9-methylened ioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline hydrochloride','A9E8AE8CCE6DE0F9-FICuS-01-B5','A9E8AE8CCE6DE0F9-FICTS-01-94','A9140969F1E039B7-uuuuu-01-FE','InChI=1S/C23H22N2O6.ClH/c1-28-16-7-12-15(10-17(16)29-2)23(27)25(6-4-3-5-24)21-13-8-18-19(31-11-30-18)9-14(13)22(26)20(12)21;/h7-10H,3-6,11,24H2,1-2H3;1H','InChIKey=ZHKMLSGJEXEARE-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(253858,0,0,NULL,'Consistent with Molecular Formula','C43H37F3N4O6',762.7837,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline)-6-propylamino}propane Bis(trifluoroacetate)','3E9E411BE0AAD80E-FICuS-01-7D','3E9E411BE0AAD80E-FICTS-01-5C','9E8C50E6A017415C-uuuuu-01-05','InChI=1S/C41H36N4O4.C2HF3O2/c46-38-30-16-5-3-14-28(30)36-34(38)26-12-1-7-18-32(26)40(48)44(36)24-10-22-42-20-9-21-43-23-11-25-45-37-29-15-4-6-17-31(29)39(47)35(37)27-13-2-8-19-33(27)41(45)49;3-2(4,5)1(6)7/h1-8,12-19,42-43H,9-11,20-25H2;(H,6,7)','InChIKey=LFBROBFDCPLXOA-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCCNCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(253859,0,0,'51050-59-0','Consistent with Molecular Formula','C9H4Cl2O2',215.0354,'3,4-Dichloroisocoumarin','370F133F8B55EDD3-FICuS-01-68','370F133F8B55EDD3-FICTS-01-47','370F133F8B55EDD3-uuuuu-01-17','InChI=1S/C9H4Cl2O2/c10-7-5-3-1-2-4-6(5)9(12)13-8(7)11/h1-4H','InChIKey=SUGXUUGGLDCZKB-UHFFFAOYSA-N','O=c1oc(Cl)c(Cl)c2ccccc12',NULL),
	(253860,0,0,'30827-99-7','Consistent with Molecular Formula','C8H11ClFNO2S',239.6918,'Pefabloc SC','4046C09304AC7F52-FICuS-01-40','4046C09304AC7F52-FICTS-01-1F','40BA67763B21A61C-uuuuu-01-FA','InChI=1S/C8H10FNO2S.ClH/c9-13(11,12)8-3-1-7(2-4-8)5-6-10;/h1-4H,5-6,10H2;1H','InChIKey=WRDABNWSWOHGMS-UHFFFAOYSA-N','Cl.NCCc1ccc(S(=O)(=O)F)cc1',NULL),
	(253861,1,0,'402-71-1','Consistent with Molecular Formula','C17H18ClNO3S',351.8471,'TPCK','E633C44C17FB0FAE-FICuS-01-82','E633C44C17FB0FAE-FICTS-01-61','AA05E609465A370F-uuuuu-01-01','InChI=1S/C17H18ClNO3S/c1-13-7-9-15(10-8-13)23(21,22)19-16(17(20)12-18)11-14-5-3-2-4-6-14/h2-10,16,19H,11-12H2,1H3/t16-/m0/s1','InChIKey=MQUQNUAYKLCRME-INIZCTEOSA-N','Cc1ccc(S(=O)(=O)NC(Cc2ccccc2)C(=O)CCl)cc1','1'),
	(253862,1,0,'4238-41-9','Consistent with Molecular Formula','C14H22Cl2N2O3S',369.3054,'TLCK\nBenzenesulfonamide, N-[5-amino-1-(chloroacety)pentyl]-4-methyl-, monohydrochloride\np-Toluenesulfonamide, N-[5-amino-1-(chloroacetyl)pentyl]-, hydrochloride\np-Toluenesulfonamide, N-[5-amino-1-(chloroacetyl)pentyl]-, hydrochloride','88887DC5C0F472E9-FICuS-01-6E','88887DC5C0F472E9-FICTS-01-4D','8874DA20FF79ABA7-uuuuu-01-2F','InChI=1S/C14H21ClN2O3S.ClH/c1-11-5-7-12(8-6-11)21(19,20)17-13(14(18)10-15)4-2-3-9-16;/h5-8,13,17H,2-4,9-10,16H2,1H3;1H','InChIKey=YFCUZWYIPBUQBD-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(CCCCN)C(=O)CCl)cc1.Cl','1'),
	(253863,4,0,'37682-72-7','Consistent with Molecular Formula','C27H45ClN10O6',641.1689,'Antipain hydrochloride\nL-Valinamide, N2-[[(1-carboxy-2-phenylethyl)amino]carbonyl]~ -L-arginyl-N-[4-[(aminoiminomethyl)amino]-1-formylbutyl]-,hydrochloride','53A4E943AFF6EEB5-FICuS-01-8D','53A4E943AFF6EEB5-FICTS-01-6C','53584EA6907B37FB-uuuuu-01-0F','InChI=1S/C27H44N10O6.ClH/c1-16(2)21(23(40)34-18(15-38)10-6-12-32-25(28)29)37-22(39)19(11-7-13-33-26(30)31)35-27(43)36-20(24(41)42)14-17-8-4-3-5-9-17;/h3-5,8-9,15-16,18-21H,6-7,10-14H2,1-2H3,(H,34,40)(H,37,39)(H,41,42)(H4,28,29,32)(H4,30,31,33)(H2,35,36,43','InChIKey=RJRYYNKRPUWLRZ-UHFFFAOYSA-N','CC(C)C(NC(=O)C(CCCNC(=N)N)NC(=O)NC(Cc1ccccc1)C(=O)O)C(=O)NC(C=O)CCCNC(=N)N.Cl','1'),
	(253864,5,0,'100992-59-4','Consistent with Molecular Formula','C21H39ClN4O8',511.0141,'Epiamastatin hydrochloride','8E695DA3E9A51FB9-FICuS-01-86','F0CC964FD63C5E73-FICTS-01-5F','5DF6762626F266F9-uuuuu-01-0B','InChI=1S/C21H38N4O8.ClH/c1-9(2)7-12(22)17(28)20(31)25-16(11(5)6)19(30)24-15(10(3)4)18(29)23-13(21(32)33)8-14(26)27;/h9-13,15-17,28H,7-8,22H2,1-6H3,(H,23,29)(H,24,30)(H,25,31)(H,26,27)(H,32,33);1H/t12-,13+,15+,16+,17-;/m1./s1','InChIKey=GBDUPCKQTDKNLS-TXUMRZAQSA-N','CC(C)CC(N)C(O)C(=O)NC(C(=O)NC(C(=O)NC(CC(=O)O)C(=O)O)C(C)C)C(C)C.Cl','1'),
	(253865,0,0,'74938-88-8','Consistent with Molecular Formula','C8H10ClFN2O2S',252.6906,'APMSF\n4-Amidinophenylmethanesulfonyl fluoride, hydrochloride','DA319D453C74419A-FICuS-01-56','DA319D453C74419A-FICTS-01-35','DACD3AA003F998D4-uuuuu-01-32','InChI=1S/C8H9FN2O2S.ClH/c9-14(12,13)5-6-1-3-7(4-2-6)8(10)11;/h1-4H,5H2,(H3,10,11);1H','InChIKey=KHLLRHIUKOJXLL-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(CS(=O)(=O)F)cc1',NULL),
	(253866,0,0,'55-91-4','Consistent with Molecular Formula','C6H14FO3P',184.147,'DFP\nDiisopropyl flurophosphate','783219BC6CFE2A55-FICuS-01-6B','783219BC6CFE2A55-FICTS-01-4A','783219BC6CFE2A55-uuuuu-01-1A','InChI=1S/C6H14FO3P/c1-3-9-5-11(7,8)6-10-4-2/h3-6H2,1-2H3','InChIKey=KEWLCECWOZTPIE-UHFFFAOYSA-N','CCOCP(=O)(F)COCC',NULL),
	(253867,3,0,'124168-73-6','Consistent with Molecular Formula','C23H34N6O6',490.5582,'FN 439','8428851F2A0022E4-FICuS-01-31','CB36438439C0E968-FICTS-01-32','5380E13872CC5EF0-uuuuu-01-06','InChI=1S/C23H34N6O6/c1-13(2)11-17(22(33)26-14(3)20(31)28-35)27-23(34)18-5-4-10-29(18)19(30)12-25-21(32)15-6-8-16(24)9-7-15/h6-9,13-14,17-18,35H,4-5,10-12,24H2,1-3H3,(H,25,32)(H,26,33)(H,27,34)(H,28,31)/t14-,17?,18+/m1/s1','InChIKey=WWHUHFFMOPIVKB-CFNGDTMJSA-N','CC(C)CC(NC(=O)C1CCCN1C(=O)CNC(=O)c1ccc(N)cc1)C(=O)NC(C)C(=O)NO','1'),
	(253868,3,0,'115795-15-8','Consistent with Molecular Formula','C16H24ClN3O6',389.8351,'(2S,3R)-3-Amino-2-hydroxy-4-(4-nitrophenyl)butanoyl-L-leucine hydrochloride','9770FDDD7C8B491E-FICuS-01-87','9770FDDD7C8B491E-FICTS-01-66','5037BEB22EC876E0-uuuuu-01-14','InChI=1S/C16H23N3O6.ClH/c1-9(2)7-13(16(22)23)18-15(21)14(20)12(17)8-10-3-5-11(6-4-10)19(24)25;/h3-6,9,12-14,20H,7-8,17H2,1-2H3,(H,18,21)(H,22,23);1H/t12-,13+,14+;/m1./s1','InChIKey=CSTSIZFZZXWOTL-UDYGKFQRSA-N','CC(C)CC(NC(=O)C(O)C(N)Cc1ccc([N+](=O)[O-])cc1)C(=O)O.Cl','1'),
	(253869,2,1,'56319-02-9','Consistent with Molecular Formula','C18H18O2',266.339,'Conocarpan','324567D82E6A0045-FICuS-01-35','324567D82E6A0045-FICTS-01-14','AFE5A283548FDEF8-uuuuu-01-43','InChI=1S/C18H18O2/c1-3-4-13-5-10-17-16(11-13)12(2)18(20-17)14-6-8-15(19)9-7-14/h3-12,18-19H,1-2H3/b4-3+/t12-,18-/m1/s1','InChIKey=GXJSAHXNLJFDPO-CGBXWHSCSA-N','C/C=C/c1ccc2c(c1)C(C)C(c1ccc(O)cc1)O2','1'),
	(253870,2,0,NULL,'Consistent with Molecular Formula','C20H26O2',298.4242,'Conocarpol dimethyl ether','1BDF5E0943A5568F-FICuS-01-6D','1BDF5E0943A5568F-FICTS-01-4C','1BDF5E0943A5568F-uuuuu-01-1C','InChI=1S/C20H26O2/c1-15(13-17-5-9-19(21-3)10-6-17)16(2)14-18-7-11-20(22-4)12-8-18/h5-12,15-16H,13-14H2,1-4H3','InChIKey=XSDOTLVOLXGBOW-UHFFFAOYSA-N','COc1ccc(CC(C)C(C)Cc2ccc(OC)cc2)cc1','1'),
	(253871,2,0,NULL,'Consistent with Molecular Formula','C19H24O3',300.3968,'2\'-Methoxy-conocarpol','AE02A090658FFFC4-FICuS-01-75','AE02A090658FFFC4-FICTS-01-54','AE02A090658FFFC4-uuuuu-01-24','InChI=1S/C19H24O3/c1-13(10-15-4-7-17(20)8-5-15)14(2)11-16-6-9-18(21)12-19(16)22-3/h4-9,12-14,20-21H,10-11H2,1-3H3','InChIKey=LZSBDAAZSUIPOM-UHFFFAOYSA-N','COc1cc(O)ccc1CC(C)C(C)Cc1ccc(O)cc1','1'),
	(253872,0,1,'414908-02-4','Consistent with Molecular Formula','C21H13BrN2O3S',453.3093,NULL,'BBCE1ED9F5070E48-FICuS-01-89','BBCE1ED9F5070E48-FICTS-01-68','7961794EE1A9896C-uuuuu-01-10','InChI=1S/C21H13BrN2O3S/c22-14-8-10-16(11-9-14)24-20(26)18(13-17-7-4-12-27-17)19(25)23(21(24)28)15-5-2-1-3-6-15/h1-13H/b18-13-','InChIKey=WJWTVIGFQSHBAW-AQTBWJFISA-N','O=C1/C(=C/c2ccco2)C(=O)N(c2ccc(Br)cc2)C(=S)N1c1ccccc1','1'),
	(253873,1,0,NULL,'Consistent with Molecular Formula','C12H13IN2O3',360.1508,NULL,'0A933B23FD08DCAC-FICuS-01-7B','0A933B23FD08DCAC-FICTS-01-5A','0A933B23FD08DCAC-uuuuu-01-2A','InChI=1S/C12H13IN2O3/c13-8-1-2-10-9(7-8)12(17,11(16)14-10)15-3-5-18-6-4-15/h1-2,7,17H,3-6H2,(H,14,16)','InChIKey=HTZXJGIIHSSORT-UHFFFAOYSA-N','O=C1Nc2ccc(I)cc2C1(O)N1CCOCC1','1'),
	(253874,0,0,'35147-76-3','Consistent with Molecular Formula','C16H8O4',264.2368,NULL,'78264C1009AA4CEE-FICuS-01-62','78264C1009AA4CEE-FICTS-01-41','78264C1009AA4CEE-uuuuu-01-11','InChI=1S/C16H8O4/c17-11-5-13(19)9-3-4-10-14(20)6-12(18)8-2-1-7(11)15(9)16(8)10/h1-4H,5-6H2','InChIKey=XRVXSWZJTJOYCE-UHFFFAOYSA-N','O=C1CC(=O)c2ccc3c4c(ccc1c24)C(=O)CC3=O',NULL),
	(253875,0,1,'340213-94-7','Consistent with Molecular Formula','C15H8BrClN2O3S',411.6568,NULL,'6741FDB0ED63AD13-FICuS-01-70','6741FDB0ED63AD13-FICTS-01-4F','DCC5016FA09C2284-uuuuu-01-0F','InChI=1S/C15H8BrClN2O3S/c16-12-6-5-10(22-12)7-11-13(20)18-15(23)19(14(11)21)9-3-1-8(17)2-4-9/h1-7H,(H,18,20,23)/b11-7+','InChIKey=RYXDAFVLFWSHAN-YRNVUSSQSA-N','O=C1NC(=S)N(c2ccc(Cl)cc2)C(=O)/C1=C/c1ccc(Br)o1','1'),
	(253876,0,0,'120651-19-6','Consistent with Molecular Formula','C12H6Cl3NO3S',350.6033,NULL,'C3800D7ACD07BBA9-FICuS-01-7D','C3800D7ACD07BBA9-FICTS-01-5C','C3800D7ACD07BBA9-uuuuu-01-2C','InChI=1S/C12H6Cl3NO3S/c13-8-6-9(10(14)11(15)12(8)17)16-20(18,19)7-4-2-1-3-5-7/h1-6H/b16-9+','InChIKey=NYGGXCHWRJHHCZ-CXUHLZMHSA-N','O=C1C(Cl)=C/C(=N\\S(=O)(=O)c2ccccc2)C(Cl)=C1Cl',NULL),
	(253877,0,2,'304481-46-7','Consistent with Molecular Formula','C22H18N4O6',434.4074,NULL,'6B73849D89BD45EF-FICuS-01-7D','6B73849D89BD45EF-FICTS-01-5C','E150A4E545A23ACA-uuuuu-01-14','InChI=1S/C22H18N4O6/c27-17-7-5-15(9-19(17)29)21(31)25-23-11-13-1-2-14(4-3-13)12-24-26-22(32)16-6-8-18(28)20(30)10-16/h1-12,27-30H,(H,25,31)(H,26,32)/b23-11+,24-12+','InChIKey=YIIUHSDZCIHNSR-ASIDMNOUSA-N','O=C(N/N=C/c1ccc(/C=N/NC(=O)c2ccc(O)c(O)c2)cc1)c1ccc(O)c(O)c1','1'),
	(253878,0,0,'6276-62-6','Consistent with Molecular Formula','C14H12O3',228.247,NULL,'1712CF3242FFE9C6-FICuS-01-69','1712CF3242FFE9C6-FICTS-01-48','1712CF3242FFE9C6-uuuuu-01-18','InChI=1S/C14H12O3/c1-2-17-12-6-3-10(4-7-12)13-9-11(15)5-8-14(13)16/h3-9H,2H2,1H3','InChIKey=UWAFVPYNCBNXAU-UHFFFAOYSA-N','CCOc1ccc(C2=CC(=O)C=CC2=O)cc1',NULL),
	(253879,0,1,'419547-00-5','Consistent with Molecular Formula','C16H14N4O3S',342.3716,NULL,'3F602F7AEFF8530A-FICuS-01-78','0F2E3F3BF26992AD-FICTS-01-58','3F602F7AEFF8530A-uuuuu-01-27','InChI=1S/C16H14N4O3S/c1-9-2-4-10(5-3-9)15-18-19-16(24)20(15)17-8-11-6-7-12(21)14(23)13(11)22/h2-8,21-23H,1H3,(H,19,24)/b17-8+','InChIKey=UZDCZXPELNHCRQ-CAOOACKPSA-N','Cc1ccc(-c2nnc(S)n2/N=C/c2ccc(O)c(O)c2O)cc1','1'),
	(253880,0,2,'374098-59-6','Consistent with Molecular Formula','C17H11ClN2O3S',358.7985,NULL,'46B2503EF5291EDD-FICuS-01-66','46B2503EF5291EDD-FICTS-01-45','4CA94E7B8D976AB0-uuuuu-01-2E','InChI=1S/C17H11ClN2O3S/c18-11-4-1-5-12(10-11)20-16(22)14(15(21)19-17(20)24)8-2-6-13-7-3-9-23-13/h1-10H,(H,19,21,24)/b6-2+,14-8-','InChIKey=ORVGTRYOUVKRBF-NTOUICHMSA-N','O=C1NC(=S)N(c2cccc(Cl)c2)C(=O)/C1=C\\C=C\\c1ccco1','1'),
	(253881,0,1,'340213-60-7','Consistent with Molecular Formula','C15H9ClN2O3S',332.7607,NULL,'02D77BD37586C45C-FICuS-01-5D','02D77BD37586C45C-FICTS-01-3C','25D4BF51A35AA479-uuuuu-01-12','InChI=1S/C15H9ClN2O3S/c16-9-3-5-10(6-4-9)18-14(20)12(13(19)17-15(18)22)8-11-2-1-7-21-11/h1-8H,(H,17,19,22)/b12-8+','InChIKey=OGXIMLCYHKUXSN-XYOKQWHBSA-N','O=C1NC(=S)N(c2ccc(Cl)cc2)C(=O)/C1=C/c1ccco1','1'),
	(253882,0,1,'355120-99-9','Consistent with Molecular Formula','C20H12O5S',364.3718,NULL,'8D732A204A3A515B-FICuS-01-48','8D732A204A3A515B-FICTS-01-27','7689D3782C53A4C8-uuuuu-01-07','InChI=1S/C20H12O5S/c21-15-7-5-11(9-14(15)20(23)24)16-8-6-12(25-16)10-18-19(22)13-3-1-2-4-17(13)26-18/h1-10,21H,(H,23,24)/b18-10+','InChIKey=SEYBOOOGSOESAD-VCHYOVAHSA-N','O=C(O)c1cc(-c2ccc(/C=C3/Sc4ccccc4C3=O)o2)ccc1O','1'),
	(253883,0,0,'340312-91-6','Consistent with Molecular Formula','C14H15NO2',229.278,NULL,'4203A38CB2DDF001-FICuS-01-52','4203A38CB2DDF001-FICTS-01-31','4203A38CB2DDF001-uuuuu-01-01','InChI=1S/C14H15NO2/c1-9-8-12(14(16)17)6-7-13(9)15-10(2)4-5-11(15)3/h4-8H,1-3H3,(H,16,17)','InChIKey=WFLCJVLXABNRGL-UHFFFAOYSA-N','Cc1cc(C(=O)O)ccc1-n1c(C)ccc1C',NULL),
	(253884,0,0,'340309-41-3','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'43AD66DD52D596E8-FICuS-01-73','43AD66DD52D596E8-FICTS-01-52','43AD66DD52D596E8-uuuuu-01-22','InChI=1S/C13H13NO3/c1-8-3-4-9(2)14(8)12-6-5-10(15)7-11(12)13(16)17/h3-7,15H,1-2H3,(H,16,17)','InChIKey=BTNJQFIFTBDRAH-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(O)cc1C(=O)O',NULL),
	(253885,0,0,'340311-70-8','Consistent with Molecular Formula','C13H12BrNO2',294.1473,NULL,'85F4D3F56D8A436F-FICuS-01-76','85F4D3F56D8A436F-FICTS-01-55','85F4D3F56D8A436F-uuuuu-01-25','InChI=1S/C13H12BrNO2/c1-8-3-4-9(2)15(8)12-6-5-10(14)7-11(12)13(16)17/h3-7H,1-2H3,(H,16,17)','InChIKey=AXVRXYUADTYZQP-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(Br)cc1C(=O)O',NULL),
	(253886,0,0,'313701-94-9','Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'944273BE8EFA653F-FICuS-01-73','944273BE8EFA653F-FICTS-01-52','944273BE8EFA653F-uuuuu-01-22','InChI=1S/C14H15NO3/c1-10-3-4-11(2)15(10)12-5-7-13(8-6-12)18-9-14(16)17/h3-8H,9H2,1-2H3,(H,16,17)','InChIKey=VKHKAGOXFDDDIY-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(OCC(=O)O)cc1',NULL),
	(253887,0,0,'313701-93-8','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'FB44798ECF961C4D-FICuS-01-88','FB44798ECF961C4D-FICTS-01-67','FB44798ECF961C4D-uuuuu-01-37','InChI=1S/C13H13NO3/c1-8-3-4-9(2)14(8)10-5-6-11(13(16)17)12(15)7-10/h3-7,15H,1-2H3,(H,16,17)','InChIKey=WAYCNXGAKFXIKA-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(C(=O)O)c(O)c1',NULL),
	(253888,0,1,'374546-10-8','Consistent with Molecular Formula','C15H10FN3O2S',315.3213,NULL,'E757C3BFF10D45A8-FICuS-01-7A','E757C3BFF10D45A8-FICTS-01-59','3C6B36B052D381D0-uuuuu-01-FA','InChI=1S/C15H10FN3O2S/c16-11-5-1-2-6-12(11)19-14(21)10(13(20)18-15(19)22)8-9-4-3-7-17-9/h1-8,17H,(H,18,20,22)/b10-8-','InChIKey=XOSSENNZSRUPFN-NTMALXAHSA-N','O=C1NC(=S)N(c2ccccc2F)C(=O)/C1=C\\c1ccc[nH]1','1'),
	(253889,0,1,'352343-21-6','Consistent with Molecular Formula','C16H11ClN2O3S',346.7875,NULL,'C38CABDBBC6E780A-FICuS-01-A1','C38CABDBBC6E780A-FICTS-01-80','16B646BEE0F43B2E-uuuuu-01-21','InChI=1S/C16H11ClN2O3S/c1-9-6-7-10(22-9)8-11-14(20)18-16(23)19(15(11)21)13-5-3-2-4-12(13)17/h2-8H,1H3,(H,18,20,23)/b11-8-','InChIKey=GCXGSDMJMMLCFL-FLIBITNWSA-N','Cc1ccc(/C=C2/C(=O)NC(=S)N(c3ccccc3Cl)C2=O)o1','1'),
	(253890,0,1,'374600-90-5','Consistent with Molecular Formula','C16H13N3O2S',311.3576,NULL,'B48233C477DAA2E3-FICuS-01-62','B48233C477DAA2E3-FICTS-01-41','209B82CF366205F3-uuuuu-01-F5','InChI=1S/C16H13N3O2S/c1-10-5-2-3-7-13(10)19-15(21)12(14(20)18-16(19)22)9-11-6-4-8-17-11/h2-9,17H,1H3,(H,18,20,22)/b12-9-','InChIKey=OUNSYHXRBPRJPH-XFXZXTDPSA-N','Cc1ccccc1N1C(=O)/C(=C\\c2ccc[nH]2)C(=O)NC1=S','1'),
	(253891,0,1,'372495-83-5','Consistent with Molecular Formula','C15H9FN2O3S',316.3061,NULL,'BB59ADD7EB54D1AD-FICuS-01-A3','BB59ADD7EB54D1AD-FICTS-01-82','9F858C3C1B08F6F1-uuuuu-01-21','InChI=1S/C15H9FN2O3S/c16-11-5-1-2-6-12(11)18-14(20)10(13(19)17-15(18)22)8-9-4-3-7-21-9/h1-8H,(H,17,19,22)/b10-8-','InChIKey=RJAGHGTWLAORIL-NTMALXAHSA-N','O=C1NC(=S)N(c2ccccc2F)C(=O)/C1=C\\c1ccco1','1'),
	(253892,2,0,'355821-80-6','Consistent with Molecular Formula','C24H22N2O5',418.4482,NULL,'9D987559CB42B65A-FICuS-01-68','9D987559CB42B65A-FICTS-01-47','9D987559CB42B65A-uuuuu-01-17','InChI=1S/C24H22N2O5/c1-13-11-19(20(24(30)31)12-14(13)2)21(27)25-15-7-9-16(10-8-15)26-22(28)17-5-3-4-6-18(17)23(26)29/h3-10,19-20H,11-12H2,1-2H3,(H,25,27)(H,30,31)','InChIKey=LVFLAQWNCZHCGE-UHFFFAOYSA-N','CC1=C(C)CC(C(=O)Nc2ccc(N3C(=O)c4ccccc4C3=O)cc2)C(C(=O)O)C1','1'),
	(253893,3,0,'470693-57-3','Consistent with Molecular Formula','C13H11Cl2NO2',284.1414,NULL,'599F100DCF1A0A6B-FICuS-01-6D','599F100DCF1A0A6B-FICTS-01-4C','599F100DCF1A0A6B-uuuuu-01-1C','InChI=1S/C13H11Cl2NO2/c14-6-4-9-7-2-1-3-8(7)12(13(17)18)16-11(9)10(15)5-6/h1-2,4-5,7-8,12,16H,3H2,(H,17,18)','InChIKey=CBSRXMMJHDMLKI-UHFFFAOYSA-N','O=C(O)C1Nc2c(Cl)cc(Cl)cc2C2C=CCC12','1'),
	(253894,0,0,NULL,'Consistent with Molecular Formula','C10H12O5',212.2018,NULL,'D5C56CB5AEB8C3EF-FICuS-01-A9','D5C56CB5AEB8C3EF-FICTS-01-88','D5C56CB5AEB8C3EF-uuuuu-01-58','InChI=1S/C10H12O5/c1-5(2)15-10(14)6-3-7(11)9(13)8(12)4-6/h3-5,11-13H,1-2H3','InChIKey=TXGSOSAONMOPDL-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(O)c(O)c(O)c1',NULL),
	(253895,0,1,'348578-49-4','Consistent with Molecular Formula','C25H17FN2O5S',476.4781,NULL,'4BC0D186B8B3D235-FICuS-01-60','4BC0D186B8B3D235-FICTS-01-3F','7277CE563A485C09-uuuuu-01-01','InChI=1S/C25H17FN2O5S/c26-20-6-1-2-7-21(20)28-23(30)19(22(29)27-25(28)34)13-15-8-10-18(11-9-15)33-14-16-4-3-5-17(12-16)24(31)32/h1-13H,14H2,(H,31,32)(H,27,29,34)/b19-13+','InChIKey=KUPOEJRJGMYSJK-CPNJWEJPSA-N','O=C1NC(=S)N(c2ccccc2F)C(=O)/C1=C/c1ccc(OCc2cccc(C(=O)O)c2)cc1','1'),
	(253896,0,1,NULL,'Consistent with Molecular Formula','C18H11NO3',289.2898,NULL,'F711ADA02E252F39-FICuS-01-5E','7557C3C9546F177B-FICTS-01-36','F711ADA02E252F39-uuuuu-01-0D','InChI=1S/C18H11NO3/c20-17-13-6-2-4-8-16(13)22-18(21)14(17)9-11-10-19-15-7-3-1-5-12(11)15/h1-10,19H/b14-9-','InChIKey=QAAHPCIPFCTISV-ZROIWOOFSA-N','O=C1Oc2ccccc2C(=O)/C1=C/c1c[nH]c2ccccc12','1'),
	(253897,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl4NO3S',385.0484,NULL,'5A9878BED655D04E-FICuS-01-75','5A9878BED655D04E-FICTS-01-54','5A9878BED655D04E-uuuuu-01-24','InChI=1S/C12H5Cl4NO3S/c13-6-1-3-7(4-2-6)21(19,20)17-9-5-8(14)12(18)11(16)10(9)15/h1-5H/b17-9+','InChIKey=JIXMIXHCFSEFHF-RQZCQDPDSA-N','O=C1C(Cl)=C/C(=N\\S(=O)(=O)c2ccc(Cl)cc2)C(Cl)=C1Cl',NULL),
	(253898,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N2O4',415.2318,NULL,'A20646EF0A5A721A-FICuS-01-57','A20646EF0A5A721A-FICTS-01-36','A20646EF0A5A721A-uuuuu-01-06','InChI=1S/C20H12Cl2N2O4/c21-13-15(23-19(27)11-7-3-1-4-8-11)17(25)14(22)16(18(13)26)24-20(28)12-9-5-2-6-10-12/h1-10H,(H,23,27)(H,24,28)','InChIKey=RCWZGXUWCPFMLD-UHFFFAOYSA-N','O=C1C(Cl)=C(NC(=O)c2ccccc2)C(=O)C(Cl)=C1NC(=O)c1ccccc1',NULL),
	(253899,0,0,NULL,'Consistent with Molecular Formula','C13H9BrClNO3S',374.636,NULL,'8644266847D50935-FICuS-01-28','8644266847D50935-FICTS-01-07','8644266847D50935-uuuuu-01-D7','InChI=1S/C13H9BrClNO3S/c1-8-2-4-10(5-3-8)20(18,19)16-9-6-11(14)13(17)12(15)7-9/h2-7H,1H3','InChIKey=VCVLDSKDWWFUQJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C2/C=C(Cl)C(=O)C(Br)=C2)cc1',NULL),
	(253900,0,0,'74008-14-3','Consistent with Molecular Formula','C18H14N2O2S2',354.4408,NULL,'41F16978BAF0B8A5-FICuS-01-6A','41F16978BAF0B8A5-FICTS-01-49','41F16978BAF0B8A5-uuuuu-01-19','InChI=1S/C18H14N2O2S2/c1-21-13-7-3-11(4-8-13)15-19-17-18(23-15)20-16(24-17)12-5-9-14(22-2)10-6-12/h3-10H,1-2H3','InChIKey=VAFUTAPLEGLTOX-UHFFFAOYSA-N','COc1ccc(-c2nc3sc(-c4ccc(OC)cc4)nc3s2)cc1',NULL),
	(253901,0,0,'286476-58-2','Consistent with Molecular Formula','C10H9KNO4S',278.3434,NULL,'152F05E0D4976DF7-FICuS-01-5E','152F05E0D4976DF7-FICTS-01-3D','A812EC19B5ED1943-uuuuu-01-15','InChI=1S/C10H9NO4S.K/c11-7-4-5-9(16(13,14)15)6-2-1-3-8(12)10(6)7;/h1-5,12H,11H2,(H,13,14,15);/q;+1','InChIKey=KIAOUBCOZQOKRD-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)O)c2cccc(O)c12.[K+]',NULL),
	(253902,0,0,'36942-26-4','Consistent with Molecular Formula','C12H7Cl2NO3S',316.1582,NULL,'95E9E22F144A31E2-FICuS-01-57','95E9E22F144A31E2-FICTS-01-36','95E9E22F144A31E2-uuuuu-01-06','InChI=1S/C12H7Cl2NO3S/c13-10-6-8(7-11(14)12(10)16)15-19(17,18)9-4-2-1-3-5-9/h1-7H','InChIKey=USAIHBZBEKBFTO-UHFFFAOYSA-N','O=C1C(Cl)=CC(=NS(=O)(=O)c2ccccc2)C=C1Cl',NULL),
	(253903,0,0,'327060-12-8','Consistent with Molecular Formula','C12H7ClN2O5S',326.7107,NULL,'01C5457EAC03306E-FICuS-01-4A','01C5457EAC03306E-FICTS-01-29','01C5457EAC03306E-uuuuu-01-F9','InChI=1S/C12H7ClN2O5S/c13-11-6-5-10(7-12(11)15(17)18)21(19,20)14-8-1-3-9(16)4-2-8/h1-7H','InChIKey=OMGXNXJJONDDHN-UHFFFAOYSA-N','O=C1C=CC(=NS(=O)(=O)c2ccc(Cl)c([N+](=O)[O-])c2)C=C1',NULL),
	(253904,0,0,'425402-25-1','Consistent with Molecular Formula','C14H13NO3S',275.3216,NULL,'D2FFA8594B28D2AF-FICuS-01-8D','D2FFA8594B28D2AF-FICTS-01-6C','D2FFA8594B28D2AF-uuuuu-01-3C','InChI=1S/C14H13NO3S/c1-10-3-8-14(11(2)9-10)19(17,18)15-12-4-6-13(16)7-5-12/h3-9H,1-2H3','InChIKey=JVGXVAMDJDPKCS-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N=C2C=CC(=O)C=C2)c(C)c1',NULL),
	(253905,0,0,'340968-05-0','Consistent with Molecular Formula','C17H13N3O5S',371.3668,NULL,'168C248133294C66-FICuS-01-2C','168C248133294C66-FICTS-01-0B','168C248133294C66-uuuuu-01-DB','InChI=1S/C17H13N3O5S/c1-8-5-11(13(20(23)24)6-9(8)2)14-4-3-10(25-14)7-12-15(21)18-17(26)19-16(12)22/h3-7H,1-2H3,(H2,18,19,21,22,26)','InChIKey=YBHOFUJNMBOZPC-UHFFFAOYSA-N','Cc1cc(-c2ccc(C=C3C(=O)NC(=S)NC3=O)o2)c([N+](=O)[O-])cc1C',NULL),
	(253906,0,0,'415945-07-2','Consistent with Molecular Formula','C14H6Cl2O5S',357.1644,NULL,'34FECF7DE6441F25-FICuS-01-7E','34FECF7DE6441F25-FICTS-01-5D','34FECF7DE6441F25-uuuuu-01-2D','InChI=1S/C14H6Cl2O5S/c15-8-6-9-12(22-14(18)20-9)10(16)11(8)21-13(17)19-7-4-2-1-3-5-7/h1-6H','InChIKey=ZRBBVKLUUPMSRH-UHFFFAOYSA-N','O=C(Oc1ccccc1)Oc1c(Cl)cc2oc(=O)sc2c1Cl',NULL),
	(253907,0,0,'144464-15-3','Consistent with Molecular Formula','C13H12N4S2',288.3846,NULL,'B1485C36E1FC757E-FICuS-01-6E','BEFFFACB0CE53C68-FICTS-01-96','B1485C36E1FC757E-uuuuu-01-1D','InChI=1S/C13H12N4S2/c1-2-7-17-11(14)10(19-13(17)18)12-15-8-5-3-4-6-9(8)16-12/h2-6H,1,7,14H2,(H,15,16)','InChIKey=ZQAGWXVDVGMIGQ-UHFFFAOYSA-N','C=CCn1c(N)c(-c2nc3ccccc3[nH]2)sc1=S',NULL),
	(253908,0,0,'315195-39-2','Consistent with Molecular Formula','C13H10ClNO3S',295.7399,NULL,'653FDABD05F882AF-FICuS-01-8A','653FDABD05F882AF-FICTS-01-69','653FDABD05F882AF-uuuuu-01-39','InChI=1S/C13H10ClNO3S/c1-9-2-5-11(6-3-9)19(17,18)15-13-7-4-10(16)8-12(13)14/h2-8H,1H3/b15-13+','InChIKey=XCOJJQUZZHOLLA-FYWRMAATSA-N','Cc1ccc(S(=O)(=O)/N=C2\\C=CC(=O)C=C2Cl)cc1',NULL),
	(253909,0,1,'424812-99-7','Consistent with Molecular Formula','C16H14Br3N3O2',520.0175,NULL,'7E5EBAD73E043D50-FICuS-01-73','22DEDBFC2C8985A8-FICTS-01-6E','7E5EBAD73E043D50-uuuuu-01-22','InChI=1S/C16H14Br3N3O2/c1-9-3-2-4-10(5-9)20-8-14(23)22-21-7-11-12(17)6-13(18)16(24)15(11)19/h2-7,20,24H,8H2,1H3,(H,22,23)/b21-7-','InChIKey=ZALVUXKLRSHVKB-YXSASFKJSA-N','Cc1cccc(NCC(=O)N/N=C\\c2c(Br)cc(Br)c(O)c2Br)c1','1'),
	(253910,0,1,'330820-14-9','Consistent with Molecular Formula','C16H10Br2N6O2',478.102,NULL,'45187C2CB492D329-FICuS-01-4B','586A3DB9B3246E80-FICTS-01-3A','45187C2CB492D329-uuuuu-01-FA','InChI=1S/C16H10Br2N6O2/c17-9-5-7(11(18)14(26)13(9)25)6-19-23-16-21-15-12(22-24-16)8-3-1-2-4-10(8)20-15/h1-6,25-26H,(H2,20,21,23,24)/b19-6+','InChIKey=GHCYCIQMDHDLPU-KPSZGOFPSA-N','Oc1c(Br)cc(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)c(Br)c1O','1'),
	(253911,0,0,'40106-12-5','Consistent with Molecular Formula','C10H14N2OS',210.2934,NULL,'EDAE6772B2D24279-FICuS-01-6C','EDAE6772B2D24279-FICTS-01-4B','EDAE6772B2D24279-uuuuu-01-1B','InChI=1S/C10H14N2OS/c11-9(13)8-6-4-2-1-3-5-7(6)14-10(8)12/h1-5,12H2,(H2,11,13)','InChIKey=LULYZYNTDPUEKK-UHFFFAOYSA-N','NC(=O)c1c(N)sc2c1CCCCC2',NULL),
	(253912,0,0,'329221-75-2','Consistent with Molecular Formula','C12H12N2O3S',264.2984,NULL,'10C73DDD484643ED-FICuS-01-67','10C73DDD484643ED-FICTS-01-46','10C73DDD484643ED-uuuuu-01-16','InChI=1S/C12H12N2O3S/c1-6-7(2)18-12(9(6)10(13)15)14-11(16)8-4-3-5-17-8/h3-5H,1-2H3,(H2,13,15)(H,14,16)','InChIKey=ACRJYJHXXHYAJP-UHFFFAOYSA-N','Cc1sc(NC(=O)c2ccco2)c(C(N)=O)c1C',NULL),
	(253913,0,0,'65300-74-5','Consistent with Molecular Formula','C12H6ClNO3',247.6373,NULL,'B3D11D9E464B2797-FICuS-01-5D','B3D11D9E464B2797-FICTS-01-3C','B3D11D9E464B2797-uuuuu-01-0C','InChI=1S/C12H6ClNO3/c13-8-5-4-6-2-1-3-7-9(6)10(8)12(16)14(17)11(7)15/h1-5,17H','InChIKey=IDIQKTSGSIPAFJ-UHFFFAOYSA-N','O=C1c2cccc3ccc(Cl)c(c23)C(=O)N1O',NULL),
	(253914,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O',379.4202,NULL,'C15BD43575D33B79-FICuS-01-5A','C15BD43575D33B79-FICTS-01-39','C15BD43575D33B79-uuuuu-01-09','InChI=1S/C23H17N5O/c1-15(29)16-10-12-17(13-11-16)24-21-14-23(25-19-7-3-2-6-18(19)21)28-22-9-5-4-8-20(22)26-27-28/h2-14H,1H3,(H,24,25)','InChIKey=LKUVKOSDQSURPE-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)cc1',NULL),
	(253915,0,0,NULL,'Consistent with Molecular Formula','C23H17N5O',379.4202,NULL,'80CE37B6128E37E0-FICuS-01-58','80CE37B6128E37E0-FICTS-01-37','80CE37B6128E37E0-uuuuu-01-07','InChI=1S/C23H17N5O/c1-15(29)16-7-6-8-17(13-16)24-21-14-23(25-19-10-3-2-9-18(19)21)28-22-12-5-4-11-20(22)26-27-28/h2-14H,1H3,(H,24,25)','InChIKey=XAIRQQWYPCMKFC-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)c1',NULL),
	(253916,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'F8DC65899FB31E21-FICuS-01-75','F8DC65899FB31E21-FICTS-01-54','F8DC65899FB31E21-uuuuu-01-24','InChI=1S/C19H15N5O/c1-13(25)14-6-8-15(9-7-14)21-18-12-19(24-11-10-20-23-24)22-17-5-3-2-4-16(17)18/h2-12H,1H3,(H,21,22)','InChIKey=KDBUTIHGEBICDJ-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2cc(-n3ccnn3)nc3ccccc23)cc1',NULL),
	(253917,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,NULL,'49E4FF121C8614E1-FICuS-01-59','49E4FF121C8614E1-FICTS-01-38','49E4FF121C8614E1-uuuuu-01-08','InChI=1S/C19H15N5O/c1-13(25)14-5-4-6-15(11-14)21-18-12-19(24-10-9-20-23-24)22-17-8-3-2-7-16(17)18/h2-12H,1H3,(H,21,22)','InChIKey=CMVTWIGMTPOLSV-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2cc(-n3ccnn3)nc3ccccc23)c1',NULL),
	(253918,0,1,NULL,'Consistent with Molecular Formula','C23H18N6O',394.4348,NULL,'0C84AFAD8B91BBFD-FICuS-01-A4','E73508E70BAF7F10-FICTS-01-45','0C84AFAD8B91BBFD-uuuuu-01-53','InChI=1S/C23H18N6O/c1-15(27-30)16-10-12-17(13-11-16)24-21-14-23(25-19-7-3-2-6-18(19)21)29-22-9-5-4-8-20(22)26-28-29/h2-14,30H,1H3,(H,24,25)/b27-15+','InChIKey=IYGCCIPBALYFHI-JFLMPSFJSA-N','C/C(=N\\O)c1ccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)cc1','1'),
	(253919,0,1,NULL,'Consistent with Molecular Formula','C24H20N6O',408.4616,NULL,'C42240752E90E625-FICuS-01-34','175AD68B98D5E728-FICTS-01-48','C42240752E90E625-uuuuu-01-E3','InChI=1S/C24H20N6O/c1-16(28-31-2)17-11-13-18(14-12-17)25-22-15-24(26-20-8-4-3-7-19(20)22)30-23-10-6-5-9-21(23)27-29-30/h3-15H,1-2H3,(H,25,26)/b28-16+','InChIKey=GHQSEHSDPQKNPK-LQKURTRISA-N','CO/N=C(\\C)c1ccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)cc1','1'),
	(253920,0,1,NULL,'Consistent with Molecular Formula','C23H18N6O',394.4348,NULL,'B1E442FBBD828B0C-FICuS-01-7E','B1E442FBBD828B0C-FICTS-01-5D','4E26FD1E47359F7E-uuuuu-01-25','InChI=1S/C23H18N6O/c1-15(27-30)16-7-6-8-17(13-16)24-21-14-23(25-19-10-3-2-9-18(19)21)29-22-12-5-4-11-20(22)26-28-29/h2-14,30H,1H3,(H,24,25)/b27-15-','InChIKey=JJHNTJPJDYVKOQ-DICXZTSXSA-N','C/C(=N/O)c1cccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)c1','1'),
	(253921,0,1,NULL,'Consistent with Molecular Formula','C24H20N6O',408.4616,NULL,'55E316EA81033202-FICuS-01-29','55E316EA81033202-FICTS-01-08','AF8FDEE335EF82E1-uuuuu-01-4F','InChI=1S/C24H20N6O/c1-16(28-31-2)17-8-7-9-18(14-17)25-22-15-24(26-20-11-4-3-10-19(20)22)30-23-13-6-5-12-21(23)27-29-30/h3-15H,1-2H3,(H,25,26)/b28-16-','InChIKey=AFBTVVOSTGSRLC-NTFVMDSBSA-N','CO/N=C(/C)c1cccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)c1','1'),
	(253922,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O',367.4092,NULL,'A5885678C220BA61-FICuS-01-48','A5885678C220BA61-FICTS-01-27','A5885678C220BA61-uuuuu-01-F7','InChI=1S/C22H17N5O/c1-28-16-12-10-15(11-13-16)23-20-14-22(24-18-7-3-2-6-17(18)20)27-21-9-5-4-8-19(21)25-26-27/h2-14H,1H3,(H,23,24)','InChIKey=KFJXWLZLKFRKID-UHFFFAOYSA-N','COc1ccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)cc1',NULL),
	(253923,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O',317.3494,NULL,'E784F94F553256D0-FICuS-01-56','E784F94F553256D0-FICTS-01-35','E784F94F553256D0-uuuuu-01-05','InChI=1S/C18H15N5O/c1-24-14-8-6-13(7-9-14)20-17-12-18(23-11-10-19-22-23)21-16-5-3-2-4-15(16)17/h2-12H,1H3,(H,20,21)','InChIKey=HQFUMUBBSVGXPH-UHFFFAOYSA-N','COc1ccc(Nc2cc(-n3ccnn3)nc3ccccc23)cc1',NULL),
	(253924,0,0,NULL,'Consistent with Molecular Formula','C21H14FN5',355.3735,NULL,'CA36319A8244D8A7-FICuS-01-58','CA36319A8244D8A7-FICTS-01-37','CA36319A8244D8A7-uuuuu-01-07','InChI=1S/C21H14FN5/c22-14-9-11-15(12-10-14)23-19-13-21(24-17-6-2-1-5-16(17)19)27-20-8-4-3-7-18(20)25-26-27/h1-13H,(H,23,24)','InChIKey=VGKXCWAAOTZPEF-UHFFFAOYSA-N','Fc1ccc(Nc2cc(-n3nnc4ccccc43)nc3ccccc23)cc1',NULL),
	(253925,0,0,NULL,'Consistent with Molecular Formula','C17H12FN5',305.3137,NULL,'CFC10BD3521E6E61-FICuS-01-6C','CFC10BD3521E6E61-FICTS-01-4B','CFC10BD3521E6E61-uuuuu-01-1B','InChI=1S/C17H12FN5/c18-12-5-7-13(8-6-12)20-16-11-17(23-10-9-19-22-23)21-15-4-2-1-3-14(15)16/h1-11H,(H,20,21)','InChIKey=LJRRLRFHQYPIBN-UHFFFAOYSA-N','Fc1ccc(Nc2cc(-n3ccnn3)nc3ccccc23)cc1',NULL),
	(253926,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O',311.3422,NULL,'97D7957F35452481-FICuS-01-3D','97D7957F35452481-FICTS-01-1C','97D7957F35452481-uuuuu-01-EC','InChI=1S/C20H13N3O/c21-11-16-15(13-6-2-1-3-7-13)10-19(23-20(16)24)17-12-22-18-9-5-4-8-14(17)18/h1-10,12,22H,(H,23,24)','InChIKey=KSZYHKWJZOMMMN-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2c[nH]c3ccccc23)nc1O',NULL),
	(253927,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,NULL,'BF1D1FEC6E657EC9-FICuS-01-A1','BF1D1FEC6E657EC9-FICTS-01-80','BF1D1FEC6E657EC9-uuuuu-01-50','InChI=1S/C16H10N2O2/c17-9-14-13(11-4-2-1-3-5-11)8-15(18-16(14)19)12-6-7-20-10-12/h1-8,10H,(H,18,19)','InChIKey=SLNVCXAHVZYMGY-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccoc2)nc1O',NULL),
	(253928,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O3',252.2288,NULL,'C3E924591BF2E3A5-FICuS-01-68','C3E924591BF2E3A5-FICTS-01-47','C3E924591BF2E3A5-uuuuu-01-17','InChI=1S/C14H8N2O3/c15-8-10-9(12-3-1-5-18-12)7-11(16-14(10)17)13-4-2-6-19-13/h1-7H,(H,16,17)','InChIKey=ARMMSYKNUYSKMA-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)cc(-c2ccco2)nc1O',NULL),
	(253929,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,NULL,'DC34AFF34B01A556-FICuS-01-6D','DC34AFF34B01A556-FICTS-01-4C','DC34AFF34B01A556-uuuuu-01-1C','InChI=1S/C17H11N3O/c18-10-15-14(12-5-2-1-3-6-12)9-16(20-17(15)21)13-7-4-8-19-11-13/h1-9,11H,(H,20,21)','InChIKey=OCMHOMWIEZYYMS-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2cccnc2)nc1O',NULL),
	(253930,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O2',301.3038,NULL,'F2797ED5AA37A9AE-FICuS-01-90','F2797ED5AA37A9AE-FICTS-01-6F','F2797ED5AA37A9AE-uuuuu-01-3F','InChI=1S/C18H11N3O2/c19-9-13-12(17-6-3-7-23-17)8-16(21-18(13)22)14-10-20-15-5-2-1-4-11(14)15/h1-8,10,20H,(H,21,22)','InChIKey=HWNMXEYCVJXJRC-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)cc(-c2c[nH]c3ccccc23)nc1O',NULL),
	(253931,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'8F82F9A07142C8AC-FICuS-01-6C','8F82F9A07142C8AC-FICTS-01-4B','8F82F9A07142C8AC-uuuuu-01-1B','InChI=1S/C25H20N2O4/c1-15(28)16-8-10-18(11-9-16)26-24-20-14-19(31-2)12-13-21(20)27-23(22(24)25(29)30)17-6-4-3-5-7-17/h3-14H,1-2H3,(H,26,27)(H,29,30)','InChIKey=DYWQGEHAVUVUJM-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)c(C(=O)O)c(Nc3ccc(C(C)=O)cc3)c2c1',NULL),
	(253932,0,1,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'C8B8CEABA1B720E3-FICuS-01-8C','9D9A0160E4E2F0DE-FICTS-01-53','C8B8CEABA1B720E3-uuuuu-01-3B','InChI=1S/C25H21N3O4/c1-15(28-31)16-8-10-18(11-9-16)26-24-20-14-19(32-2)12-13-21(20)27-23(22(24)25(29)30)17-6-4-3-5-7-17/h3-14,31H,1-2H3,(H,26,27)(H,29,30)/b28-15+','InChIKey=XSMCGFXOEYZZPR-RWPZCVJISA-N','COc1ccc2nc(-c3ccccc3)c(C(=O)O)c(Nc3ccc(/C(C)=N/O)cc3)c2c1','1'),
	(253933,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O3',425.486,NULL,'A98DFF0C6ACA7331-FICuS-01-85','A98DFF0C6ACA7331-FICTS-01-64','A98DFF0C6ACA7331-uuuuu-01-34','InChI=1S/C26H23N3O3/c1-16(27-2)17-9-11-19(12-10-17)28-25-21-15-20(32-3)13-14-22(21)29-24(23(25)26(30)31)18-7-5-4-6-8-18/h4-15H,1-3H3,(H,28,29)(H,30,31)/b27-16+','InChIKey=GJXXUKPHCUXGKR-JVWAILMASA-N','C/N=C(\\C)c1ccc(Nc2c(C(=O)O)c(-c3ccccc3)nc3ccc(OC)cc23)cc1',NULL),
	(253934,0,1,NULL,'Consistent with Molecular Formula','C25H21N3O4',427.4586,NULL,'5151371308F300E1-FICuS-01-18','5151371308F300E1-FICTS-01-F7','06769A14B35A12ED-uuuuu-01-FF','InChI=1S/C25H21N3O4/c1-15(28-31)17-9-6-10-18(13-17)26-24-20-14-19(32-2)11-12-21(20)27-23(22(24)25(29)30)16-7-4-3-5-8-16/h3-14,31H,1-2H3,(H,26,27)(H,29,30)/b28-15+','InChIKey=UKIRQSFEFLQEKD-RWPZCVJISA-N','COc1ccc2nc(-c3ccccc3)c(C(=O)O)c(Nc3cccc(/C(C)=N/O)c3)c2c1','1'),
	(253935,0,1,NULL,'Consistent with Molecular Formula','C26H23N3O4',441.4854,NULL,'E4AAD6E22CBECB6E-FICuS-01-AF','E4AAD6E22CBECB6E-FICTS-01-8E','FE4ABC241B2B3BA8-uuuuu-01-36','InChI=1S/C26H23N3O4/c1-16(29-33-3)18-10-7-11-19(14-18)27-25-21-15-20(32-2)12-13-22(21)28-24(23(25)26(30)31)17-8-5-4-6-9-17/h4-15H,1-3H3,(H,27,28)(H,30,31)/b29-16+','InChIKey=FTUZOWAJGDGORC-MUFRIFMGSA-N','CO/N=C(\\C)c1cccc(Nc2c(C(=O)O)c(-c3ccccc3)nc3ccc(OC)cc23)c1','1'),
	(253936,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'5AA4DED7A175817C-FICuS-01-77','5AA4DED7A175817C-FICTS-01-56','5AA4DED7A175817C-uuuuu-01-26','InChI=1S/C24H20N2O2/c1-16(27)17-8-10-19(11-9-17)25-24-15-23(18-6-4-3-5-7-18)26-22-13-12-20(28-2)14-21(22)24/h3-15H,1-2H3,(H,25,26)','InChIKey=REFRFEOKNCSIRR-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(Nc3ccc(C(C)=O)cc3)c2c1',NULL),
	(253937,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'40533B2E1504F3A4-FICuS-01-37','7338BCCC8DD1B412-FICTS-01-50','40533B2E1504F3A4-uuuuu-01-E6','InChI=1S/C24H21N3O2/c1-16(27-28)17-8-10-19(11-9-17)25-24-15-23(18-6-4-3-5-7-18)26-22-13-12-20(29-2)14-21(22)24/h3-15,28H,1-2H3,(H,25,26)/b27-16+','InChIKey=BYUSNMVMDMMGRC-JVWAILMASA-N','COc1ccc2nc(-c3ccccc3)cc(Nc3ccc(/C(C)=N/O)cc3)c2c1','1'),
	(253938,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'47A2984EA99C2376-FICuS-01-57','F34B7507ED1E0444-FICTS-01-33','47A2984EA99C2376-uuuuu-01-06','InChI=1S/C25H23N3O2/c1-17(28-30-3)18-9-11-20(12-10-18)26-25-16-24(19-7-5-4-6-8-19)27-23-14-13-21(29-2)15-22(23)25/h4-16H,1-3H3,(H,26,27)/b28-17+','InChIKey=HSPUWWLOJQUMNP-OGLMXYFKSA-N','CO/N=C(\\C)c1ccc(Nc2cc(-c3ccccc3)nc3ccc(OC)cc23)cc1','1'),
	(253939,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'13219DFFE668F133-FICuS-01-5D','13219DFFE668F133-FICTS-01-3C','13219DFFE668F133-uuuuu-01-0C','InChI=1S/C16H12N4O/c1-21-15-10-16(17-12-7-3-2-6-11(12)15)20-14-9-5-4-8-13(14)18-19-20/h2-10H,1H3','InChIKey=MXHBQMKHNWWUOX-UHFFFAOYSA-N','COc1cc(-n2nnc3ccccc32)nc2ccccc12',NULL),
	(253940,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'29CBF4EB349DB89E-FICuS-01-94','29CBF4EB349DB89E-FICTS-01-73','29CBF4EB349DB89E-uuuuu-01-43','InChI=1S/C20H16N4O/c1-14(25)15-6-8-16(9-7-15)22-19-12-20(24-11-10-21-13-24)23-18-5-3-2-4-17(18)19/h2-13H,1H3,(H,22,23)','InChIKey=FLYUHVCBHQDMMN-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2cc(-n3ccnc3)nc3ccccc23)cc1',NULL),
	(253941,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O',328.3726,NULL,'FFE4117158013097-FICuS-01-37','FFE4117158013097-FICTS-01-16','FFE4117158013097-uuuuu-01-E6','InChI=1S/C20H16N4O/c1-14(25)15-5-4-6-16(11-15)22-19-12-20(24-10-9-21-13-24)23-18-8-3-2-7-17(18)19/h2-13H,1H3,(H,22,23)','InChIKey=GHJKEDUODLSILF-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2cc(-n3ccnc3)nc3ccccc23)c1',NULL),
	(253942,0,0,NULL,'Consistent with Molecular Formula','C18H13FN4',304.3259,NULL,'B83ED2DBA1AC0887-FICuS-01-82','B83ED2DBA1AC0887-FICTS-01-61','B83ED2DBA1AC0887-uuuuu-01-31','InChI=1S/C18H13FN4/c19-13-5-7-14(8-6-13)21-17-11-18(23-10-9-20-12-23)22-16-4-2-1-3-15(16)17/h1-12H,(H,21,22)','InChIKey=SZZDSQUBKRJFOL-UHFFFAOYSA-N','Fc1ccc(Nc2cc(-n3ccnc3)nc3ccccc23)cc1',NULL),
	(253943,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'B6FF512706D34F42-FICuS-01-57','B6FF512706D34F42-FICTS-01-36','B6FF512706D34F42-uuuuu-01-06','InChI=1S/C19H16N4O/c1-24-15-8-6-14(7-9-15)21-18-12-19(23-11-10-20-13-23)22-17-5-3-2-4-16(17)18/h2-13H,1H3,(H,21,22)','InChIKey=UOPYDFVNAOXVLN-UHFFFAOYSA-N','COc1ccc(Nc2cc(-n3ccnc3)nc3ccccc23)cc1',NULL),
	(253944,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'ED7337DB6B583DF2-FICuS-01-7E','ED7337DB6B583DF2-FICTS-01-5D','ED7337DB6B583DF2-uuuuu-01-2D','InChI=1S/C16H12N2O/c1-19-15-11-7-3-5-9-13(11)18-16-14(15)10-6-2-4-8-12(10)17-16/h2-9H,1H3,(H,17,18)','InChIKey=ZAOLGDXYMVWCAU-UHFFFAOYSA-N','COc1c2ccccc2nc2[nH]c3ccccc3c12',NULL),
	(253945,0,0,NULL,'Consistent with Molecular Formula','C21H15N3',309.3696,NULL,'6F9276ACC359F6C0-FICuS-01-72','6F9276ACC359F6C0-FICTS-01-51','6F9276ACC359F6C0-uuuuu-01-21','InChI=1S/C21H15N3/c1-2-8-14(9-3-1)22-20-16-11-5-7-13-18(16)24-21-19(20)15-10-4-6-12-17(15)23-21/h1-13H,(H2,22,23,24)','InChIKey=TUELCZFQYDNKTR-UHFFFAOYSA-N','c1ccc(Nc2c3ccccc3nc3[nH]c4ccccc4c23)cc1',NULL),
	(253946,0,0,NULL,'Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'C3A400C5C27C54E8-FICuS-01-5F','C3A400C5C27C54E8-FICTS-01-3E','C3A400C5C27C54E8-uuuuu-01-0E','InChI=1S/C22H17N3/c1-25(15-9-3-2-4-10-15)21-17-12-6-8-14-19(17)24-22-20(21)16-11-5-7-13-18(16)23-22/h2-14H,1H3,(H,23,24)','InChIKey=NONZZZCPMXETAB-UHFFFAOYSA-N','CN(c1ccccc1)c1c2ccccc2nc2[nH]c3ccccc3c12',NULL),
	(253947,0,0,NULL,'Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'D0DCF81B759FB132-FICuS-01-76','D0DCF81B759FB132-FICTS-01-55','D0DCF81B759FB132-uuuuu-01-25','InChI=1S/C22H17N3/c1-25-19-14-8-6-12-17(19)20-21(23-15-9-3-2-4-10-15)16-11-5-7-13-18(16)24-22(20)25/h2-14H,1H3,(H,23,24)','InChIKey=PPEMCIOSQLXPRB-UHFFFAOYSA-N','Cn1c2ccccc2c2c(Nc3ccccc3)c3ccccc3nc21',NULL),
	(253948,0,0,NULL,'Consistent with Molecular Formula','C22H17N3',323.3964,NULL,'42E88248045A382B-FICuS-01-39','F25D9E62DC9F4422-FICTS-01-4F','42E88248045A382B-uuuuu-01-E8','InChI=1S/C22H17N3/c1-25-19-14-8-6-12-17(19)21(23-15-9-3-2-4-10-15)20-16-11-5-7-13-18(16)24-22(20)25/h2-14,23H,1H3','InChIKey=SAMIUTCECPIVQO-UHFFFAOYSA-N','Cn1c2nc3ccccc3c-2c(Nc2ccccc2)c2ccccc21',NULL),
	(253949,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O2',368.4342,NULL,'98F9508674F9039F-FICuS-01-56','98F9508674F9039F-FICTS-01-35','98F9508674F9039F-uuuuu-01-05','InChI=1S/C24H20N2O2/c1-16(27)18-9-6-10-19(13-18)25-24-15-23(17-7-4-3-5-8-17)26-22-12-11-20(28-2)14-21(22)24/h3-15H,1-2H3,(H,25,26)','InChIKey=YAFZXMZSXFRLPL-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)cc(Nc3cccc(C(C)=O)c3)c2c1',NULL),
	(253950,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'A2FD1124E2B435A9-FICuS-01-5B','A2FD1124E2B435A9-FICTS-01-3A','315EA4FDA0E9CDBD-uuuuu-01-4F','InChI=1S/C24H21N3O2/c1-16(27-28)18-9-6-10-19(13-18)25-24-15-23(17-7-4-3-5-8-17)26-22-12-11-20(29-2)14-21(22)24/h3-15,28H,1-2H3,(H,25,26)/b27-16-','InChIKey=KAGMDPAMBBYQEG-YUMHPJSZSA-N','COc1ccc2nc(-c3ccccc3)cc(Nc3cccc(/C(C)=N\\O)c3)c2c1','1'),
	(253951,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'710780BAAB8C3051-FICuS-01-48','710780BAAB8C3051-FICTS-01-27','549FCDF71F0EB7F2-uuuuu-01-3F','InChI=1S/C25H23N3O2/c1-17(28-30-3)19-10-7-11-20(14-19)26-25-16-24(18-8-5-4-6-9-18)27-23-13-12-21(29-2)15-22(23)25/h4-16H,1-3H3,(H,26,27)/b28-17-','InChIKey=GQFVNJNRZLNLMA-QRQIAZFYSA-N','CO/N=C(/C)c1cccc(Nc2cc(-c3ccccc3)nc3ccc(OC)cc23)c1','1'),
	(253952,0,0,NULL,'Consistent with Molecular Formula','C38H30O4S2',614.7726,NULL,'885C7D19144DC9CE-FICuS-01-75','885C7D19144DC9CE-FICTS-01-54','885C7D19144DC9CE-uuuuu-01-24','InChI=1S/C38H30O4S2/c39-43(40,37-27-9-5-10-28-37)31-17-25-35-23-15-13-21-33(35)19-7-3-1-2-4-8-20-34-22-14-16-24-36(34)26-18-32-44(41,42)38-29-11-6-12-30-38/h5-6,9-16,21-24,27-30H,1-4,31-32H2','InChIKey=JZQATTWFPCJDPI-UHFFFAOYSA-N','O=S(=O)(CC#Cc1ccccc1C#CCCCCC#Cc1ccccc1C#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(253953,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,'2,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','7E88FE011CF410C8-FICuS-01-69','7E88FE011CF410C8-FICTS-01-48','1FD3C3BDEF8ADABF-uuuuu-01-71','InChI=1S/C20H22N2O5S/c1-4-15(18(21)23)22-19(24)14-7-5-6-8-17(14)28-20(25)13-10-9-12(26-2)11-16(13)27-3/h5-11,15H,4H2,1-3H3,(H2,21,23)(H,22,24)/t15-/m0/s1','InChIKey=XNGPSNSKFBKZPD-HNNXBMFYSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1ccc(OC)cc1OC)C(N)=O','1'),
	(253954,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','39E68C8FE12BC3B5-FICuS-01-7E','39E68C8FE12BC3B5-FICTS-01-5D','F3C11D9BAC6D54EB-uuuuu-01-41','InChI=1S/C21H24N2O5S/c1-12(2)18(19(22)24)23-20(25)15-7-5-6-8-17(15)29-21(26)14-10-9-13(27-3)11-16(14)28-4/h5-12,18H,1-4H3,(H2,22,24)(H,23,25)/t18-/m0/s1','InChIKey=ZIXVSPRWVVGVLZ-SFHVURJKSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)c(OC)c1','1'),
	(253955,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6S',432.4904,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','FE7197D70EC702C8-FICuS-01-71','FE7197D70EC702C8-FICTS-01-50','8039B5755A08EF88-uuuuu-01-06','InChI=1S/C21H24N2O6S/c1-5-14(19(22)24)23-20(25)12-8-6-7-9-18(12)30-21(26)13-10-16(28-3)17(29-4)11-15(13)27-2/h6-11,14H,5H2,1-4H3,(H2,22,24)(H,23,25)/t14-/m0/s1','InChIKey=GYUUVAOBPKUMLD-AWEZNQCLSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1cc(OC)c(OC)cc1OC)C(N)=O','1'),
	(253956,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6S',432.4904,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','43525AF925E3D575-FICuS-01-4E','43525AF925E3D575-FICTS-01-2D','77FE65E9648DD48F-uuuuu-01-34','InChI=1S/C21H24N2O6S/c1-5-14(19(22)24)23-20(25)13-8-6-7-9-17(13)30-21(26)12-10-15(27-2)18(29-4)16(11-12)28-3/h6-11,14H,5H2,1-4H3,(H2,22,24)(H,23,25)/t14-/m0/s1','InChIKey=HDFQDTZVRVKMIE-AWEZNQCLSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1cc(OC)c(OC)c(OC)c1)C(N)=O','1'),
	(253957,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-((1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','D0C464A52310FCB3-FICuS-01-56','D0C464A52310FCB3-FICTS-01-35','D0C464A52310FCB3-uuuuu-01-05','InChI=1S/C22H26N2O6S/c1-12(2)19(20(23)25)24-21(26)13-8-6-7-9-18(13)31-22(27)14-10-16(29-4)17(30-5)11-15(14)28-3/h6-12,19H,1-5H3,(H2,23,25)(H,24,26)','InChIKey=MDKCXXLSWTWHSC-UHFFFAOYSA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NC(C(N)=O)C(C)C)cc1OC','1'),
	(253958,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O3S',412.5458,'4-tert-Butyl-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-methyl-propylcarbamoyl)-phenyl] ester','B0BECE5BEA1C6203-FICuS-01-84','B0BECE5BEA1C6203-FICTS-01-63','B0BECE5BEA1C6203-uuuuu-01-33','InChI=1S/C23H28N2O3S/c1-14(2)19(20(24)26)25-21(27)17-8-6-7-9-18(17)29-22(28)15-10-12-16(13-11-15)23(3,4)5/h6-14,19H,1-5H3,(H2,24,26)(H,25,27)','InChIKey=MZGALDSFKASOBC-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1SC(=O)c1ccc(C(C)(C)C)cc1)C(N)=O','1'),
	(253959,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S2',284.3906,'N-(2-Mercaptobenzoyl)-L-methionine','4FDF9AB0E334A486-FICuS-01-79','4FDF9AB0E334A486-FICTS-01-58','1C44D25143016F04-uuuuu-01-D6','InChI=1S/C12H16N2O2S2/c1-18-7-6-9(11(13)15)14-12(16)8-4-2-3-5-10(8)17/h2-5,9,17H,6-7H2,1H3,(H2,13,15)(H,14,16)/t9-/m0/s1','InChIKey=VWCXZKDATCFSGL-VIFPVBQESA-N','CSCCC(NC(=O)c1ccccc1S)C(N)=O','1'),
	(253960,1,0,NULL,'Consistent with Molecular Formula','C12H16N2O2S',252.3306,'N-(2-Mercaptobenzoyl)-L-norvaline','E51A0671F356E076-FICuS-01-47','E51A0671F356E076-FICTS-01-26','10657B5A3FF2BE60-uuuuu-01-0F','InChI=1S/C12H16N2O2S/c1-2-5-9(11(13)15)14-12(16)8-6-3-4-7-10(8)17/h3-4,6-7,9,17H,2,5H2,1H3,(H2,13,15)(H,14,16)/t9-/m0/s1','InChIKey=PEQFPKUTSHVCDC-VIFPVBQESA-N','CCCC(NC(=O)c1ccccc1S)C(N)=O','1'),
	(253961,1,0,NULL,'Consistent with Molecular Formula','C13H18N2O2S',266.3574,'N-(2-Mercaptobenzoyl)-L-leucine','CD4B3391ECF90D84-FICuS-01-7B','CD4B3391ECF90D84-FICTS-01-5A','EE67E36BD6B633A2-uuuuu-01-28','InChI=1S/C13H18N2O2S/c1-8(2)7-10(12(14)16)15-13(17)9-5-3-4-6-11(9)18/h3-6,8,10,18H,7H2,1-2H3,(H2,14,16)(H,15,17)/t10-/m0/s1','InChIKey=OOAHVPGYSPSYLR-JTQLQIEISA-N','CC(C)CC(NC(=O)c1ccccc1S)C(N)=O','1'),
	(253962,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'3,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','F21A7C3E33BC6FBF-FICuS-01-92','F21A7C3E33BC6FBF-FICTS-01-71','BD5D280CC6A65990-uuuuu-01-19','InChI=1S/C21H24N2O5S/c1-4-7-15(19(22)24)23-20(25)14-8-5-6-9-18(14)29-21(26)13-10-11-16(27-2)17(12-13)28-3/h5-6,8-12,15H,4,7H2,1-3H3,(H2,22,24)(H,23,25)/t15-/m0/s1','InChIKey=NBFIJCHAXVTKSO-HNNXBMFYSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1ccc(OC)c(OC)c1)C(N)=O','1'),
	(253963,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,5-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','A244B3823467210F-FICuS-01-2E','A244B3823467210F-FICTS-01-0D','F45CBA54C80891DE-uuuuu-01-2A','InChI=1S/C21H24N2O5S/c1-4-7-16(19(22)24)23-20(25)14-8-5-6-9-18(14)29-21(26)15-12-13(27-2)10-11-17(15)28-3/h5-6,8-12,16H,4,7H2,1-3H3,(H2,22,24)(H,23,25)/t16-/m0/s1','InChIKey=SDYHXXYWZLSTGD-INIZCTEOSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1cc(OC)ccc1OC)C(N)=O','1'),
	(253964,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','9BA284321B3F7330-FICuS-01-3F','9BA284321B3F7330-FICTS-01-1E','D5A35AEA53AE4277-uuuuu-01-21','InChI=1S/C21H24N2O5S/c1-4-7-16(19(22)24)23-20(25)15-8-5-6-9-18(15)29-21(26)14-11-10-13(27-2)12-17(14)28-3/h5-6,8-12,16H,4,7H2,1-3H3,(H2,22,24)(H,23,25)/t16-/m0/s1','InChIKey=FMVYCPWECOGTNW-INIZCTEOSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1ccc(OC)cc1OC)C(N)=O','1'),
	(253965,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S2',448.551,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','7841E12472CFD746-FICuS-01-4E','7841E12472CFD746-FICTS-01-2D','3CE15C0A02DF651B-uuuuu-01-15','InChI=1S/C21H24N2O5S2/c1-27-16-9-6-8-14(18(16)28-2)21(26)30-17-10-5-4-7-13(17)20(25)23-15(19(22)24)11-12-29-3/h4-10,15H,11-12H2,1-3H3,(H2,22,24)(H,23,25)/t15-/m0/s1','InChIKey=ICHVPGBJQGIKTN-HNNXBMFYSA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)c1OC','1'),
	(253966,1,0,NULL,'Consistent with Molecular Formula','C16H22N2O3S',322.4214,'2,2-Dimethyl-thiopropionic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','38B3C71BA373A10E-FICuS-01-59','38B3C71BA373A10E-FICTS-01-38','3FFCEE60AF22077C-uuuuu-01-34','InChI=1S/C16H22N2O3S/c1-5-11(13(17)19)18-14(20)10-8-6-7-9-12(10)22-15(21)16(2,3)4/h6-9,11H,5H2,1-4H3,(H2,17,19)(H,18,20)/t11-/m0/s1','InChIKey=NOEZUKHZOPKKON-NSHDSACASA-N','CCC(NC(=O)c1ccccc1SC(=O)C(C)(C)C)C(N)=O','1'),
	(253967,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O3S',350.475,'2,2-Dimethyl-thiobutyric acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','60F645B5397F3043-FICuS-01-3C','60F645B5397F3043-FICTS-01-1B','9DCC77926E99055E-uuuuu-01-1E','InChI=1S/C18H26N2O3S/c1-5-9-13(15(19)21)20-16(22)12-10-7-8-11-14(12)24-17(23)18(3,4)6-2/h7-8,10-11,13H,5-6,9H2,1-4H3,(H2,19,21)(H,20,22)/t13-/m0/s1','InChIKey=ZNMHOIAHFRMJIM-ZDUSSCGKSA-N','CCCC(NC(=O)c1ccccc1SC(=O)C(C)(C)CC)C(N)=O','1'),
	(253968,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,'2,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','9CF77FD3C7F12B52-FICuS-01-80','9CF77FD3C7F12B52-FICTS-01-5F','654F291D4BC4B8BA-uuuuu-01-25','InChI=1S/C22H26N2O5S/c1-13(2)11-17(20(23)25)24-21(26)16-7-5-6-8-19(16)30-22(27)15-10-9-14(28-3)12-18(15)29-4/h5-10,12-13,17H,11H2,1-4H3,(H2,23,25)(H,24,26)/t17-/m0/s1','InChIKey=XHWSQGZAABCXTM-KRWDZBQOSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)c(OC)c1','1'),
	(253969,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S',336.4482,'2,2-Dimethyl-thiobutyric acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','21ED5FF02068509C-FICuS-01-55','21ED5FF02068509C-FICTS-01-34','B4BB79F40AAF7DA2-uuuuu-01-40','InChI=1S/C17H24N2O3S/c1-5-12(14(18)20)19-15(21)11-9-7-8-10-13(11)23-16(22)17(3,4)6-2/h7-10,12H,5-6H2,1-4H3,(H2,18,20)(H,19,21)/t12-/m0/s1','InChIKey=BZCYTSXBDXXQSI-LBPRGKRZSA-N','CCC(NC(=O)c1ccccc1SC(=O)C(C)(C)CC)C(N)=O','1'),
	(253970,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S2',368.5082,'2,2-Dimethyl-thiopropionic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','DF9B14C3AA901F51-FICuS-01-6F','DF9B14C3AA901F51-FICTS-01-4E','32C6CB569AD6CFA0-uuuuu-01-32','InChI=1S/C17H24N2O3S2/c1-17(2,3)16(22)24-13-8-6-5-7-11(13)15(21)19-12(14(18)20)9-10-23-4/h5-8,12H,9-10H2,1-4H3,(H2,18,20)(H,19,21)/t12-/m0/s1','InChIKey=KNZLANBPQCBBHT-LBPRGKRZSA-N','CSCCC(NC(=O)c1ccccc1SC(=O)C(C)(C)C)C(N)=O','1'),
	(253971,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S2',448.551,'2,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','8505702732DFF248-FICuS-01-3C','8505702732DFF248-FICTS-01-1B','7E244FEA1FFACFEE-uuuuu-01-69','InChI=1S/C21H24N2O5S2/c1-27-13-8-9-14(17(12-13)28-2)21(26)30-18-7-5-4-6-15(18)20(25)23-16(19(22)24)10-11-29-3/h4-9,12,16H,10-11H2,1-3H3,(H2,22,24)(H,23,25)/t16-/m0/s1','InChIKey=FYRSWGPCNVMDSE-INIZCTEOSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)c(OC)c1','1'),
	(253972,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','9AFB435434ECB43C-FICuS-01-74','9AFB435434ECB43C-FICTS-01-53','9ABBCB93B5A73F77-uuuuu-01-3B','InChI=1S/C20H22N2O5S/c1-4-14(18(21)23)22-19(24)12-8-5-6-11-16(12)28-20(25)13-9-7-10-15(26-2)17(13)27-3/h5-11,14H,4H2,1-3H3,(H2,21,23)(H,22,24)/t14-/m0/s1','InChIKey=HWIWQVHMFHAHQL-AWEZNQCLSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1cccc(OC)c1OC)C(N)=O','1'),
	(253973,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,'2,5-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-propylcarbamoyl)-phenyl] ester','4EC3251C8E99080E-FICuS-01-5D','4EC3251C8E99080E-FICTS-01-3C','0FDA316189B3340C-uuuuu-01-FC','InChI=1S/C20H22N2O5S/c1-4-15(18(21)23)22-19(24)13-7-5-6-8-17(13)28-20(25)14-11-12(26-2)9-10-16(14)27-3/h5-11,15H,4H2,1-3H3,(H2,21,23)(H,22,24)/t15-/m0/s1','InChIKey=PSTQFPDXDRSNGT-HNNXBMFYSA-N','CCC(NC(=O)c1ccccc1SC(=O)c1cc(OC)ccc1OC)C(N)=O','1'),
	(253974,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O4S',317.3186,'C-Phenyl-N-(4\'-sulfonamidylphenyl)sydnone','0C50A8D4C1E5C8DC-FICuS-01-80','0C50A8D4C1E5C8DC-FICTS-01-5F','AFBF26C2B92EEEC8-uuuuu-01-59','InChI=1S/C14H11N3O4S/c15-22(19,20)12-8-6-11(7-9-12)17-13(14(18)21-16-17)10-4-2-1-3-5-10/h1-9H,(H2-,15,16,18,19,20)','InChIKey=LHCCHTUQUNAVHM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-[n+]2noc([O-])c2-c2ccccc2)cc1',NULL),
	(253975,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O4S',316.3308,'C-Phenyl-N-(4\'-methylsulfonylphenyl)sydnone','A5049446BE8052CD-FICuS-01-55','A5049446BE8052CD-FICTS-01-34','F2F5446469731A0C-uuuuu-01-F9','InChI=1S/C15H12N2O4S/c1-22(19,20)13-9-7-12(8-10-13)17-14(15(18)21-16-17)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=NHWHNDCBUNVEMJ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-[n+]2noc([O-])c2-c2ccccc2)cc1',NULL),
	(253976,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O4S',330.3576,'C-Tolyl-N-(4\'-methylsulfonylphenyl)sydnone','CAF743EB27D85775-FICuS-01-73','CAF743EB27D85775-FICTS-01-52','A9AD00C2464F7344-uuuuu-01-00','InChI=1S/C16H14N2O4S/c1-11-3-5-12(6-4-11)15-16(19)22-17-18(15)13-7-9-14(10-8-13)23(2,20)21/h3-10H,1-2H3','InChIKey=RYNITNGYQQLGNI-UHFFFAOYSA-N','Cc1ccc(-c2c([O-])on[n+]2-c2ccc(S(C)(=O)=O)cc2)cc1',NULL),
	(253977,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4S',331.3454,'C-Tolyl-N-(4\'-sulfonamidylphenyl)sydnone','7DA7E0D3625C5EAA-FICuS-01-82','7DA7E0D3625C5EAA-FICTS-01-61','2977BB4BD29971D9-uuuuu-01-16','InChI=1S/C15H13N3O4S/c1-10-2-4-11(5-3-10)14-15(19)22-17-18(14)12-6-8-13(9-7-12)23(16,20)21/h2-9H,1H3,(H2-,16,17,19,20,21)','InChIKey=CCBWYYFKRVPABI-UHFFFAOYSA-N','Cc1ccc(-c2c([O-])on[n+]2-c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(253978,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O4S',335.3091,'C-(4\'\'-Fluorophenyl)-N-(4\'-sulfonamidylphenyl)sydnone','4848A09C68D69E93-FICuS-01-5E','4848A09C68D69E93-FICTS-01-3D','4D838C86BC44C727-uuuuu-01-12','InChI=1S/C14H10FN3O4S/c15-10-3-1-9(2-4-10)13-14(19)22-17-18(13)11-5-7-12(8-6-11)23(16,20)21/h1-8H,(H2-,16,17,19,20,21)','InChIKey=UKQKEGKSMJOVSL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-[n+]2noc([O-])c2-c2ccc(F)cc2)cc1',NULL),
	(253979,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O4S',351.7637,'C-(4\'\'-Chlorophenyl)-N-(4\'-sulfonamidylphenyl)sydnone','04A0A0962A6B00A5-FICuS-01-3D','04A0A0962A6B00A5-FICTS-01-1C','67A655C6D0BEBAE3-uuuuu-01-33','InChI=1S/C14H10ClN3O4S/c15-10-3-1-9(2-4-10)13-14(19)22-17-18(13)11-5-7-12(8-6-11)23(16,20)21/h1-8H,(H2-,16,17,19,20,21)','InChIKey=WTVLZBYGTOOMCT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-[n+]2noc([O-])c2-c2ccc(Cl)cc2)cc1',NULL),
	(253980,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O5S',347.3448,'C-(4\'\'-Methoxyphenyl)-N-(4\'-sulfonamidylphenyl)sydnone','2A18A26A9ECBA688-FICuS-01-77','2A18A26A9ECBA688-FICTS-01-56','708BB8084682009E-uuuuu-01-EB','InChI=1S/C15H13N3O5S/c1-22-12-6-2-10(3-7-12)14-15(19)23-17-18(14)11-4-8-13(9-5-11)24(16,20)21/h2-9H,1H3,(H2-,16,17,19,20,21)','InChIKey=LYGKCQKADLINLC-UHFFFAOYSA-N','COc1ccc(-c2c([O-])on[n+]2-c2ccc(S(N)(=O)=O)cc2)cc1',NULL),
	(253981,0,0,NULL,'Consistent with Molecular Formula','C14H9FN2O2',256.2357,'C-Phenyl-N-(4\'-fluorophenyl)sydnone','9F873149A4DD9719-FICuS-01-5D','9F873149A4DD9719-FICTS-01-3C','3E283119897E1069-uuuuu-01-E3','InChI=1S/C14H9FN2O2/c15-11-6-8-12(9-7-11)17-13(14(18)19-16-17)10-4-2-1-3-5-10/h1-9H','InChIKey=CGFRKGNESQXBNB-UHFFFAOYSA-N','[O-]c1on[n+](-c2ccc(F)cc2)c1-c1ccccc1',NULL),
	(253982,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN2O2',317.1413,'C-Phenyl-N-(4\'-bromophenyl)sydnone','41307A5F390C3C85-FICuS-01-44','41307A5F390C3C85-FICTS-01-23','25105FDA86249D6D-uuuuu-01-09','InChI=1S/C14H9BrN2O2/c15-11-6-8-12(9-7-11)17-13(14(18)19-16-17)10-4-2-1-3-5-10/h1-9H','InChIKey=QUBYKQPYKGWOBN-UHFFFAOYSA-N','[O-]c1on[n+](-c2ccc(Br)cc2)c1-c1ccccc1',NULL),
	(253983,0,0,NULL,'Consistent with Molecular Formula','C18H14O',246.308,NULL,'9503A2A0CDE52BB5-FICuS-01-68','9503A2A0CDE52BB5-FICTS-01-47','9503A2A0CDE52BB5-uuuuu-01-17','InChI=1S/C18H14O/c19-15-7-6-12-17-10-4-5-11-18(17)14-13-16-8-2-1-3-9-16/h1-5,8-11,19H,7,15H2','InChIKey=UEQOGGZQIRGICM-UHFFFAOYSA-N','OCCC#Cc1ccccc1C#Cc1ccccc1',NULL),
	(253984,0,0,NULL,'Consistent with Molecular Formula','C20H18O',274.3616,NULL,'3B3C4D8E8316A92E-FICuS-01-6A','3B3C4D8E8316A92E-FICTS-01-49','3B3C4D8E8316A92E-uuuuu-01-19','InChI=1S/C20H18O/c21-17-9-2-1-6-12-19-13-7-8-14-20(19)16-15-18-10-4-3-5-11-18/h3-5,7-8,10-11,13-14,21H,1-2,9,17H2','InChIKey=XISJXWAPAVOZTH-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1ccccc1',NULL),
	(253985,0,1,NULL,'Consistent with Molecular Formula','C13H10O',182.2214,NULL,'AA9E844F23C06569-FICuS-01-5F','AA9E844F23C06569-FICTS-01-3E','A6479A40A51570BE-uuuuu-01-00','InChI=1S/C13H10O/c14-12-8-3-1-2-5-9-13-10-6-4-7-11-13/h1-2,4,6-7,10-11,14H,12H2/b2-1-','InChIKey=NVGMZSGAKOQLIX-UPHRSURJSA-N','OCC#C/C=C\\C#Cc1ccccc1','1'),
	(253986,0,1,NULL,'Consistent with Molecular Formula','C14H12O',196.2482,NULL,'DEF70A832D609958-FICuS-01-64','DEF70A832D609958-FICTS-01-43','7AB0C095EE30AFD2-uuuuu-01-2B','InChI=1S/C14H12O/c15-13-9-4-2-1-3-6-10-14-11-7-5-8-12-14/h1,3,5,7-8,11-12,15H,9,13H2/b3-1-','InChIKey=ZBMPYYPMYBBJKR-IWQZZHSRSA-N','OCCC#C/C=C\\C#Cc1ccccc1','1'),
	(253987,0,1,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'6E846D91BFE96C5C-FICuS-01-89','6E846D91BFE96C5C-FICTS-01-68','61446C0D5C0D5C23-uuuuu-01-FB','InChI=1S/C22H16O3/c1-24-17-13-11-16(12-14-17)20(15-7-3-2-4-8-15)22-21(23)18-9-5-6-10-19(18)25-22/h2-14H,1H3/b22-20-','InChIKey=KTQIUKCOIWUIQA-XDOYNYLZSA-N','COc1ccc(/C(=C2\\Oc3ccccc3C2=O)c2ccccc2)cc1','1'),
	(253988,0,1,NULL,'Consistent with Molecular Formula','C22H13NO2',323.3502,NULL,'7B96C0032904A976-FICuS-01-3B','7B96C0032904A976-FICTS-01-1A','4694E668B6919E87-uuuuu-01-05','InChI=1S/C22H13NO2/c23-14-15-10-12-17(13-11-15)20(16-6-2-1-3-7-16)22-21(24)18-8-4-5-9-19(18)25-22/h1-13H/b22-20+','InChIKey=YIOHZPQLCMGOSK-LSDHQDQOSA-N','N#Cc1ccc(/C(=C2/Oc3ccccc3C2=O)c2ccccc2)cc1','1'),
	(253989,0,1,NULL,'Consistent with Molecular Formula','C22H13F3O2',366.3387,NULL,'98A37EBF8C9514DF-FICuS-01-88','98A37EBF8C9514DF-FICTS-01-67','79132BF9283EEBB9-uuuuu-01-21','InChI=1S/C22H13F3O2/c23-22(24,25)16-12-10-15(11-13-16)19(14-6-2-1-3-7-14)21-20(26)17-8-4-5-9-18(17)27-21/h1-13H/b21-19+','InChIKey=HGAGNCZNOGPKSK-XUTLUUPISA-N','O=C1/C(=C(/c2ccccc2)c2ccc(C(F)(F)F)cc2)Oc2ccccc21','1'),
	(253990,0,0,NULL,'Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'75423408E526B600-FICuS-01-22','75423408E526B600-FICTS-01-01','75423408E526B600-uuuuu-01-D1','InChI=1S/C23H18O4/c1-25-17-11-7-15(8-12-17)21(16-9-13-18(26-2)14-10-16)23-22(24)19-5-3-4-6-20(19)27-23/h3-14H,1-2H3','InChIKey=GGTZLRCKWASHBC-UHFFFAOYSA-N','COc1ccc(C(=C2Oc3ccccc3C2=O)c2ccc(OC)cc2)cc1',NULL),
	(253991,0,1,NULL,'Consistent with Molecular Formula','C23H15NO3',353.3764,NULL,'73E75FDE5EFBCBEB-FICuS-01-BF','73E75FDE5EFBCBEB-FICTS-01-9E','38DD7002032CFD4E-uuuuu-01-0D','InChI=1S/C23H15NO3/c1-26-18-12-10-17(11-13-18)21(16-8-6-15(14-24)7-9-16)23-22(25)19-4-2-3-5-20(19)27-23/h2-13H,1H3/b23-21-','InChIKey=NENNGHDBRAMCSY-LNVKXUELSA-N','COc1ccc(/C(=C2\\Oc3ccccc3C2=O)c2ccc(C#N)cc2)cc1','1'),
	(253992,0,0,NULL,'Consistent with Molecular Formula','C14H10N6OS',310.3326,'2-(1H-Benzoimidazol-2-ylmethylsulfanyl)-pteridin-4-ol','B22867B18166F4DE-FICuS-01-5D','B22867B18166F4DE-FICTS-01-3C','B22867B18166F4DE-uuuuu-01-0C','InChI=1S/C14H10N6OS/c21-13-11-12(16-6-5-15-11)19-14(20-13)22-7-10-17-8-3-1-2-4-9(8)18-10/h1-6H,7H2,(H,17,18)(H,16,19,20,21)','InChIKey=ZFLUFFVWVHZAEU-UHFFFAOYSA-N','Oc1nc(SCc2nc3ccccc3[nH]2)nc2nccnc12',NULL),
	(253993,0,0,NULL,'Consistent with Molecular Formula','C16H14N6OS',338.3862,'2-(1H-Benzoimidazol-2-ylmethylsulfanyl)-6,7-dimethyl-pteridin-4-ol','0421D64CD3A61B6F-FICuS-01-5C','0421D64CD3A61B6F-FICTS-01-3B','0421D64CD3A61B6F-uuuuu-01-0B','InChI=1S/C16H14N6OS/c1-8-9(2)18-14-13(17-8)15(23)22-16(21-14)24-7-12-19-10-5-3-4-6-11(10)20-12/h3-6H,7H2,1-2H3,(H,19,20)(H,18,21,22,23)','InChIKey=ZEFUUGPHSLIYOG-UHFFFAOYSA-N','Cc1nc2nc(SCc3nc4ccccc4[nH]3)nc(O)c2nc1C',NULL),
	(253994,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN4O2S',377.2147,'2-(4-bromo-1-benzoyl methylsulfanyl)-pteridin-4-ol','B6CB6B9F657BD02E-FICuS-01-8A','B6CB6B9F657BD02E-FICTS-01-69','B6CB6B9F657BD02E-uuuuu-01-39','InChI=1S/C14H9BrN4O2S/c15-9-3-1-8(2-4-9)10(20)7-22-14-18-12-11(13(21)19-14)16-5-6-17-12/h1-6H,7H2,(H,17,18,19,21)','InChIKey=OLCAFPAIZFNGFR-UHFFFAOYSA-N','O=C(CSc1nc(O)c2nccnc2n1)c1ccc(Br)cc1',NULL),
	(253995,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2S',289.3112,'2-(3,5-Dimethyl-isoxazol-4-ylmethylsulfanyl) -pteridin-4-ol','311E56E57DE2C6B0-FICuS-01-63','311E56E57DE2C6B0-FICTS-01-42','311E56E57DE2C6B0-uuuuu-01-12','InChI=1S/C12H11N5O2S/c1-6-8(7(2)19-17-6)5-20-12-15-10-9(11(18)16-12)13-3-4-14-10/h3-4H,5H2,1-2H3,(H,14,15,16,18)','InChIKey=SBYJNKSPNKROQD-UHFFFAOYSA-N','Cc1noc(C)c1CSc1nc(O)c2nccnc2n1',NULL),
	(253996,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2S',317.3648,'2-(3,5-Dimethyl-isoxazol-4-ylmethylsulfanyl)- 6,7-dimethyl--pteridin-4-ol','A9F35F31BC533455-FICuS-01-57','A9F35F31BC533455-FICTS-01-36','A9F35F31BC533455-uuuuu-01-06','InChI=1S/C14H15N5O2S/c1-6-7(2)16-12-11(15-6)13(20)18-14(17-12)22-5-10-8(3)19-21-9(10)4/h5H2,1-4H3,(H,16,17,18,20)','InChIKey=LPMSTWUPRINSBQ-UHFFFAOYSA-N','Cc1nc2nc(SCc3c(C)noc3C)nc(O)c2nc1C',NULL),
	(253997,0,0,NULL,'Consistent with Molecular Formula','C16H11N5OS',321.3558,'2-(Quinolin-2-ylmethylsulfanyl)-pteridin-4-ol','F1E9EEE23C0770BE-FICuS-01-88','F1E9EEE23C0770BE-FICTS-01-67','F1E9EEE23C0770BE-uuuuu-01-37','InChI=1S/C16H11N5OS/c22-15-13-14(18-8-7-17-13)20-16(21-15)23-9-11-6-5-10-3-1-2-4-12(10)19-11/h1-8H,9H2,(H,18,20,21,22)','InChIKey=QUXHHLHNZJQOHY-UHFFFAOYSA-N','Oc1nc(SCc2ccc3ccccc3n2)nc2nccnc12',NULL),
	(253998,0,0,NULL,'Consistent with Molecular Formula','C12H15N5OS',277.3434,'2-(Pyrrolidino ethyl-2-ylmethylsulfanyl)-pteridin-4-ol','2B80F83538111C5D-FICuS-01-43','2B80F83538111C5D-FICTS-01-22','2B80F83538111C5D-uuuuu-01-F2','InChI=1S/C12H15N5OS/c18-11-9-10(14-4-3-13-9)15-12(16-11)19-8-7-17-5-1-2-6-17/h3-4H,1-2,5-8H2,(H,14,15,16,18)','InChIKey=VPSRTNLCMNFMAO-UHFFFAOYSA-N','Oc1nc(SCCN2CCCC2)nc2nccnc12',NULL),
	(253999,0,0,NULL,'Consistent with Molecular Formula','C13H8ClN5',269.6927,'7-Chloro-4-( 5-amino -4-cyano-pyrazole-1yl) Quinoline','3DD84001D4C1FB2D-FICuS-01-69','3DD84001D4C1FB2D-FICTS-01-48','3DD84001D4C1FB2D-uuuuu-01-18','InChI=1S/C13H8ClN5/c14-9-1-2-10-11(5-9)17-4-3-12(10)19-13(16)8(6-15)7-18-19/h1-5,7H,16H2','InChIKey=VUZSDANLIXIZFV-UHFFFAOYSA-N','N#Cc1cnn(-c2ccnc3cc(Cl)ccc23)c1N',NULL),
	(254000,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O',287.7079,'7-Chloro-4-( 5-amino -4-carboxamide -pyrazole-1yl)Quinoline','4BDDDBB5F15A1A3D-FICuS-01-98','4BDDDBB5F15A1A3D-FICTS-01-77','4BDDDBB5F15A1A3D-uuuuu-01-47','InChI=1S/C13H10ClN5O/c14-7-1-2-8-10(5-7)17-4-3-11(8)19-12(15)9(6-18-19)13(16)20/h1-6H,15H2,(H2,16,20)','InChIKey=NVAONVYUROZFAC-UHFFFAOYSA-N','NC(=O)c1cnn(-c2ccnc3cc(Cl)ccc23)c1N',NULL),
	(254001,0,0,NULL,'Consistent with Molecular Formula','C8H5ClN6',220.6207,'6-( 5-amino -4-cyano-pyrazole-1yl)-3-chloro, pyridiazine','05D065D14A234F1A-FICuS-01-46','05D065D14A234F1A-FICTS-01-25','05D065D14A234F1A-uuuuu-01-F5','InChI=1S/C8H5ClN6/c9-6-1-2-7(14-13-6)15-8(11)5(3-10)4-12-15/h1-2,4H,11H2','InChIKey=LMNKIHGNJVOKAJ-UHFFFAOYSA-N','N#Cc1cnn(-c2ccc(Cl)nn2)c1N',NULL),
	(254002,0,1,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,NULL,'E833B8ADFCFBE2E0-FICuS-01-A6','2F1F1557172F1BF6-FICTS-01-36','E833B8ADFCFBE2E0-uuuuu-01-55','InChI=1S/C23H21NO4/c1-3-28-23(27)21(15(2)24-14-16-9-5-4-6-10-16)19-13-20(25)22(26)18-12-8-7-11-17(18)19/h4-13,24H,3,14H2,1-2H3/b21-15-','InChIKey=YFADNQBSQLCXKO-QNGOZBTKSA-N','CCOC(=O)/C(C1=CC(=O)C(=O)c2ccccc21)=C(/C)NCc1ccccc1','1'),
	(254003,1,0,NULL,'Consistent with Molecular Formula','C27H19NO7',469.4496,NULL,'33EF5AF9062A23CD-FICuS-01-72','33EF5AF9062A23CD-FICTS-01-51','33EF5AF9062A23CD-uuuuu-01-21','InChI=1S/C27H19NO7/c1-15(29)35-27-13-12-19(30)20(26(33)34-2)22(27)21-23(28(27)14-16-8-4-3-5-9-16)25(32)18-11-7-6-10-17(18)24(21)31/h3-13H,14H2,1-2H3','InChIKey=FBWOAFHQKYREPM-UHFFFAOYSA-N','COC(=O)C1=C2C3=C(C(=O)c4ccccc4C3=O)N(Cc3ccccc3)C2(OC(C)=O)C=CC1=O','1'),
	(254004,2,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'101DA7EAE49B5ACA-FICuS-01-89','30ADA5853D6993A5-FICTS-01-39','101DA7EAE49B5ACA-uuuuu-01-38','InChI=1S/C20H17NO5/c1-10-15(11(2)22)20-16(14(23)8-9-19(20,26)21(10)3)17(24)12-6-4-5-7-13(12)18(20)25/h4-9,24,26H,1-3H3','InChIKey=HTNWZJFQMCNNFU-UHFFFAOYSA-N','CC(=O)C1=C(C)N(C)C2(O)C=CC(=O)C3=C(O)c4ccccc4C(=O)C312','1'),
	(254005,0,0,NULL,'Consistent with Molecular Formula','C10H7NO3',189.1702,NULL,'4A1EDE31764CC045-FICuS-01-5F','AA54457602C43C47-FICTS-01-21','4A1EDE31764CC045-uuuuu-01-0E','InChI=1S/C10H7NO3/c1-5-4-8(13)11-6-2-3-7(12)10(14)9(5)6/h2-4H,1H3,(H,11,13)','InChIKey=LYFQWEKLBFCLLR-UHFFFAOYSA-N','Cc1cc(O)nc2c1C(=O)C(=O)C=C2',NULL),
	(254006,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,'1-(4-Aminophenyl)-3,5-dihydro-7,8-methylenedioxy-4H-benzodia zepin-4-one','1A8EBE8905726E2E-FICuS-01-6E','1A8EBE8905726E2E-FICTS-01-4D','1A8EBE8905726E2E-uuuuu-01-1D','InChI=1S/C16H13N3O3/c17-11-3-1-9(2-4-11)16-12-7-14-13(21-8-22-14)5-10(12)6-15(20)18-19-16/h1-5,7H,6,8,17H2,(H,18,20)','InChIKey=FZBJYMKRNBONAQ-UHFFFAOYSA-N','Nc1ccc(C2=NNC(=O)Cc3cc4c(cc32)OCO4)cc1',NULL),
	(254007,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O4',352.3488,'1-(4-Aminophenyl)-3,5-dihydro-3-methylcarbamoyl-7,8-methylen edioxy-4H-benzodiazepin-4-one','985E3913A602A66C-FICuS-01-4B','985E3913A602A66C-FICTS-01-2A','985E3913A602A66C-uuuuu-01-FA','InChI=1S/C18H16N4O4/c1-20-18(24)22-16(23)7-11-6-14-15(26-9-25-14)8-13(11)17(21-22)10-2-4-12(19)5-3-10/h2-6,8H,7,9,19H2,1H3,(H,20,24)','InChIKey=BUDMMPMXPTUOOF-UHFFFAOYSA-N','CNC(=O)N1N=C(c2ccc(N)cc2)c2cc3c(cc2CC1=O)OCO3',NULL),
	(254008,0,0,NULL,'Consistent with Molecular Formula','C46H43ClN4O12',879.3183,'6-[3-(2-Aminoethylamino)]-bis{1-propyl)-5,6-dihydro-2,3-dime thoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquin oline} dihydrochloride','7D64D0D3DB543E34-FICuS-01-65','7D64D0D3DB543E34-FICTS-01-44','7D987736E4D9E77A-uuuuu-01-23','InChI=1S/C46H42N4O12.ClH/c1-55-31-13-23-29(19-33(31)57-3)45(53)49(41-25-15-35-37(61-21-59-35)17-27(25)43(51)39(23)41)10-5-8-48(12-7-47)9-6-11-50-42-26-16-36-38(62-22-60-36)18-28(26)44(52)40(42)24-14-32(56-2)34(58-4)20-30(24)46(50)54;/h13-20H,5-12,21-22,47','InChIKey=MRCFKPHCMGUNSB-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN(CCN)CCCn4c5c(c6cc(OC)c(OC)cc6c4=O)C(=O)c4cc6c(cc4-5)OCO6)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(254009,0,1,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,'11-(4\'-Aminobutylidene)-5,6-dihydro-5-oxo-2,3-dimethoxy-6-me thyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinoline','EC01BB24676BF29C-FICuS-01-73','EC01BB24676BF29C-FICTS-01-52','3BE4B0CBCDF1B40F-uuuuu-01-45','InChI=1S/C24H24N2O5/c1-26-23-16-10-21-20(30-12-31-21)8-14(16)13(6-4-5-7-25)22(23)15-9-18(28-2)19(29-3)11-17(15)24(26)27/h6,8-11H,4-5,7,12,25H2,1-3H3/b13-6+','InChIKey=ZNZJHMVLEVDSND-AWNIVKPZSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCN)OCO2','1'),
	(254010,0,1,NULL,'Consistent with Molecular Formula','C25H26N2O5',434.4908,'11-(4\'-Methylaminobutylidene)-5,6-dihydro-5-oxo-2,3-dimethox y-6-methyl-8,9-methylenedioxy-11H-indeno[1,2-c]isoquinoline','6B9422977A3D745F-FICuS-01-55','6B9422977A3D745F-FICTS-01-34','F0985110315455A9-uuuuu-01-D5','InChI=1S/C25H26N2O5/c1-26-8-6-5-7-14-15-9-21-22(32-13-31-21)11-17(15)24-23(14)16-10-19(29-3)20(30-4)12-18(16)25(28)27(24)2/h7,9-12,26H,5-6,8,13H2,1-4H3/b14-7+','InChIKey=PHIGKJCNGJFDGA-VGOFMYFVSA-N','CNCCC/C=C1\\c2cc3c(cc2-c2c1c1cc(OC)c(OC)cc1c(=O)n2C)OCO3','1'),
	(254011,2,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O6',459.2523,'cis-6-(3-Bromopropyl)-5,6,12,13-tetrahydro-2,3-dimethoxy-9,1 0-methylenedioxy-3-nitro-5,11-dioxo-11H-indeno{1,2-c]isoquin oline','21A44513B801D7FD-FICuS-01-4C','21A44513B801D7FD-FICTS-01-2B','472899DEA1C677CE-uuuuu-01-27','InChI=1S/C20H15BrN2O6/c21-4-1-5-22-18-12-7-15-16(29-9-28-15)8-13(12)19(24)17(18)11-3-2-10(23(26)27)6-14(11)20(22)25/h2-3,6-8,17-18H,1,4-5,9H2/t17-,18-/m1/s1','InChIKey=CSQJIIYGYVBEJH-QZTJIDSGSA-N','O=C1c2cc3c(cc2C2C1c1ccc([N+](=O)[O-])cc1C(=O)N2CCCBr)OCO3','1'),
	(254012,3,0,'124168-73-6','Consistent with Molecular Formula','C23H34N6O6',490.5582,'FN-439\nD-Alaninamide, N-(4-aminobenzoyl)glycyl-L-prolyl-D-leucyl-N-hydroxy-','1E8B98BE3A7EA8DC-FICuS-01-9F','C56BC0CF38E94571-FICTS-01-4C','4C6C97EEDD4445DF-uuuuu-01-43','InChI=1S/C23H34N6O6/c1-13(19(31)28-35)26-22(34)18(23(2,3)4)27-21(33)16-6-5-11-29(16)17(30)12-25-20(32)14-7-9-15(24)10-8-14/h7-10,13,16,18,35H,5-6,11-12,24H2,1-4H3,(H,25,32)(H,26,34)(H,27,33)(H,28,31)/t13-,16+,18+/m1/s1','InChIKey=RLXHXKXXKBARQZ-SKDZVZGDSA-N','CC(NC(=O)C(NC(=O)C1CCCN1C(=O)CNC(=O)c1ccc(N)cc1)C(C)(C)C)C(=O)NO','1'),
	(254013,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O8S2',513.5796,'MMP Inhibitor II','BFF79EAEEA6B429D-FICuS-01-B1','CDEB1A63C27032D6-FICTS-01-4A','BFF79EAEEA6B429D-uuuuu-01-60','InChI=1S/C21H27N3O8S2/c1-21(2)13-23(33(27,28)17-9-5-15(31-3)6-10-17)20(19(25)22-26)24(14-21)34(29,30)18-11-7-16(32-4)8-12-18/h5-12,20,26H,13-14H2,1-4H3,(H,22,25)','InChIKey=MCSWSPNUKWMZHM-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CC(C)(C)CN(S(=O)(=O)c3ccc(OC)cc3)C2C(=O)NO)cc1',NULL),
	(254014,2,0,NULL,'Consistent with Molecular Formula','C19H29N3O4',363.4558,'MMP Inhibitor III','B6D4F2C05935A046-FICuS-01-53','78DBB560DF9A2A2A-FICTS-01-62','B6D4F2C05935A046-uuuuu-01-02','InChI=1S/C19H29N3O4/c1-13(2)11-15(12-17(23)22-26)18(24)21-16(19(25)20-3)10-9-14-7-5-4-6-8-14/h4-8,13,15-16,26H,9-12H2,1-3H3,(H,20,25)(H,21,24)(H,22,23)','InChIKey=FQRZOEBSTPAQBJ-UHFFFAOYSA-N','CNC(=O)C(CCc1ccccc1)NC(=O)C(CC(=O)NO)CC(C)C','1'),
	(254015,2,0,NULL,'Consistent with Molecular Formula','C20H28N4O4',388.4656,'GM 6001','9F871ABED62C391E-FICuS-01-7F','B4BECE4F7A9C5DA5-FICTS-01-88','68741C53B4424A75-uuuuu-01-E8','InChI=1S/C20H28N4O4/c1-12(2)8-13(10-18(25)24-28)19(26)23-17(20(27)21-3)9-14-11-22-16-7-5-4-6-15(14)16/h4-7,11-13,17,22,28H,8-10H2,1-3H3,(H,21,27)(H,23,26)(H,24,25)/t13-,17+/m1/s1','InChIKey=NITYDPDXAAFEIT-DYVFJYSZSA-N','CNC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(CC(=O)NO)CC(C)C','1'),
	(254016,1,0,NULL,'Consistent with Molecular Formula','C21H19NO4S',381.4454,'MMP-2/MMP-9 Inhibitor I','E7C69E1FDD427F20-FICuS-01-7E','E7C69E1FDD427F20-FICTS-01-5D','1FB7419E8DE4059F-uuuuu-01-22','InChI=1S/C21H19NO4S/c23-21(24)20(15-16-7-3-1-4-8-16)22-27(25,26)19-13-11-18(12-14-19)17-9-5-2-6-10-17/h1-14,20,22H,15H2,(H,23,24)/t20-/m1/s1','InChIKey=JBYHBQIDTNHWJF-HXUWFJFHSA-N','O=C(O)C(Cc1ccccc1)NS(=O)(=O)c1ccc(-c2ccccc2)cc1','1'),
	(254017,1,0,NULL,'Consistent with Molecular Formula','C21H20N2O4S',396.46,'MMP-2/MMP-9 Inhibitor II','9C88FA29F1A5647A-FICuS-01-74','3E83E5FFD7C594C2-FICTS-01-64','9C88FA29F1A5647A-uuuuu-01-23','InChI=1S/C21H20N2O4S/c24-21(22-25)20(15-16-7-3-1-4-8-16)23-28(26,27)19-13-11-18(12-14-19)17-9-5-2-6-10-17/h1-14,20,23,25H,15H2,(H,22,24)/t20-/m1/s1','InChIKey=UPCAIRKRFXQRRM-HXUWFJFHSA-N','O=C(NO)C(Cc1ccccc1)NS(=O)(=O)c1ccc(-c2ccccc2)cc1','1'),
	(254018,1,0,NULL,'Consistent with Molecular Formula','C17H24N2O3S',336.4482,'2,2-Dimethyl-thiopropionic acid S-[2-(S)--(1-carbamoyl-butylcarbamoyl)-phenyl] ester','74A93E9222980C21-FICuS-01-3A','74A93E9222980C21-FICTS-01-19','51285F85557FFB15-uuuuu-01-03','InChI=1S/C17H24N2O3S/c1-5-8-12(14(18)20)19-15(21)11-9-6-7-10-13(11)23-16(22)17(2,3)4/h6-7,9-10,12H,5,8H2,1-4H3,(H2,18,20)(H,19,21)/t12-/m0/s1','InChIKey=REIDFVDVSKWDRH-LBPRGKRZSA-N','CCCC(NC(=O)c1ccccc1SC(=O)C(C)(C)C)C(N)=O','1'),
	(254019,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S2',448.551,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','15D84CE850871B0A-FICuS-01-55','15D84CE850871B0A-FICTS-01-34','ACBF14B4C5345DE0-uuuuu-01-2A','InChI=1S/C21H24N2O5S2/c1-27-16-9-8-13(12-17(16)28-2)21(26)30-18-7-5-4-6-14(18)20(25)23-15(19(22)24)10-11-29-3/h4-9,12,15H,10-11H2,1-3H3,(H2,22,24)(H,23,25)/t15-/m0/s1','InChIKey=PDRNBPPSVMASJB-HNNXBMFYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)cc1OC','1'),
	(254020,1,0,NULL,'Consistent with Molecular Formula','C18H26N2O3S2',382.535,'2,2-Dimethyl-thiobutyric acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','65C9C58655EF3236-FICuS-01-57','65C9C58655EF3236-FICTS-01-36','BF5FC7A83ADFC9CF-uuuuu-01-6F','InChI=1S/C18H26N2O3S2/c1-5-18(2,3)17(23)25-14-9-7-6-8-12(14)16(22)20-13(15(19)21)10-11-24-4/h6-9,13H,5,10-11H2,1-4H3,(H2,19,21)(H,20,22)/t13-/m0/s1','InChIKey=WRTFDBYEPPXBSP-ZDUSSCGKSA-N','CCC(C)(C)C(=O)Sc1ccccc1C(=O)NC(CCSC)C(N)=O','1'),
	(254021,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','B2BF22E77120CABE-FICuS-01-78','B2BF22E77120CABE-FICTS-01-57','A20A11F56F1FA678-uuuuu-01-10','InChI=1S/C22H26N2O5S/c1-13(2)11-17(20(23)25)24-21(26)15-7-5-6-8-19(15)30-22(27)16-12-14(28-3)9-10-18(16)29-4/h5-10,12-13,17H,11H2,1-4H3,(H2,23,25)(H,24,26)/t17-/m0/s1','InChIKey=FUKGUFQWAVDMAS-KRWDZBQOSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)c1','1'),
	(254022,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,'3,4-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','4119AFF5310C7224-FICuS-01-3E','4119AFF5310C7224-FICTS-01-1D','3710FD887B4EC279-uuuuu-01-12','InChI=1S/C22H26N2O5S/c1-13(2)11-16(20(23)25)24-21(26)15-7-5-6-8-19(15)30-22(27)14-9-10-17(28-3)18(12-14)29-4/h5-10,12-13,16H,11H2,1-4H3,(H2,23,25)(H,24,26)/t16-/m0/s1','InChIKey=USUYCKJBZPEACV-INIZCTEOSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)cc1OC','1'),
	(254023,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S2',448.551,'2,5-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','2A77D3036110C732-FICuS-01-29','2A77D3036110C732-FICTS-01-08','67A81863B899DB80-uuuuu-01-08','InChI=1S/C21H24N2O5S2/c1-27-13-8-9-17(28-2)15(12-13)21(26)30-18-7-5-4-6-14(18)20(25)23-16(19(22)24)10-11-29-3/h4-9,12,16H,10-11H2,1-3H3,(H2,22,24)(H,23,25)/t16-/m0/s1','InChIKey=ICBPVBPHGWEIIU-INIZCTEOSA-N','COc1ccc(OC)c(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)c1','1'),
	(254024,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,'2,3-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','A69B1D779C4CDCDF-FICuS-01-A0','A69B1D779C4CDCDF-FICTS-01-7F','886D90E5C2606EF7-uuuuu-01-16','InChI=1S/C22H26N2O5S/c1-13(2)12-16(20(23)25)24-21(26)14-8-5-6-11-18(14)30-22(27)15-9-7-10-17(28-3)19(15)29-4/h5-11,13,16H,12H2,1-4H3,(H2,23,25)(H,24,26)/t16-/m0/s1','InChIKey=FRAAAJUAALEHBM-INIZCTEOSA-N','COc1cccc(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)c1OC','1'),
	(254025,1,0,NULL,'Consistent with Molecular Formula','C19H28N2O3S',364.5018,'2,2-Dimethyl-thiobutyric acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','0BE7563089EECC37-FICuS-01-6E','0BE7563089EECC37-FICTS-01-4D','F1A0419271C1B07B-uuuuu-01-F5','InChI=1S/C19H28N2O3S/c1-6-19(4,5)18(24)25-15-10-8-7-9-13(15)17(23)21-14(16(20)22)11-12(2)3/h7-10,12,14H,6,11H2,1-5H3,(H2,20,22)(H,21,23)/t14-/m0/s1','InChIKey=VGGNHSFGGUJKIO-AWEZNQCLSA-N','CCC(C)(C)C(=O)Sc1ccccc1C(=O)NC(CC(C)C)C(N)=O','1'),
	(254026,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O6S',460.544,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','B8615A2B16745DCC-FICuS-01-63','B8615A2B16745DCC-FICTS-01-42','6C25AEECCCCE0DEA-uuuuu-01-6C','InChI=1S/C23H28N2O6S/c1-13(2)10-16(21(24)26)25-22(27)14-8-6-7-9-20(14)32-23(28)15-11-18(30-4)19(31-5)12-17(15)29-3/h6-9,11-13,16H,10H2,1-5H3,(H2,24,26)(H,25,27)/t16-/m0/s1','InChIKey=LDPUJTJSDZUBIR-INIZCTEOSA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)cc1OC','1'),
	(254027,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S2',478.5772,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','CF55A7AC3C1077A0-FICuS-01-6C','CF55A7AC3C1077A0-FICTS-01-4B','00257EB118164E2E-uuuuu-01-EC','InChI=1S/C22H26N2O6S2/c1-28-16-10-9-14(18(29-2)19(16)30-3)22(27)32-17-8-6-5-7-13(17)21(26)24-15(20(23)25)11-12-31-4/h5-10,15H,11-12H2,1-4H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=HSLBUPOBPYBUIZ-HNNXBMFYSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)c(OC)c1OC','1'),
	(254028,1,0,NULL,'Consistent with Molecular Formula','C19H18F2N2O3S2',424.4796,'2,6-Difluoro-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','8E90F682042448A7-FICuS-01-41','8E90F682042448A7-FICTS-01-20','278EF7E56C89B63F-uuuuu-01-2E','InChI=1S/C19H18F2N2O3S2/c1-27-10-9-14(17(22)24)23-18(25)11-5-2-3-8-15(11)28-19(26)16-12(20)6-4-7-13(16)21/h2-8,14H,9-10H2,1H3,(H2,22,24)(H,23,25)/t14-/m0/s1','InChIKey=YFXWFMXBXOXBGS-AWEZNQCLSA-N','CSCCC(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(254029,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','D358039646555DAB-FICuS-01-4D','D358039646555DAB-FICTS-01-2C','14BF101379E39E11-uuuuu-01-F0','InChI=1S/C22H26N2O6S/c1-5-8-15(20(23)25)24-21(26)13-9-6-7-10-19(13)31-22(27)14-11-17(29-3)18(30-4)12-16(14)28-2/h6-7,9-12,15H,5,8H2,1-4H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=CVXYARCPNSHCCU-HNNXBMFYSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1cc(OC)c(OC)cc1OC)C(N)=O','1'),
	(254030,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,'2,5-Dimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','47B82CFFEE598B33-FICuS-01-85','47B82CFFEE598B33-FICTS-01-64','771CA491901131E1-uuuuu-01-DC','InChI=1S/C21H24N2O5S/c1-4-8-15(19(22)24)23-20(25)13-9-5-6-12-17(13)29-21(26)14-10-7-11-16(27-2)18(14)28-3/h5-7,9-12,15H,4,8H2,1-3H3,(H2,22,24)(H,23,25)/t15-/m0/s1','InChIKey=GMQHZLZWDNILOJ-HNNXBMFYSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1cccc(OC)c1OC)C(N)=O','1'),
	(254031,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','883B5C5897C5BB43-FICuS-01-64','883B5C5897C5BB43-FICTS-01-43','3120921FDB4522D3-uuuuu-01-E8','InChI=1S/C22H26N2O6S/c1-5-8-15(20(23)25)24-21(26)13-9-6-7-10-17(13)31-22(27)14-11-12-16(28-2)19(30-4)18(14)29-3/h6-7,9-12,15H,5,8H2,1-4H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=OASVABXYXNJJCR-HNNXBMFYSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1ccc(OC)c(OC)c1OC)C(N)=O','1'),
	(254032,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O6S',460.544,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','DAC728316BE9DA54-FICuS-01-78','DAC728316BE9DA54-FICTS-01-57','BEA6C209CB2072D0-uuuuu-01-16','InChI=1S/C23H28N2O6S/c1-13(2)10-16(21(24)26)25-22(27)15-8-6-7-9-19(15)32-23(28)14-11-17(29-3)20(31-5)18(12-14)30-4/h6-9,11-13,16H,10H2,1-5H3,(H2,24,26)(H,25,27)/t16-/m0/s1','InChIKey=JTPJSRDPZODAMX-INIZCTEOSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)cc(OC)c1OC','1'),
	(254033,1,0,NULL,'Consistent with Molecular Formula','C19H18F2N2O3S',392.4196,'2,6-Difluoro-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','3A5FD1CF55A232BF-FICuS-01-7E','3A5FD1CF55A232BF-FICTS-01-5D','73FD4FFA85EE7E46-uuuuu-01-48','InChI=1S/C19H18F2N2O3S/c1-2-6-14(17(22)24)23-18(25)11-7-3-4-10-15(11)27-19(26)16-12(20)8-5-9-13(16)21/h3-5,7-10,14H,2,6H2,1H3,(H2,22,24)(H,23,25)/t14-/m0/s1','InChIKey=JGCRNXZTOFMYQL-AWEZNQCLSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(254034,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S',446.5172,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-butylcarbamoyl)-phenyl] ester','D561213AA187D6E4-FICuS-01-52','D561213AA187D6E4-FICTS-01-31','018E7E4BC46CF0CE-uuuuu-01-34','InChI=1S/C22H26N2O6S/c1-5-8-15(20(23)25)24-21(26)14-9-6-7-10-18(14)31-22(27)13-11-16(28-2)19(30-4)17(12-13)29-3/h6-7,9-12,15H,5,8H2,1-4H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=HTAPADLTUDMUDD-HNNXBMFYSA-N','CCCC(NC(=O)c1ccccc1SC(=O)c1cc(OC)c(OC)c(OC)c1)C(N)=O','1'),
	(254035,1,0,NULL,'Consistent with Molecular Formula','C20H20F2N2O3S',406.4464,'2,6-Difluoro-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','6A42E310C0E8406C-FICuS-01-4A','6A42E310C0E8406C-FICTS-01-29','F9B61ED1A5479048-uuuuu-01-0E','InChI=1S/C20H20F2N2O3S/c1-11(2)10-15(18(23)25)24-19(26)12-6-3-4-9-16(12)28-20(27)17-13(21)7-5-8-14(17)22/h3-9,11,15H,10H2,1-2H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=UDDLRWYDBNJISD-HNNXBMFYSA-N','CC(C)CC(NC(=O)c1ccccc1SC(=O)c1c(F)cccc1F)C(N)=O','1'),
	(254036,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S2',478.5772,'2,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','7625A3F21520B569-FICuS-01-35','7625A3F21520B569-FICTS-01-14','44484BC20E2AB927-uuuuu-01-01','InChI=1S/C22H26N2O6S2/c1-28-16-12-18(30-3)17(29-2)11-14(16)22(27)32-19-8-6-5-7-13(19)21(26)24-15(20(23)25)9-10-31-4/h5-8,11-12,15H,9-10H2,1-4H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=XAJYSEIOGKGUPZ-HNNXBMFYSA-N','COc1cc(OC)c(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)cc1OC','1'),
	(254037,1,0,NULL,'Consistent with Molecular Formula','C23H28N2O6S',460.544,'2,3,4-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methyl-butylcarbamoyl)-phenyl] ester','6C23625B8AE791BF-FICuS-01-6B','6C23625B8AE791BF-FICTS-01-4A','0281C99B3D02D969-uuuuu-01-FD','InChI=1S/C23H28N2O6S/c1-13(2)12-16(21(24)26)25-22(27)14-8-6-7-9-18(14)32-23(28)15-10-11-17(29-3)20(31-5)19(15)30-4/h6-11,13,16H,12H2,1-5H3,(H2,24,26)(H,25,27)/t16-/m0/s1','InChIKey=OBTLYPGETARADR-INIZCTEOSA-N','COc1ccc(C(=O)Sc2ccccc2C(=O)NC(CC(C)C)C(N)=O)c(OC)c1OC','1'),
	(254038,1,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S2',478.5772,'3,4,5-Trimethoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-3-methylsulfanyl-propylcarbamoyl)-phen yl] ester','92F4C845351E49C5-FICuS-01-53','92F4C845351E49C5-FICTS-01-32','3DCF07623503B5D6-uuuuu-01-01','InChI=1S/C22H26N2O6S2/c1-28-16-11-13(12-17(29-2)19(16)30-3)22(27)32-18-8-6-5-7-14(18)21(26)24-15(20(23)25)9-10-31-4/h5-8,11-12,15H,9-10H2,1-4H3,(H2,23,25)(H,24,26)/t15-/m0/s1','InChIKey=UXAQUGUSTVVQIZ-HNNXBMFYSA-N','COc1cc(C(=O)Sc2ccccc2C(=O)NC(CCSC)C(N)=O)cc(OC)c1OC','1'),
	(254039,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O2S2',486.6054,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis[2-(aminomethyl)pyridine)]','0EB72303E4DB3E02-FICuS-01-56','0EB72303E4DB3E02-FICTS-01-35','0EB72303E4DB3E02-uuuuu-01-05','InChI=1S/C26H22N4O2S2/c31-25(29-17-19-9-5-7-15-27-19)21-11-1-3-13-23(21)33-34-24-14-4-2-12-22(24)26(32)30-18-20-10-6-8-16-28-20/h1-16H,17-18H2,(H,29,31)(H,30,32)','InChIKey=CEARFEJDUDAXLZ-UHFFFAOYSA-N','O=C(NCc1ccccn1)c1ccccc1SSc1ccccc1C(=O)NCc1ccccn1',NULL),
	(254040,0,2,NULL,'Consistent with Molecular Formula','C22H20N6O4',432.4378,'N,N\'-1,3-phenylene bis[4-(hydroxyamino)iminomethyl]benzamide]','91591DB42EB598B4-FICuS-01-5F','5121C92B58011C0A-FICTS-01-12','91591DB42EB598B4-uuuuu-01-0E','InChI=1S/C22H20N6O4/c23-19(27-31)13-4-8-15(9-5-13)21(29)25-17-2-1-3-18(12-17)26-22(30)16-10-6-14(7-11-16)20(24)28-32/h1-12,31-32H,(H2,23,27)(H2,24,28)(H,25,29)(H,26,30)','InChIKey=AJZWTHMWEXPZPP-UHFFFAOYSA-N','N/C(=N/O)c1ccc(C(=O)Nc2cccc(NC(=O)c3ccc(/C(N)=N\\O)cc3)c2)cc1','1'),
	(254041,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,'N,N\'-1,4-phenylene bis(3-cyanobenzamide)','8F097374381AEC08-FICuS-01-50','8F097374381AEC08-FICTS-01-2F','8F097374381AEC08-uuuuu-01-FF','InChI=1S/C22H14N4O2/c23-13-15-3-1-5-17(11-15)21(27)25-19-7-9-20(10-8-19)26-22(28)18-6-2-4-16(12-18)14-24/h1-12H,(H,25,27)(H,26,28)','InChIKey=PYULIVWDXPVKEE-UHFFFAOYSA-N','N#Cc1cccc(C(=O)Nc2ccc(NC(=O)c3cccc(C#N)c3)cc2)c1',NULL),
	(254042,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,'N,N\'-1,3-phenylene bis(3-cyanobenzamide)','65B8EEB3605AD7B9-FICuS-01-7D','65B8EEB3605AD7B9-FICTS-01-5C','65B8EEB3605AD7B9-uuuuu-01-2C','InChI=1S/C22H14N4O2/c23-13-15-4-1-6-17(10-15)21(27)25-19-8-3-9-20(12-19)26-22(28)18-7-2-5-16(11-18)14-24/h1-12H,(H,25,27)(H,26,28)','InChIKey=NVJCXWZFFXLNNL-UHFFFAOYSA-N','N#Cc1cccc(C(=O)Nc2cccc(NC(=O)c3cccc(C#N)c3)c2)c1',NULL),
	(254043,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN4O4',438.8695,'bis[4-(aminoiminomethyl)phenyl] benzene-1,4-dicarboxylate','90CB097BF5277C20-FICuS-01-57','90CB097BF5277C20-FICTS-01-36','9037AE9ECAAAA56E-uuuuu-01-44','InChI=1S/C22H18N4O4.ClH/c23-19(24)13-5-9-17(10-6-13)29-21(27)15-1-2-16(4-3-15)22(28)30-18-11-7-14(8-12-18)20(25)26;/h1-12H,(H3,23,24)(H3,25,26);1H','InChIKey=ZPYJFPXFBXTJOC-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(OC(=O)c2ccc(C(=O)Oc3ccc(C(=N)N)cc3)cc2)cc1',NULL),
	(254044,0,0,'118499-92-6','Consistent with Molecular Formula','C22H23ClN4O2',410.9023,'4,4\'-[1,3-phenylenebis(methyleneoxy)] bisbenzenecarboximidamide, dihydrochloride salt','87CD99E202630C00-FICuS-01-44','87CD99E202630C00-FICTS-01-23','87313E073DEED54E-uuuuu-01-1B','InChI=1S/C22H22N4O2.ClH/c23-21(24)17-4-8-19(9-5-17)27-13-15-2-1-3-16(12-15)14-28-20-10-6-18(7-11-20)22(25)26;/h1-12H,13-14H2,(H3,23,24)(H3,25,26);1H','InChIKey=OHYCPCMYFBOJMX-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(OCc2cccc(COc3ccc(C(=N)N)cc3)c2)cc1',NULL),
	(254045,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2',340.3806,'3,3\'-[1,2-phenylenebis(methyleneoxy)] bisbenzonitrile','CDD52C5C8B935346-FICuS-01-6C','CDD52C5C8B935346-FICTS-01-4B','CDD52C5C8B935346-uuuuu-01-1B','InChI=1S/C22H16N2O2/c23-13-17-5-3-9-21(11-17)25-15-19-7-1-2-8-20(19)16-26-22-10-4-6-18(12-22)14-24/h1-12H,15-16H2','InChIKey=YLWZKWVGHGOWAG-UHFFFAOYSA-N','N#Cc1cccc(OCc2ccccc2COc2cccc(C#N)c2)c1',NULL),
	(254046,0,0,'61947-39-5','Consistent with Molecular Formula','C22H16N2O2',340.3806,'3,3\'-[1,4-phenylenebis(methyleneoxy)]bisbenzonitrile','A16321E14CC4392A-FICuS-01-48','A16321E14CC4392A-FICTS-01-27','A16321E14CC4392A-uuuuu-01-F7','InChI=1S/C22H16N2O2/c23-13-19-3-1-5-21(11-19)25-15-17-7-9-18(10-8-17)16-26-22-6-2-4-20(12-22)14-24/h1-12H,15-16H2','InChIKey=QNSBBEMRUBJBRL-UHFFFAOYSA-N','N#Cc1cccc(OCc2ccc(COc3cccc(C#N)c3)cc2)c1',NULL),
	(254047,0,0,'118499-90-4','Consistent with Molecular Formula','C22H23ClN4O2',410.9023,'4,4\'-[1,2-pohenylenebis(oxymethylene)]bisbenzenecarboximidam ide, dihydrochloride salt','B9716B45D4791801-FICuS-01-3D','B9716B45D4791801-FICTS-01-1C','B98DCCA0EBF4C14F-uuuuu-01-53','InChI=1S/C22H22N4O2.ClH/c23-21(24)17-9-5-15(6-10-17)13-27-19-3-1-2-4-20(19)28-14-16-7-11-18(12-8-16)22(25)26;/h1-12H,13-14H2,(H3,23,24)(H3,25,26);1H','InChIKey=SUAVPMRTKRWMAF-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(COc2ccccc2OCc2ccc(C(=N)N)cc2)cc1',NULL),
	(254048,0,2,'6051-62-3','Consistent with Molecular Formula','C8H10N4O2',194.1926,'N,N\'-dihydroxy 1,4-benzenedicarboximidamide','86925218B39AFBEF-FICuS-01-72','2FA77196E1B1F574-FICTS-01-3C','86925218B39AFBEF-uuuuu-01-21','InChI=1S/C8H10N4O2/c9-7(11-13)5-1-2-6(4-3-5)8(10)12-14/h1-4,13-14H,(H2,9,11)(H2,10,12)','InChIKey=GRWNTBQZUUOOLQ-UHFFFAOYSA-N','N/C(=N\\O)c1ccc(/C(N)=N/O)cc1','1'),
	(254049,1,0,'76721-89-6','Consistent with Molecular Formula','C12H15NO3S',253.3154,'DL-Thiorphan','BA6E50D95231B5EC-FICuS-01-71','BA6E50D95231B5EC-FICTS-01-50','BA6E50D95231B5EC-uuuuu-01-20','InChI=1S/C12H15NO3S/c14-11(15)7-13-12(16)10(8-17)6-9-4-2-1-3-5-9/h1-5,10,17H,6-8H2,(H,13,16)(H,14,15)','InChIKey=LJJKNPQAGWVLDQ-UHFFFAOYSA-N','O=C(O)CNC(=O)C(CS)Cc1ccccc1','1'),
	(254050,0,0,'307002-71-7','Consistent with Molecular Formula','C17H23ClN2O3',338.8333,'CL-82198 CalBioChem Cat. No. 233105','A4D9B4BAD0E24934-FICuS-01-71','A4D9B4BAD0E24934-FICTS-01-50','A425135FEF6F907A-uuuuu-01-19','InChI=1S/C17H22N2O3.ClH/c20-17(16-13-14-5-1-2-6-15(14)22-16)18-7-3-4-8-19-9-11-21-12-10-19;/h1-2,5-6,13H,3-4,7-12H2,(H,18,20);1H','InChIKey=PIOACXKZWXHBRB-UHFFFAOYSA-N','Cl.O=C(NCCCCN1CCOCC1)c1cc2ccccc2o1',NULL),
	(254051,3,0,'170905-75-6','Consistent with Molecular Formula','C27H33N3O4',463.5754,'GM 1489 CalBioChem Cat. No. 364200','35DC57691BDA57D3-FICuS-01-6C','35DC57691BDA57D3-FICTS-01-4B','BB9C3366325201D6-uuuuu-01-EF','InChI=1S/C27H33N3O4/c1-17(2)13-20(15-25(31)32)26(33)30-24(14-21-16-28-23-12-8-7-11-22(21)23)27(34)29-18(3)19-9-5-4-6-10-19/h4-12,16-18,20,24,28H,13-15H2,1-3H3,(H,29,34)(H,30,33)(H,31,32)/t18-,20+,24-/m0/s1','InChIKey=BLPWNGOQQLJQOL-NRYAXDJKSA-N','CC(C)CC(CC(=O)O)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(C)c1ccccc1','1'),
	(254052,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O7S',449.4776,'MMP-9/MMP-13 Inhibitor ll CalBioChem Cat. No. 444253','794009D1622158E1-FICuS-01-27','E229BABC24190AFB-FICTS-01-59','794009D1622158E1-uuuuu-01-D6','InChI=1S/C20H23N3O7S/c1-29-16-7-9-17(10-8-16)31(27,28)23-12-11-22(13-18(23)19(24)21-26)20(25)30-14-15-5-3-2-4-6-15/h2-10,18,26H,11-14H2,1H3,(H,21,24)','InChIKey=DNGGPLKVDUPXFN-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCN(C(=O)OCc3ccccc3)CC2C(=O)NO)cc1','1'),
	(254053,1,0,NULL,'Consistent with Molecular Formula','C25H25N3O6S',495.549,'MMP-9/MMP-13 Inhibitor l CalBioChem Cat. No. 444252','56558854EEC585A7-FICuS-01-5C','B2A0F0E64D7FB7D9-FICTS-01-67','56558854EEC585A7-uuuuu-01-0B','InChI=1S/C25H25N3O6S/c1-34-21-11-13-22(14-12-21)35(32,33)28-16-15-27(17-23(28)24(29)26-31)25(30)20-9-7-19(8-10-20)18-5-3-2-4-6-18/h2-14,23,31H,15-17H2,1H3,(H,26,29)','InChIKey=KXZZWRQJKQVMKR-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCN(C(=O)c3ccc(-c4ccccc4)cc3)CC2C(=O)NO)cc1','1'),
	(254054,0,1,'10540-29-1','Consistent with Molecular Formula','C26H29NO',371.5212,'tamoxifen\n(Z)-1-(p-Dimethylaminoethoxyphenyl)-1,2-diphenyl-1-butene','3F7A758224DB8738-FICuS-01-54','3F7A758224DB8738-FICTS-01-33','4CDEB201EE060DE6-uuuuu-01-2A','InChI=1S/C26H29NO/c1-4-25(21-11-7-5-8-12-21)26(22-13-9-6-10-14-22)23-15-17-24(18-16-23)28-20-19-27(2)3/h5-18H,4,19-20H2,1-3H3/b26-25-','InChIKey=NKANXQFJJICGDU-QPLCGJKRSA-N','CC/C(=C(\\c1ccccc1)c1ccc(OCCN(C)C)cc1)c1ccccc1','1'),
	(254055,0,0,NULL,'Consistent with Molecular Formula','C7H4F3NO2',191.1093,NULL,'E578C8FFA5091D6D-FICuS-01-85','E578C8FFA5091D6D-FICTS-01-64','E578C8FFA5091D6D-uuuuu-01-34','InChI=1S/C7H4F3NO2/c8-7(9,10)5-2-1-4(3-11-5)6(12)13/h1-3H,(H,12,13)','InChIKey=JNYLMODTPLSLIF-UHFFFAOYSA-N','O=C(O)c1ccc(C(F)(F)F)nc1',NULL),
	(254056,0,0,NULL,'Consistent with Molecular Formula','C7H5F3N2O',190.1245,NULL,'ED2AC50AB64ECEB1-FICuS-01-98','ED2AC50AB64ECEB1-FICTS-01-77','ED2AC50AB64ECEB1-uuuuu-01-47','InChI=1S/C7H5F3N2O/c8-7(9,10)5-2-1-4(3-12-5)6(11)13/h1-3H,(H2,11,13)','InChIKey=RIKJKWNZUSPCCM-UHFFFAOYSA-N','NC(=O)c1ccc(C(F)(F)F)nc1',NULL),
	(254057,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O3',276.2147,NULL,'6E37077442C30943-FICuS-01-2A','6E37077442C30943-FICTS-01-09','6E37077442C30943-uuuuu-01-D9','InChI=1S/C11H11F3N2O3/c1-2-19-9(17)6-16-10(18)7-3-4-8(15-5-7)11(12,13)14/h3-5H,2,6H2,1H3,(H,16,18)','InChIKey=LAUFPVJWRSQHNZ-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccc(C(F)(F)F)nc1',NULL),
	(254058,0,0,NULL,'Consistent with Molecular Formula','C10H10F3N3O2',261.2031,NULL,'F9676ED6CCFC3372-FICuS-01-86','F9676ED6CCFC3372-FICTS-01-65','F9676ED6CCFC3372-uuuuu-01-35','InChI=1S/C10H10F3N3O2/c1-14-8(17)5-16-9(18)6-2-3-7(15-4-6)10(11,12)13/h2-4H,5H2,1H3,(H,14,17)(H,16,18)','InChIKey=GOUZADBNDKEMIG-UHFFFAOYSA-N','CNC(=O)CNC(=O)c1ccc(C(F)(F)F)nc1',NULL),
	(254059,0,0,NULL,'Consistent with Molecular Formula','C11H11F3N2O',244.2159,NULL,'8D0790E3FBE2A38C-FICuS-01-79','8D0790E3FBE2A38C-FICTS-01-58','8D0790E3FBE2A38C-uuuuu-01-28','InChI=1S/C11H11F3N2O/c12-11(13,14)9-4-3-8(7-15-9)10(17)16-5-1-2-6-16/h3-4,7H,1-2,5-6H2','InChIKey=WZXVYZDEHLYPFR-UHFFFAOYSA-N','O=C(c1ccc(C(F)(F)F)nc1)N1CCCC1',NULL),
	(254060,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O3',367.3269,NULL,'30871EF6DAFBD9DE-FICuS-01-9E','30871EF6DAFBD9DE-FICTS-01-7D','30871EF6DAFBD9DE-uuuuu-01-4D','InChI=1S/C17H16F3N3O3/c1-2-26-15(24)10-22-16(25)12-5-3-4-6-13(12)23-11-7-8-21-14(9-11)17(18,19)20/h3-9H,2,10H2,1H3,(H,21,23)(H,22,25)','InChIKey=OQXQPZRGJISKEX-UHFFFAOYSA-N','CCOC(=O)CNC(=O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(254061,0,0,NULL,'Consistent with Molecular Formula','C17H18F3N3O2',353.3433,NULL,'8E785517AE12F495-FICuS-01-56','8E785517AE12F495-FICTS-01-35','8E785517AE12F495-uuuuu-01-05','InChI=1S/C17H18F3N3O2/c1-25-10-4-8-22-16(24)13-5-2-3-6-14(13)23-12-7-9-21-15(11-12)17(18,19)20/h2-3,5-7,9,11H,4,8,10H2,1H3,(H,21,23)(H,22,24)','InChIKey=YSKRVYZDKXIXOW-UHFFFAOYSA-N','COCCCNC(=O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(254062,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N4O',358.3221,NULL,'C2085F2DA34EAC7B-FICuS-01-7F','C2085F2DA34EAC7B-FICTS-01-5E','C2085F2DA34EAC7B-uuuuu-01-2E','InChI=1S/C18H13F3N4O/c19-18(20,21)15-11-12(8-10-22-15)24-14-6-2-1-5-13(14)17(26)25-16-7-3-4-9-23-16/h1-11H,(H,22,24)(H,23,25,26)','InChIKey=NQLSQWVYKIDIEP-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(254063,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N4O',358.3221,NULL,'F022C9C9637620D4-FICuS-01-49','F022C9C9637620D4-FICTS-01-28','F022C9C9637620D4-uuuuu-01-F8','InChI=1S/C18H13F3N4O/c19-18(20,21)16-10-12(7-9-23-16)24-15-6-2-1-5-14(15)17(26)25-13-4-3-8-22-11-13/h1-11H,(H,23,24)(H,25,26)','InChIKey=UYKGRBWQFYOWFW-UHFFFAOYSA-N','O=C(Nc1cccnc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(254064,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N4O',358.3221,NULL,'062A15DA0FECBF58-FICuS-01-7E','062A15DA0FECBF58-FICTS-01-5D','062A15DA0FECBF58-uuuuu-01-2D','InChI=1S/C18H13F3N4O/c19-18(20,21)16-11-13(7-10-23-16)24-15-4-2-1-3-14(15)17(26)25-12-5-8-22-9-6-12/h1-11H,(H,23,24)(H,22,25,26)','InChIKey=VRAPTZHGOVZRSG-UHFFFAOYSA-N','O=C(Nc1ccncc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(254065,3,0,NULL,'Consistent with Molecular Formula','C20H20O7S',404.4338,NULL,'0BF2486511C6E18D-FICuS-01-55','0BF2486511C6E18D-FICTS-01-34','46F777691EA4ACAA-uuuuu-01-2B','InChI=1S/C20H20O7S/c1-24-12-6-5-10(9-13(12)25-2)14-11-7-8-28-18(11)17(21)16(20(23)27-4)15(14)19(22)26-3/h5-9,14-16H,1-4H3/t14-,15+,16-/m0/s1','InChIKey=XIRHCJQVDIYLRI-XHSDSOJGSA-N','COC(=O)C1C(=O)c2sccc2C(c2ccc(OC)c(OC)c2)C1C(=O)OC','1'),
	(254066,0,0,NULL,'Consistent with Molecular Formula','C14H10Br2OS2',418.1604,NULL,'60FF022132694C13-FICuS-01-2D','60FF022132694C13-FICTS-01-0C','60FF022132694C13-uuuuu-01-DC','InChI=1S/C14H10Br2OS2/c15-7-9-10(8-16)14(12-4-2-6-19-12)17-13(9)11-3-1-5-18-11/h1-6H,7-8H2','InChIKey=GWOJMQHCYCMVHS-UHFFFAOYSA-N','BrCc1c(-c2cccs2)oc(-c2cccs2)c1CBr',NULL),
	(254067,6,9,'117582-92-0','Consistent with Molecular Formula','C41H60N2O7',692.9342,'Iejimalide B','B2A2ED2F1997F729-FICuS-01-71','B2A2ED2F1997F729-FICTS-01-50','FA1FE31ECF543C19-uuuuu-01-34','InChI=1S/C41H60N2O7/c1-29-14-12-18-36(48-8)17-11-10-16-33(5)39(34(6)23-22-32(4)26-42-40(46)38(27-44)43-28-45)50-41(47)35(7)24-30(2)20-21-31(3)25-37(49-9)19-13-15-29/h10-11,13-17,20-25,28,30,33,36-39,44H,12,18-19,26-27H2,1-9H3,(H,42,46)(H,43,45)/b15-13+,16','InChIKey=YVOFDUHVTLZRBY-BAGQDGEZSA-N','COC1/C=C(C)/C=C/C(C)/C=C(\\C)C(=O)OC(/C(C)=C/C=C(\\C)CNC(=O)C(CO)NC=O)C(C)/C=C/C=C/C(OC)CC/C=C(C)/C=C/C1','1'),
	(254068,0,1,'292075-72-0','Consistent with Molecular Formula','C16H10ClNO3S2',363.8329,NULL,'E5BD145E2D9832B2-FICuS-01-66','E5BD145E2D9832B2-FICTS-01-45','80E088A3521B4A62-uuuuu-01-EE','InChI=1S/C16H10ClNO3S2/c17-10-2-1-3-11(8-10)18-15(21)14(23-16(18)22)7-9-4-5-12(19)13(20)6-9/h1-8,19-20H/b14-7+','InChIKey=GEBCKGABQBSDHB-VGOFMYFVSA-N','O=C1/C(=C\\c2ccc(O)c(O)c2)SC(=S)N1c1cccc(Cl)c1','1'),
	(254069,0,0,'315698-91-0','Consistent with Molecular Formula','C19H14N4O3S2',410.4646,NULL,'C69F6A4AE2C62AFE-FICuS-01-99','C69F6A4AE2C62AFE-FICTS-01-78','C69F6A4AE2C62AFE-uuuuu-01-48','InChI=1S/C19H14N4O3S2/c1-12-6-8-13(9-7-12)28(25,26)23-16-10-17(27-19-20-11-21-22-19)18(24)15-5-3-2-4-14(15)16/h2-11H,1H3,(H,20,21,22)/b23-16+','InChIKey=HDOKKAMQZREOLG-XQNSMLJCSA-N','Cc1ccc(S(=O)(=O)/N=C2\\C=C(Sc3ncn[nH]3)C(=O)c3ccccc32)cc1',NULL),
	(254070,0,1,'418800-80-3','Consistent with Molecular Formula','C21H14ClN5O2S3',500.0069,NULL,'8FC7A5F48FB663B8-FICuS-01-88','61E2258F5A783D82-FICTS-01-2F','8FC7A5F48FB663B8-uuuuu-01-37','InChI=1S/C21H14ClN5O2S3/c22-16-3-1-14(2-4-16)19-13-31-20(26-19)15(11-23)12-25-17-5-7-18(8-6-17)32(28,29)27-21-24-9-10-30-21/h1-10,12-13,25H,(H,24,27)/b15-12+','InChIKey=YGYKXKPERWGWPG-NTCAYCPXSA-N','N#C/C(=C\\Nc1ccc(S(=O)(=O)Nc2nccs2)cc1)c1nc(-c2ccc(Cl)cc2)cs1','1'),
	(254071,0,0,'331840-78-9','Consistent with Molecular Formula','C23H18N2O4S3',482.5862,NULL,'E5F2DD36B301E707-FICuS-01-63','E5F2DD36B301E707-FICTS-01-42','E5F2DD36B301E707-uuuuu-01-12','InChI=1S/C23H18N2O4S3/c1-23(2)19-18(22(30)32-31-19)15-9-8-12(29-3)10-16(15)25(23)17(26)11-24-20(27)13-6-4-5-7-14(13)21(24)28/h4-10H,11H2,1-3H3','InChIKey=VGWPSXWYAHWRBL-UHFFFAOYSA-N','COc1ccc2c(c1)N(C(=O)CN1C(=O)c3ccccc3C1=O)C(C)(C)c1ssc(=S)c1-2',NULL),
	(254072,0,0,'1728-88-7','Consistent with Molecular Formula','C11H9NO4',219.1964,NULL,'AF038565CA460677-FICuS-01-4B','AF038565CA460677-FICTS-01-2A','AF038565CA460677-uuuuu-01-FA','InChI=1S/C11H9NO4/c1-15-8-4-2-3-6-5-7(10(12)13)11(14)16-9(6)8/h2-5H,1H3,(H2,12,13)','InChIKey=ISFMQIFPKSHWRC-UHFFFAOYSA-N','COc1cccc2cc(C(N)=O)c(=O)oc12',NULL),
	(254073,3,0,'312713-96-5','Consistent with Molecular Formula','C14H14ClNO2',263.7231,NULL,'2ACFBDC7679F00C8-FICuS-01-8A','2ACFBDC7679F00C8-FICTS-01-69','2ACFBDC7679F00C8-uuuuu-01-39','InChI=1S/C14H14ClNO2/c1-7-11(15)6-5-10-8-3-2-4-9(8)13(14(17)18)16-12(7)10/h2-3,5-6,8-9,13,16H,4H2,1H3,(H,17,18)','InChIKey=XFHJYHWLYWRLBP-UHFFFAOYSA-N','Cc1c(Cl)ccc2c1NC(C(=O)O)C1CC=CC21','1'),
	(254074,0,1,'330564-32-4','Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'21193B2BDF64D79C-FICuS-01-68','0115DCF6127FD1F3-FICTS-01-3E','21193B2BDF64D79C-uuuuu-01-17','InChI=1S/C16H13N5O3/c22-13-7-6-11(14(23)15(13)24)8-17-20-16-19-12(9-18-21-16)10-4-2-1-3-5-10/h1-9,22-24H,(H,19,20,21)/b17-8+','InChIKey=QFAXBPRRRVLUKR-CAOOACKPSA-N','Oc1ccc(/C=N/Nc2nncc(-c3ccccc3)n2)c(O)c1O','1'),
	(254075,0,1,'327054-63-7','Consistent with Molecular Formula','C16H17NO3S2',335.4352,NULL,'B599F33F08AADB32-FICuS-01-77','B599F33F08AADB32-FICTS-01-56','03C4A9B2E63F8EE1-uuuuu-01-25','InChI=1S/C16H17NO3S2/c18-12-7-6-10(8-13(12)19)9-14-15(20)17(16(21)22-14)11-4-2-1-3-5-11/h6-9,11,18-19H,1-5H2/b14-9-','InChIKey=GTSZDLFMMXGVJE-ZROIWOOFSA-N','O=C1/C(=C/c2ccc(O)c(O)c2)SC(=S)N1C1CCCCC1','1'),
	(254076,0,1,'340307-07-5','Consistent with Molecular Formula','C15H8FIN2O3S',442.2027,NULL,'FA9103D1872AE52F-FICuS-01-64','FA9103D1872AE52F-FICTS-01-43','3F80CD8DE67E7EC1-uuuuu-01-41','InChI=1S/C15H8FIN2O3S/c16-10-3-1-2-4-11(10)19-14(21)9(13(20)18-15(19)23)7-8-5-6-12(17)22-8/h1-7H,(H,18,20,23)/b9-7+','InChIKey=AHADMJWHILIYEG-VQHVLOKHSA-N','O=C1NC(=S)N(c2ccccc2F)C(=O)/C1=C/c1ccc(I)o1','1'),
	(254077,0,0,'425402-20-6','Consistent with Molecular Formula','C12H6Cl3NO3S',350.6033,NULL,'80C5AA18B5A104CB-FICuS-01-64','80C5AA18B5A104CB-FICTS-01-43','80C5AA18B5A104CB-uuuuu-01-13','InChI=1S/C12H6Cl3NO3S/c13-7-1-3-9(14)12(5-7)20(18,19)16-8-2-4-11(17)10(15)6-8/h1-6H/b16-8+','InChIKey=CTDYOXIORUOFAR-LZYBPNLTSA-N','O=C1C=C/C(=N\\S(=O)(=O)c2cc(Cl)ccc2Cl)C=C1Cl',NULL),
	(254078,0,0,'428445-41-4','Consistent with Molecular Formula','C21H13ClFN3OS2',441.9246,NULL,'BC108700AFB9D17F-FICuS-01-70','BC108700AFB9D17F-FICTS-01-4F','BC108700AFB9D17F-uuuuu-01-1F','InChI=1S/C21H13ClFN3OS2/c22-15-10-7-13(20-24-16-3-1-2-4-18(16)29-20)11-17(15)25-21(28)26-19(27)12-5-8-14(23)9-6-12/h1-11H,(H2,25,26,27,28)','InChIKey=ZOCLIDJAEXWFPU-UHFFFAOYSA-N','O=C(NC(=S)Nc1cc(-c2nc3ccccc3s2)ccc1Cl)c1ccc(F)cc1',NULL),
	(254079,0,1,'420826-78-4','Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'5740B1F6E045E9E8-FICuS-01-5F','5740B1F6E045E9E8-FICTS-01-3E','FBFA0920F0E449FE-uuuuu-01-37','InChI=1S/C23H18N2O3/c1-27-19-9-5-8-17(14-19)23-25-20-15-18(11-12-21(20)28-23)24-22(26)13-10-16-6-3-2-4-7-16/h2-15H,1H3,(H,24,26)/b13-10-','InChIKey=MLSZTKQFCYQTKR-RAXLEYEMSA-N','COc1cccc(-c2nc3cc(NC(=O)/C=C\\c4ccccc4)ccc3o2)c1','1'),
	(254080,0,2,'420823-00-3','Consistent with Molecular Formula','C19H12ClN3O4S',413.8345,NULL,'BAB9A336C32EACD2-FICuS-01-89','BAB9A336C32EACD2-FICTS-01-68','CB07697066FE53F1-uuuuu-01-0E','InChI=1S/C19H12ClN3O4S/c20-13-8-10-14(11-9-13)22-18(25)15(17(24)21-19(22)28)6-3-5-12-4-1-2-7-16(12)23(26)27/h1-11H,(H,21,24,28)/b5-3+,15-6-','InChIKey=DGMWWNQJQZIZLD-VLVOFSMPSA-N','O=C1NC(=S)N(c2ccc(Cl)cc2)C(=O)/C1=C\\C=C\\c1ccccc1[N+](=O)[O-]','1'),
	(254081,0,0,'324065-01-2','Consistent with Molecular Formula','C19H13BrN2O3S',429.2873,NULL,'8F052782D022F52E-FICuS-01-47','8F052782D022F52E-FICTS-01-26','8F052782D022F52E-uuuuu-01-F6','InChI=1S/C19H13BrN2O3S/c1-24-14-6-7-17-11(8-14)9-15(18(23)25-17)16-10-26-19(22-16)21-13-4-2-12(20)3-5-13/h2-10H,1H3,(H,21,22)','InChIKey=CURNNESEBVYKBB-UHFFFAOYSA-N','COc1ccc2oc(=O)c(-c3csc(Nc4ccc(Br)cc4)n3)cc2c1',NULL),
	(254082,1,0,'329222-47-1','Consistent with Molecular Formula','C12H16N2O3S',268.33,NULL,'B4BDBBC3CEA49318-FICuS-01-8F','B4BDBBC3CEA49318-FICTS-01-6E','B4BDBBC3CEA49318-uuuuu-01-3E','InChI=1S/C12H16N2O3S/c1-6-7(2)18-12(9(6)10(13)15)14-11(16)8-4-3-5-17-8/h8H,3-5H2,1-2H3,(H2,13,15)(H,14,16)','InChIKey=ARFIXEWUXLCOAL-UHFFFAOYSA-N','Cc1sc(NC(=O)C2CCCO2)c(C(N)=O)c1C','1'),
	(254083,8,3,NULL,'Consistent with Molecular Formula','C38H56N2O10',700.8678,'(+)-Leucascandrolide A','75E71C17764ACE35-FICuS-01-5D','75E71C17764ACE35-FICTS-01-3C','6FD588619C7AF0A8-uuuuu-01-25','InChI=1S/C38H56N2O10/c1-25(2)10-8-12-28-18-29-16-15-26(3)34(48-29)22-30(44-4)19-31-20-32(21-33(47-31)23-37(42)49-28)50-36(41)14-7-6-11-27-24-46-35(40-27)13-9-17-39-38(43)45-5/h7-9,12-14,24-26,28-34H,6,10-11,15-23H2,1-5H3,(H,39,43)/b12-8+,13-9-,14-7-/t26?,','InChIKey=ZZQYLRUTULGFDB-KLGHKJNMSA-N','COC(=O)NC/C=C\\c1nc(CC/C=C\\C(=O)OC2CC3CC(=O)OC(/C=C/CC(C)C)CC4CCC(C)C(CC(OC)CC(C2)O3)O4)co1','1'),
	(254084,8,3,NULL,'Consistent with Molecular Formula','C38H56N2O10',700.8678,'(-)-Leucascandrolide A','7B6793F55A8DBFD9-FICuS-01-8B','7B6793F55A8DBFD9-FICTS-01-6A','6FD588619C7AF0A8-uuuuu-01-25','InChI=1S/C38H56N2O10/c1-25(2)10-8-12-28-18-29-16-15-26(3)34(48-29)22-30(44-4)19-31-20-32(21-33(47-31)23-37(42)49-28)50-36(41)14-7-6-11-27-24-46-35(40-27)13-9-17-39-38(43)45-5/h7-9,12-14,24-26,28-34H,6,10-11,15-23H2,1-5H3,(H,39,43)/b12-8+,13-9-,14-7-/t26?,','InChIKey=ZZQYLRUTULGFDB-MFNXSRLMSA-N','COC(=O)NC/C=C\\c1nc(CC/C=C\\C(=O)OC2CC3CC(=O)OC(/C=C/CC(C)C)CC4CCC(C)C(CC(OC)CC(C2)O3)O4)co1','1'),
	(254085,1,1,NULL,'Consistent with Molecular Formula','C23H23N3O5',421.4518,'11-[2\',3\'-Diaminopropylidene]-5,6-dihydro-2,3-dimethoxy-6-me thyl-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','2F26AF0FB8A1DEBE-FICuS-01-A0','2F26AF0FB8A1DEBE-FICTS-01-7F','8C15D1286415F945-uuuuu-01-EE','InChI=1S/C23H23N3O5/c1-26-22-15-7-20-19(30-10-31-20)5-12(15)13(4-11(25)9-24)21(22)14-6-17(28-2)18(29-3)8-16(14)23(26)27/h4-8,11H,9-10,24-25H2,1-3H3/b13-4+','InChIKey=PZXDFXMKTBLJRU-YIXHJXPBSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\C(N)CN)OCO2','1'),
	(254086,6,0,NULL,'Consistent with Molecular Formula','C45H65ClN5O10P',902.4628,'Diethyl 1-benzoylamino-2,2-bis(1-benzyl-2-leucyloxyethylcarbamoyl)et hylphosphonate dihydrochloride','F9F326E0E965E3B5-FICuS-01-74','F9F326E0E965E3B5-FICTS-01-53','C1B0A23167E81530-uuuuu-01-E6','InChI=1S/C45H64N5O10P.ClH/c1-7-59-61(56,60-8-2)43(50-40(51)34-22-16-11-17-23-34)39(41(52)48-35(26-32-18-12-9-13-19-32)28-57-44(54)37(46)24-30(3)4)42(53)49-36(27-33-20-14-10-15-21-33)29-58-45(55)38(47)25-31(5)6;/h9-23,30-31,35-39,43H,7-8,24-29,46-47H2,1-6H','InChIKey=UFZCFHBXBREONM-DLZLSZMVSA-N','CCOP(=O)(OCC)C(NC(=O)c1ccccc1)C(C(=O)NC(COC(=O)C(N)CC(C)C)Cc1ccccc1)C(=O)NC(COC(=O)C(N)CC(C)C)Cc1ccccc1.Cl','1'),
	(254087,4,0,NULL,'Consistent with Molecular Formula','C33H42N3O8P',639.6839,'Diethyl 1-benzoylamino-2,2-bis(1-benzyl-2-hydroxyethylcarbamoyl)ethy lphosphonate','77FE4813420E459D-FICuS-01-51','77FE4813420E459D-FICTS-01-30','A6FB467043C9265C-uuuuu-01-09','InChI=1S/C33H42N3O8P/c1-3-43-45(42,44-4-2)33(36-30(39)26-18-12-7-13-19-26)29(31(40)34-27(22-37)20-24-14-8-5-9-15-24)32(41)35-28(23-38)21-25-16-10-6-11-17-25/h5-19,27-29,33,37-38H,3-4,20-23H2,1-2H3,(H,34,40)(H,35,41)(H,36,39)/t27-,28-,33?/m0/s1','InChIKey=JLFOZHUMLNVTPY-VXXSRDBJSA-N','CCOP(=O)(OCC)C(NC(=O)c1ccccc1)C(C(=O)NC(CO)Cc1ccccc1)C(=O)NC(CO)Cc1ccccc1','1'),
	(254088,2,0,NULL,'Consistent with Molecular Formula','C20H19FN2O3',354.3801,'2-Fluoro-8-benzyloxy-7-metoxy1,2,3,11a tetrahydro pyrrolo[2,1-c][1,4]benzodiazepin-5-one','2B0E9EB37219D33F-FICuS-01-66','2B0E9EB37219D33F-FICTS-01-45','04375A1BEFDF1BC3-uuuuu-01-2B','InChI=1S/C20H19FN2O3/c1-25-18-8-16-17(9-19(18)26-12-13-5-3-2-4-6-13)22-10-15-7-14(21)11-23(15)20(16)24/h2-6,8-10,14-15H,7,11-12H2,1H3/t14-,15+/m1/s1','InChIKey=IILIWQUYOBHKAQ-CABCVRRESA-N','COc1cc2c(cc1OCc1ccccc1)N=CC1CC(F)CN1C2=O','1'),
	(254089,2,0,NULL,'Consistent with Molecular Formula','C13H13FN2O3',264.2557,'2-Fluoro-8-hydroxy-7-methoxy-1,2,3,11a- tetrahydropyrrolo[2,1-c][1,4]benzodiazepin-5-one','78AC13BDF7A49EBE-FICuS-01-9B','78AC13BDF7A49EBE-FICTS-01-7A','EA77ED4C99BCC05D-uuuuu-01-4D','InChI=1S/C13H13FN2O3/c1-19-12-3-9-10(4-11(12)17)15-5-8-2-7(14)6-16(8)13(9)18/h3-5,7-8,17H,2,6H2,1H3/t7-,8+/m1/s1','InChIKey=KJOULUMUODMRMP-SFYZADRCSA-N','COc1cc2c(cc1O)N=CC1CC(F)CN1C2=O','1'),
	(254090,4,0,NULL,'Consistent with Molecular Formula','C29H30F2N4O6',568.576,'1,1\'-[(propane-1,3-diyl)dioxy]bis[(11as)-2-Fluoro-7-methoxyo 1,2,3,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiazepin-5-o ne','9AA8CD6B027C78F4-FICuS-01-7E','9AA8CD6B027C78F4-FICTS-01-5D','2F90508A3353815E-uuuuu-01-E6','InChI=1S/C29H30F2N4O6/c1-38-24-8-20-22(32-12-18-6-16(30)14-34(18)28(20)36)10-26(24)40-4-3-5-41-27-11-23-21(9-25(27)39-2)29(37)35-15-17(31)7-19(35)13-33-23/h8-13,16-19H,3-7,14-15H2,1-2H3/t16-,17-,18+,19+/m1/s1','InChIKey=PYZBEYIGCKIJOD-YRXWBPOGSA-N','COc1cc2c(cc1OCCCOc1cc3c(cc1OC)C(=O)N1CC(F)CC1C=N3)N=CC1CC(F)CN1C2=O','1'),
	(254091,1,0,NULL,'Consistent with Molecular Formula','C29H31FN4O4',518.5867,'8-{5-[6-(4-fluorophenyl)-2-methyl-4-pyrimidinyloxy]pentyloxy }-7-methoxy-(11aS)-2,3,511a-tetrahydro-1H-benzo[e]pyrrolo[1, 2-a][1,4]diazepin-5-one','06E92EE30C0DB990-FICuS-01-65','06E92EE30C0DB990-FICTS-01-44','FDD670B552B431D2-uuuuu-01-0F','InChI=1S/C29H31FN4O4/c1-19-32-24(20-8-10-21(30)11-9-20)17-28(33-19)38-14-5-3-4-13-37-27-16-25-23(15-26(27)36-2)29(35)34-12-6-7-22(34)18-31-25/h8-11,15-18,22H,3-7,12-14H2,1-2H3/t22-/m0/s1','InChIKey=PCYKVRYRRIIVIP-QFIPXVFZSA-N','COc1cc2c(cc1OCCCCCOc1cc(-c3ccc(F)cc3)nc(C)n1)N=CC1CCCN1C2=O','1'),
	(254092,4,0,NULL,'Consistent with Molecular Formula','C31H34F2N4O6',596.6296,'1, 1\'[Pentane-1,5-diyl)dioxy]bis(11as)-2-fluoro-7-methoxy-1,2,3 ,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiazepin-5-one','5B16E74C22ABE935-FICuS-01-65','5B16E74C22ABE935-FICTS-01-44','E6770829F863308A-uuuuu-01-F5','InChI=1S/C31H34F2N4O6/c1-40-26-10-22-24(34-14-20-8-18(32)16-36(20)30(22)38)12-28(26)42-6-4-3-5-7-43-29-13-25-23(11-27(29)41-2)31(39)37-17-19(33)9-21(37)15-35-25/h10-15,18-21H,3-9,16-17H2,1-2H3/t18?,19?,20-,21-/m0/s1','InChIKey=SNIOWECMHONVCJ-JSRAGOMMSA-N','COc1cc2c(cc1OCCCCCOc1cc3c(cc1OC)C(=O)N1CC(F)CC1C=N3)N=CC1CC(F)CN1C2=O','1'),
	(254093,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O3',342.7811,'3-chloro-4-(3-hydroxyanilino)-1-phenethyl-2,5-dihydro-1H-2,5 -pyrroledione','CFD70C0EE8C1F900-FICuS-01-83','0F0676EC4D65E4D0-FICTS-01-47','CFD70C0EE8C1F900-uuuuu-01-32','InChI=1S/C18H15ClN2O3/c19-15-16(20-13-7-4-8-14(22)11-13)18(24)21(17(15)23)10-9-12-5-2-1-3-6-12/h1-8,11,20,22H,9-10H2','InChIKey=YLLQDPKAEIEOCQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1CCc1ccccc1',NULL),
	(254094,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O3',342.7811,'1-benzyl-3-chloro-4-(2-hydroxy-5-methylanilino)-2,5-dihydro- 1H-2,5-pyrroledione','B8AF39D98DBD5FDE-FICuS-01-B7','B348CEBCCABBAC7F-FICTS-01-9D','B8AF39D98DBD5FDE-uuuuu-01-66','InChI=1S/C18H15ClN2O3/c1-11-7-8-14(22)13(9-11)20-16-15(19)17(23)21(18(16)24)10-12-5-3-2-4-6-12/h2-9,20,22H,10H2,1H3','InChIKey=PJRBIUKCMMJUOL-UHFFFAOYSA-N','Cc1ccc(O)c(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254095,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O4',379.1988,'3-chloro-1-(5-chloro-2-methoxyphenyl)-4-(3-hydroxyanilino)-2 ,5-dihydro-1H-2,5-pyrroledione','349B18A716C76063-FICuS-01-3A','737C08C28BE82E14-FICTS-01-3A','349B18A716C76063-uuuuu-01-E9','InChI=1S/C17H12Cl2N2O4/c1-25-13-6-5-9(18)7-12(13)21-16(23)14(19)15(17(21)24)20-10-3-2-4-11(22)8-10/h2-8,20,22H,1H3','InChIKey=PHZGMLLJKICSIT-UHFFFAOYSA-N','COc1ccc(Cl)cc1N1C(=O)C(Cl)=C(Nc2cccc(O)c2)C1=O',NULL),
	(254096,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,'3-chloro-4-(3-hydroxyanilino)-1-(4-methoxyphenyl)-2,5-dihydr o-1H-2,5-pyrroledione','71A8937B86D4133C-FICuS-01-4D','D23C858ABE0E7559-FICTS-01-4E','71A8937B86D4133C-uuuuu-01-FC','InChI=1S/C17H13ClN2O4/c1-24-13-7-5-11(6-8-13)20-16(22)14(18)15(17(20)23)19-10-3-2-4-12(21)9-10/h2-9,19,21H,1H3','InChIKey=VOXRCBRTMRGROL-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(Cl)=C(Nc3cccc(O)c3)C2=O)cc1',NULL),
	(254097,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O3',363.1994,'3-chloro-1-(3-chloro-4-methylphenyl)-4-(3-hydroxyanilino)-2, 5-dihydro-1H-2,5-pyrroledione','FAB58852D2F105E5-FICuS-01-68','5C65975DF83613D7-FICTS-01-38','FAB58852D2F105E5-uuuuu-01-17','InChI=1S/C17H12Cl2N2O3/c1-9-5-6-11(8-13(9)18)21-16(23)14(19)15(17(21)24)20-10-3-2-4-12(22)7-10/h2-8,20,22H,1H3','InChIKey=JFSRPLRXLGZZLF-UHFFFAOYSA-N','Cc1ccc(N2C(=O)C(Cl)=C(Nc3cccc(O)c3)C2=O)cc1Cl',NULL),
	(254098,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O3',383.6177,'3-chloro-1-(3,4-dichlorophenyl)-4-(3-hydroxyanilino)-2,5-dih ydro-1H-2,5-pyrroledione','01CDAB8AF431ED32-FICuS-01-77','5B1E4223196D9485-FICTS-01-1C','01CDAB8AF431ED32-uuuuu-01-26','InChI=1S/C16H9Cl3N2O3/c17-11-5-4-9(7-12(11)18)21-15(23)13(19)14(16(21)24)20-8-2-1-3-10(22)6-8/h1-7,20,22H','InChIKey=BJIIVLHTTJVOQZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1ccc(Cl)c(Cl)c1',NULL),
	(254099,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O3',383.6177,'3-chloro-1-(2,4-dichlorophenyl)-4-(3-hydroxyanilino)-2,5-dih ydro-1H-2,5-pyrroledione','CDF94BEB06D467B6-FICuS-01-8D','3790EBC79D5347B5-FICTS-01-41','CDF94BEB06D467B6-uuuuu-01-3C','InChI=1S/C16H9Cl3N2O3/c17-8-4-5-12(11(18)6-8)21-15(23)13(19)14(16(21)24)20-9-2-1-3-10(22)7-9/h1-7,20,22H','InChIKey=JWMXGUMDRBBSEW-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1ccc(Cl)cc1Cl',NULL),
	(254100,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O3',383.6177,'3-chloro-1-(2,3-dichlorophenyl)-4-(3-hydroxyanilino)-2,5-dih ydro-1H-2,5-pyrroledione','AB29C31C5D8FD74D-FICuS-01-89','D763A2EFB820CAE3-FICTS-01-60','AB29C31C5D8FD74D-uuuuu-01-38','InChI=1S/C16H9Cl3N2O3/c17-10-5-2-6-11(12(10)18)21-15(23)13(19)14(16(21)24)20-8-3-1-4-9(22)7-8/h1-7,20,22H','InChIKey=OTQXJKJFLWTKJD-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1cccc(Cl)c1Cl',NULL),
	(254101,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O3',349.1726,'3-chloro-1-(4-chlorophenyl)-4-(3-hydroxyanilino)-2,5-dihydro -1H-2,5-pyrroledione','C684A4E9B4C9B51E-FICuS-01-7E','92A6D1AABBC7CE20-FICTS-01-67','C684A4E9B4C9B51E-uuuuu-01-2D','InChI=1S/C16H10Cl2N2O3/c17-9-4-6-11(7-5-9)20-15(22)13(18)14(16(20)23)19-10-2-1-3-12(21)8-10/h1-8,19,21H','InChIKey=YBYSZYLWQRZQGT-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1ccc(Cl)cc1',NULL),
	(254102,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O3',349.1726,'3-chloro-1-(3-chlorophenyl)-4-(3-hydroxyanilino)-2,5-dihydro -1H-2,5-pyrroledione','53528AB4CA5B6F04-FICuS-01-60','1B812EF383958FEC-FICTS-01-51','53528AB4CA5B6F04-uuuuu-01-0F','InChI=1S/C16H10Cl2N2O3/c17-9-3-1-5-11(7-9)20-15(22)13(18)14(16(20)23)19-10-4-2-6-12(21)8-10/h1-8,19,21H','InChIKey=UYGZTDGGSLBPJS-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1cccc(Cl)c1',NULL),
	(254103,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O3',349.1726,'3-chloro-1-(2-chlorophenyl)-4-(3-hydroxyanilino)-2,5-dihydro -1H-2,5-pyrroledione','548D576DB6BD5CEF-FICuS-01-93','1B1A957BDA9EA4B9-FICTS-01-65','548D576DB6BD5CEF-uuuuu-01-42','InChI=1S/C16H10Cl2N2O3/c17-11-6-1-2-7-12(11)20-15(22)13(18)14(16(20)23)19-9-4-3-5-10(21)8-9/h1-8,19,21H','InChIKey=NXPFNCYYWJJLQD-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1ccccc1Cl',NULL),
	(254104,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O3S',460.5496,'N2-(2,3-dimethylphenyl)-N3-phenethyl-7-methyl-5-oxo-5H-[1,3] thiazolo[3,2-a]pyrimidine-3,2-dicarboxamide','490EB4FCB4918A69-FICuS-01-70','F031CB163EEF0556-FICTS-01-3F','490EB4FCB4918A69-uuuuu-01-1F','InChI=1S/C25H24N4O3S/c1-15-8-7-11-19(17(15)3)28-24(32)22-21(29-20(30)14-16(2)27-25(29)33-22)23(31)26-13-12-18-9-5-4-6-10-18/h4-11,14H,12-13H2,1-3H3,(H,26,31)(H,28,32)','InChIKey=KIISVFFJPLNWGJ-UHFFFAOYSA-N','Cc1cc(=O)n2c(C(=O)NCCc3ccccc3)c(C(=O)Nc3cccc(C)c3C)sc2n1',NULL),
	(254105,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O3S',466.9411,'N3-(4-chlorophenyl)-N2-(2,3-dimethylphenyl)-7-methyl-5-oxo-5 H-[1,3]thiazolo[3,2-a]pyrimidine-2,3-dicarboxamide','4EE25C0DA08721D4-FICuS-01-5E','4EE25C0DA08721D4-FICTS-01-3D','4EE25C0DA08721D4-uuuuu-01-0D','InChI=1S/C23H19ClN4O3S/c1-12-5-4-6-17(14(12)3)27-22(31)20-19(21(30)26-16-9-7-15(24)8-10-16)28-18(29)11-13(2)25-23(28)32-20/h4-11H,1-3H3,(H,26,30)(H,27,31)','InChIKey=ILKZYODSXKQFTO-UHFFFAOYSA-N','Cc1cc(=O)n2c(C(=O)Nc3ccc(Cl)cc3)c(C(=O)Nc3cccc(C)c3C)sc2n1',NULL),
	(254106,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O5S',492.5484,'N3-(2,5-dimethoxyphenyl)-N2-(2,3-dimethylphenyl)-7-methyl-5- oxo-5H-[1,3]thiazolo[3,2-a]pyrimidine-3,2-dicarboxamide','1DF89EE631273601-FICuS-01-4A','1DF89EE631273601-FICTS-01-29','1DF89EE631273601-uuuuu-01-F9','InChI=1S/C25H24N4O5S/c1-13-7-6-8-17(15(13)3)27-24(32)22-21(29-20(30)11-14(2)26-25(29)35-22)23(31)28-18-12-16(33-4)9-10-19(18)34-5/h6-12H,1-5H3,(H,27,32)(H,28,31)','InChIKey=UCKIZAVSOSKHHV-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2c(C(=O)Nc3cccc(C)c3C)sc3nc(C)cc(=O)n23)c1',NULL),
	(254107,0,0,NULL,'Consistent with Molecular Formula','C25H24N4O5S',492.5484,'N3-(2,4-dimethoxyphenyl)-N2-(2,3-dimethylphenyl)-7-methyl-5- oxo-5H-[1,3]thiazolo[3,2-a]pyrimidine-3,2-dicarboxamide','D414A5DB63F9561E-FICuS-01-69','D414A5DB63F9561E-FICTS-01-48','D414A5DB63F9561E-uuuuu-01-18','InChI=1S/C25H24N4O5S/c1-13-7-6-8-17(15(13)3)27-24(32)22-21(29-20(30)11-14(2)26-25(29)35-22)23(31)28-18-10-9-16(33-4)12-19(18)34-5/h6-12H,1-5H3,(H,27,32)(H,28,31)','InChIKey=OAJXBNOOQNDNRD-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(C(=O)Nc3cccc(C)c3C)sc3nc(C)cc(=O)n23)c(OC)c1',NULL),
	(254108,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O2S',348.3784,'N2,6-diphenyl-7-oxo-7H-[1,3]thiazolo[3,2-b][1,2,4]triazine-2 -carboxamide','8B6C2F510CB42BC9-FICuS-01-71','8B6C2F510CB42BC9-FICTS-01-50','8B6C2F510CB42BC9-uuuuu-01-20','InChI=1S/C18H12N4O2S/c23-16(19-13-9-5-2-6-10-13)14-11-22-18(25-14)20-17(24)15(21-22)12-7-3-1-4-8-12/h1-11H,(H,19,23)','InChIKey=BHSMTJTYHCTGHV-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cn2nc(-c3ccccc3)c(=O)nc2s1',NULL),
	(254109,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,'N2-(4-methylphenyl)-7-methyl-5-oxo-5H-[1,3]thiazolo[3,2-a]py rimidine-2-carboxamide','E4458C59A1418D17-FICuS-01-4D','E4458C59A1418D17-FICTS-01-2C','E4458C59A1418D17-uuuuu-01-FC','InChI=1S/C15H13N3O2S/c1-9-3-5-11(6-4-9)17-14(20)12-8-18-13(19)7-10(2)16-15(18)21-12/h3-8H,1-2H3,(H,17,20)','InChIKey=YRXAVQSMTPZTAD-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cn3c(=O)cc(C)nc3s2)cc1',NULL),
	(254110,1,0,NULL,'Consistent with Molecular Formula','C13H16ClN3O2S',313.8013,'4-methylsulfanyl-2-(4-quinazolinylamino)butanoic acid hydrochloride','0C7911D285576249-FICuS-01-30','0C7911D285576249-FICTS-01-0F','0C85B637BADABB07-uuuuu-01-2B','InChI=1S/C13H15N3O2S.ClH/c1-19-7-6-11(13(17)18)16-12-9-4-2-3-5-10(9)14-8-15-12;/h2-5,8,11H,6-7H2,1H3,(H,17,18)(H,14,15,16);1H','InChIKey=VPKYZAUVDUHWQP-UHFFFAOYSA-N','CSCCC(Nc1ncnc2ccccc12)C(=O)O.Cl','1'),
	(254111,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4',272.7365,'N4-(3-pyridylmethyl)-4-quinazolinamine 3-pyridylmethyl(4-quinazolinyl)amine hydrochloride','AF901D750C420B79-FICuS-01-53','AF901D750C420B79-FICTS-01-32','AF6CBA9033CFD237-uuuuu-01-31','InChI=1S/C14H12N4.ClH/c1-2-6-13-12(5-1)14(18-10-17-13)16-9-11-4-3-7-15-8-11;/h1-8,10H,9H2,(H,16,17,18);1H','InChIKey=PJRFXOYYERQDJI-UHFFFAOYSA-N','Cl.c1cncc(CNc2ncnc3ccccc23)c1',NULL),
	(254112,1,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O2',267.7145,'2-(6-methyl-4-quinazolinylamino)propanoic acid hydrochloride','D5E466233873E0B0-FICuS-01-46','D5E466233873E0B0-FICTS-01-25','D518C1C607FE39FE-uuuuu-01-2E','InChI=1S/C12H13N3O2.ClH/c1-7-3-4-10-9(5-7)11(14-6-13-10)15-8(2)12(16)17;/h3-6,8H,1-2H3,(H,16,17)(H,13,14,15);1H','InChIKey=DEKCXBGVNGTROS-UHFFFAOYSA-N','Cc1ccc2ncnc(NC(C)C(=O)O)c2c1.Cl','1'),
	(254113,0,0,NULL,'Consistent with Molecular Formula','C15H21BrN4',337.2617,'N4-(3-diethylaminopropyl)-6-bromo-4-quinazolinamine 6-bromo-4-quinazolinyl(3-diethylaminopropyl)amine','794FD3E979770AA0-FICuS-01-66','794FD3E979770AA0-FICTS-01-45','794FD3E979770AA0-uuuuu-01-15','InChI=1S/C15H21BrN4/c1-3-20(4-2)9-5-8-17-15-13-10-12(16)6-7-14(13)18-11-19-15/h6-7,10-11H,3-5,8-9H2,1-2H3,(H,17,18,19)','InChIKey=WCVHLLVFLIIMTE-UHFFFAOYSA-N','CCN(CC)CCCNc1ncnc2ccc(Br)cc12',NULL),
	(254114,1,0,NULL,'Consistent with Molecular Formula','C12H13BrClN3O2',346.6106,'2-(6-bromo-4-quinazolinylamino)butanoic acid hydrochloride','DC82F9921F9C75DA-FICuS-01-86','DC82F9921F9C75DA-FICTS-01-65','DC7E5E772011AC94-uuuuu-01-16','InChI=1S/C12H12BrN3O2.ClH/c1-2-9(12(17)18)16-11-8-5-7(13)3-4-10(8)14-6-15-11;/h3-6,9H,2H2,1H3,(H,17,18)(H,14,15,16);1H','InChIKey=KMAJBZBUFQOFSC-UHFFFAOYSA-N','CCC(Nc1ncnc2ccc(Br)cc12)C(=O)O.Cl','1'),
	(254115,0,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O',267.7577,'N4-(3-methoxypropyl)-6-methyl-4-quinazolinamine 3-methoxypropyl(6-methyl-4-quinazolinyl)amine hydrocloride','2034F524F059209E-FICuS-01-35','2034F524F059209E-FICTS-01-14','20C852C1CFD4F9D0-uuuuu-01-22','InChI=1S/C13H17N3O.ClH/c1-10-4-5-12-11(8-10)13(16-9-15-12)14-6-3-7-17-2;/h4-5,8-9H,3,6-7H2,1-2H3,(H,14,15,16);1H','InChIKey=WSPKNIHCNVKWDT-UHFFFAOYSA-N','COCCCNc1ncnc2ccc(C)cc12.Cl',NULL),
	(254116,0,0,NULL,'Consistent with Molecular Formula','C11H12BrN3O',282.1393,'3-(6-bromo-4-quinazolinylamino)-1-propanol','5CB4AB511B840BBF-FICuS-01-77','5CB4AB511B840BBF-FICTS-01-56','5CB4AB511B840BBF-uuuuu-01-26','InChI=1S/C11H12BrN3O/c12-8-2-3-10-9(6-8)11(15-7-14-10)13-4-1-5-16/h2-3,6-7,16H,1,4-5H2,(H,13,14,15)','InChIKey=UUHIYOFCJPUBDC-UHFFFAOYSA-N','OCCCNc1ncnc2ccc(Br)cc12',NULL),
	(254117,0,0,NULL,'Consistent with Molecular Formula','C14H20ClN3O',281.7845,'N4-(3-isopropoxypropyl)-4-quinazolinamine 3-isopropoxypropyl(4-quinazolinyl)amine hydrochloride','01996A6EC5EAE118-FICuS-01-69','01996A6EC5EAE118-FICTS-01-48','0165CD8BFA673856-uuuuu-01-0D','InChI=1S/C14H19N3O.ClH/c1-11(2)18-9-5-8-15-14-12-6-3-4-7-13(12)16-10-17-14;/h3-4,6-7,10-11H,5,8-9H2,1-2H3,(H,15,16,17);1H','InChIKey=IHGAXBVQPYYNJT-UHFFFAOYSA-N','CC(C)OCCCNc1ncnc2ccccc12.Cl',NULL),
	(254118,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,'3-methyl-2-(4-quinazolinylamino)butanoic acid','CE7A545E05719FF8-FICuS-01-74','CE7A545E05719FF8-FICTS-01-53','CE7A545E05719FF8-uuuuu-01-23','InChI=1S/C13H15N3O2/c1-8(2)11(13(17)18)16-12-9-5-3-4-6-10(9)14-7-15-12/h3-8,11H,1-2H3,(H,17,18)(H,14,15,16)','InChIKey=LHNBRZQJEHYCGL-UHFFFAOYSA-N','CC(C)C(Nc1ncnc2ccccc12)C(=O)O','1'),
	(254119,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,'1-benzyl-3-chloro-4-(3-chloro-4-methylanilino)-2,5-dihydro-1 H-2,5-pyrroledione','CD76F2067A6ABE06-FICuS-01-75','620F9AC95581BC6B-FICTS-01-4A','CD76F2067A6ABE06-uuuuu-01-24','InChI=1S/C18H14Cl2N2O2/c1-11-7-8-13(9-14(11)19)21-16-15(20)17(23)22(18(16)24)10-12-5-3-2-4-6-12/h2-9,21H,10H2,1H3','InChIKey=RBFSDTWKOUOAPS-UHFFFAOYSA-N','Cc1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1Cl',NULL),
	(254120,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O4',356.7647,'3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolylamin o)benzoic acid','21EDC37CB152B6DB-FICuS-01-7B','3D60958C4120D481-FICTS-01-14','21EDC37CB152B6DB-uuuuu-01-2A','InChI=1S/C18H13ClN2O4/c19-14-15(20-13-8-4-7-12(9-13)18(24)25)17(23)21(16(14)22)10-11-5-2-1-3-6-11/h1-9,20H,10H2,(H,24,25)','InChIKey=YZBXAGXTTCACIK-UHFFFAOYSA-N','O=C(O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254121,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,'1-benzyl-3-chloro-4-(2-hydroxyanilino)-2,5-dihydro-1H-2,5-py rroledione','74342192E8FA50E1-FICuS-01-46','9FF360AF4822A632-FICTS-01-37','74342192E8FA50E1-uuuuu-01-F5','InChI=1S/C17H13ClN2O3/c18-14-15(19-12-8-4-5-9-13(12)21)17(23)20(16(14)22)10-11-6-2-1-3-7-11/h1-9,19,21H,10H2','InChIKey=ASTBKPJOAZKBQG-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2ccccc2O)C(=O)N1Cc1ccccc1',NULL),
	(254122,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,'1-benzyl-3-chloro-4-(3-chloroanilino)-2,5-dihydro-1H-2,5-pyr roledione','737E23BB1358782F-FICuS-01-4E','247C82A13884C942-FICTS-01-1B','737E23BB1358782F-uuuuu-01-FD','InChI=1S/C17H12Cl2N2O2/c18-12-7-4-8-13(9-12)20-15-14(19)16(22)21(17(15)23)10-11-5-2-1-3-6-11/h1-9,20H,10H2','InChIKey=FEOZSGRUFQDKPM-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(Cl)c2)C(=O)N1Cc1ccccc1',NULL),
	(254123,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O3',363.1994,'1-benzyl-3-chloro-4-(5-chloro-2-hydroxyanilino)-2,5-dihydro- 1H-2,5-pyrroledione','45A8E41337A66B16-FICuS-01-46','292F2DCB4A883CE3-FICTS-01-57','45A8E41337A66B16-uuuuu-01-F5','InChI=1S/C17H12Cl2N2O3/c18-11-6-7-13(22)12(8-11)20-15-14(19)16(23)21(17(15)24)9-10-4-2-1-3-5-10/h1-8,20,22H,9H2','InChIKey=POBKRERSOBCUHZ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cc(Cl)ccc2O)C(=O)N1Cc1ccccc1',NULL),
	(254124,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O2S',384.2794,'ethyl 4-(3-chloroanilino)-5-methylthieno[2,3-d]pyrimidine-6-carbox ylate hydrochloride','B00BB06E79CDFF99-FICuS-01-8D','B00BB06E79CDFF99-FICTS-01-6C','B0F7178B464026D7-uuuuu-01-F8','InChI=1S/C16H14ClN3O2S.ClH/c1-3-22-16(21)13-9(2)12-14(18-8-19-15(12)23-13)20-11-6-4-5-10(17)7-11;/h4-8H,3H2,1-2H3,(H,18,19,20);1H','InChIKey=LWSBEPNUICAPSX-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3cccc(Cl)c3)c2c1C.Cl',NULL),
	(254125,0,0,NULL,'Consistent with Molecular Formula','C16H13ClFN3O2S',365.809,'ethyl 4-(3-chloro-4-fluoroanilino)-5-methylthieno[2,3-d]pyrimidine -6-carboxylate','56749862A95F4F65-FICuS-01-50','56749862A95F4F65-FICTS-01-2F','56749862A95F4F65-uuuuu-01-FF','InChI=1S/C16H13ClFN3O2S/c1-3-23-16(22)13-8(2)12-14(19-7-20-15(12)24-13)21-9-4-5-11(18)10(17)6-9/h4-7H,3H2,1-2H3,(H,19,20,21)','InChIKey=DJPHLVTXAGISFL-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3ccc(F)c(Cl)c3)c2c1C',NULL),
	(254126,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'ethyl 4-(3-hydroxyanilino)-5-methylthieno[2,3-d]pyrimidine-6-carbo xylate','72E8D768F46EE66E-FICuS-01-81','72E8D768F46EE66E-FICTS-01-60','72E8D768F46EE66E-uuuuu-01-30','InChI=1S/C16H15N3O3S/c1-3-22-16(21)13-9(2)12-14(17-8-18-15(12)23-13)19-10-5-4-6-11(20)7-10/h4-8,20H,3H2,1-2H3,(H,17,18,19)','InChIKey=YCJPHBOBKUONBV-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3cccc(O)c3)c2c1C',NULL),
	(254127,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3S',402.4668,'1-benzyl-3-(3-hydroxyanilino)-4-phenylsulfanyl-2,5-dihydro-1 H-2,5-pyrroledione','4051DB72F22B1DF6-FICuS-01-5D','2CD6F0265D24CAD7-FICTS-01-51','4051DB72F22B1DF6-uuuuu-01-0C','InChI=1S/C23H18N2O3S/c26-18-11-7-10-17(14-18)24-20-21(29-19-12-5-2-6-13-19)23(28)25(22(20)27)15-16-8-3-1-4-9-16/h1-14,24,26H,15H2','InChIKey=DPCJMFSNFKZIKW-UHFFFAOYSA-N','O=C1C(Nc2cccc(O)c2)=C(Sc2ccccc2)C(=O)N1Cc1ccccc1',NULL),
	(254128,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O3S',436.9119,'1-benzyl-3-(4-chlorophenylsulfanyl)-4-(3-hydroxyanilino)-2,5 -dihydro-1H-2,5-pyrroledione','EADACDB07F163A47-FICuS-01-8E','57965A817390A00A-FICTS-01-15','EADACDB07F163A47-uuuuu-01-3D','InChI=1S/C23H17ClN2O3S/c24-16-9-11-19(12-10-16)30-21-20(25-17-7-4-8-18(27)13-17)22(28)26(23(21)29)14-15-5-2-1-3-6-15/h1-13,25,27H,14H2','InChIKey=OIDUCOCFUZPIJM-UHFFFAOYSA-N','O=C1C(Nc2cccc(O)c2)=C(Sc2ccc(Cl)cc2)C(=O)N1Cc1ccccc1',NULL),
	(254129,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O3S',432.496,'1-benzyl-3-(4,6-dimethyl-2-pyrimidinylsulfanyl)-4-(3-hydroxy anilino)-2,5-dihydro-1H-2,5-pyrroledione','D2C7281E2BBEFC96-FICuS-01-8A','98BDCB17326115E0-FICTS-01-31','D2C7281E2BBEFC96-uuuuu-01-39','InChI=1S/C23H20N4O3S/c1-14-11-15(2)25-23(24-14)31-20-19(26-17-9-6-10-18(28)12-17)21(29)27(22(20)30)13-16-7-4-3-5-8-16/h3-12,26,28H,13H2,1-2H3','InChIKey=ZVJSCPICRHRLAW-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3cccc(O)c3)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(254130,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'A78955D8BFE5C61E-FICuS-01-87','A78955D8BFE5C61E-FICTS-01-66','A78955D8BFE5C61E-uuuuu-01-36','InChI=1S/C18H13ClN2O2/c1-22-12-6-4-5-11(9-12)20-17-13-7-2-3-8-15(13)21-18-16(17)14(19)10-23-18/h2-10H,1H3,(H,20,21)','InChIKey=BBHNQDZIJBWWBZ-UHFFFAOYSA-N','COc1cccc(Nc2c3ccccc3nc3occ(Cl)c23)c1',NULL),
	(254131,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'99BA2E32034D7AE9-FICuS-01-69','99BA2E32034D7AE9-FICTS-01-48','99BA2E32034D7AE9-uuuuu-01-18','InChI=1S/C18H13ClN2O2/c1-22-15-9-5-4-8-14(15)20-17-11-6-2-3-7-13(11)21-18-16(17)12(19)10-23-18/h2-10H,1H3,(H,20,21)','InChIKey=KBHOTWGVCRCEFO-UHFFFAOYSA-N','COc1ccccc1Nc1c2ccccc2nc2occ(Cl)c12',NULL),
	(254132,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'F012F461B6688EAE-FICuS-01-6A','F012F461B6688EAE-FICTS-01-49','F012F461B6688EAE-uuuuu-01-19','InChI=1S/C17H11ClN2O2/c18-13-9-22-17-15(13)16(12-3-1-2-4-14(12)20-17)19-10-5-7-11(21)8-6-10/h1-9,21H,(H,19,20)','InChIKey=JVSYXUIPLMUBKE-UHFFFAOYSA-N','Oc1ccc(Nc2c3ccccc3nc3occ(Cl)c23)cc1',NULL),
	(254133,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'C03AFA71C471E793-FICuS-01-64','C03AFA71C471E793-FICTS-01-43','C03AFA71C471E793-uuuuu-01-13','InChI=1S/C19H15ClN2O3/c1-23-11-7-8-15(16(9-11)24-2)21-18-12-5-3-4-6-14(12)22-19-17(18)13(20)10-25-19/h3-10H,1-2H3,(H,21,22)','InChIKey=MZOLKGNIUGTTFK-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3occ(Cl)c23)c(OC)c1',NULL),
	(254134,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O4',396.8293,NULL,'677FB8128F131B6E-FICuS-01-5E','677FB8128F131B6E-FICTS-01-3D','677FB8128F131B6E-uuuuu-01-0D','InChI=1S/C21H17ClN2O4/c1-11(25)13-8-17(26-2)18(27-3)9-16(13)23-20-12-6-4-5-7-15(12)24-21-19(20)14(22)10-28-21/h4-10H,1-3H3,(H,23,24)','InChIKey=QQZZTQYIZRHPSC-UHFFFAOYSA-N','COc1cc(Nc2c3ccccc3nc3occ(Cl)c23)c(C(C)=O)cc1OC',NULL),
	(254135,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O4',380.7867,NULL,'C024A8B29B4C50E6-FICuS-01-5F','C024A8B29B4C50E6-FICTS-01-3E','C024A8B29B4C50E6-uuuuu-01-0E','InChI=1S/C20H13ClN2O4/c1-10(24)12-6-16-17(27-9-26-16)7-15(12)22-19-11-4-2-3-5-14(11)23-20-18(19)13(21)8-25-20/h2-8H,9H2,1H3,(H,22,23)','InChIKey=CVQQQJCBXBNPRU-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1Nc1c3ccccc3nc3occ(Cl)c13)OCO2',NULL),
	(254136,0,0,NULL,'Consistent with Molecular Formula','C25H17ClN2O3',428.8739,NULL,'CC43B593A276B81D-FICuS-01-66','CC43B593A276B81D-FICTS-01-45','CC43B593A276B81D-uuuuu-01-15','InChI=1S/C25H17ClN2O3/c26-20-14-31-25-23(20)24(19-8-4-5-9-21(19)28-25)27-17-10-12-18(13-11-17)30-15-22(29)16-6-2-1-3-7-16/h1-14H,15H2,(H,27,28)','InChIKey=HHHFNGLFOKDFSN-UHFFFAOYSA-N','O=C(COc1ccc(Nc2c3ccccc3nc3occ(Cl)c23)cc1)c1ccccc1',NULL),
	(254137,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN2O3',338.7495,NULL,'5C36885CD0BFED91-FICuS-01-7F','5C36885CD0BFED91-FICTS-01-5E','5C36885CD0BFED91-uuuuu-01-2E','InChI=1S/C18H11ClN2O3/c19-12-8-22-18-16(12)17(11-3-1-2-4-13(11)21-18)20-10-5-6-14-15(7-10)24-9-23-14/h1-8H,9H2,(H,20,21)','InChIKey=KTJMHRPUCZGHRH-UHFFFAOYSA-N','Clc1coc2nc3ccccc3c(Nc3ccc4c(c3)OCO4)c12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(254138,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2O',232.6689,NULL,'105466BBE3171C04-FICuS-01-39','105466BBE3171C04-FICTS-01-18','105466BBE3171C04-uuuuu-01-E8','InChI=1S/C12H9ClN2O/c1-14-11-7-4-2-3-5-9(7)15-12-10(11)8(13)6-16-12/h2-6H,1H3,(H,14,15)','InChIKey=YJXWHGCNMMLNFX-UHFFFAOYSA-N','CNc1c2ccccc2nc2occ(Cl)c12',NULL),
	(254139,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'FCF9146508BEF306-FICuS-01-6D','FCF9146508BEF306-FICTS-01-4C','FCF9146508BEF306-uuuuu-01-1C','InChI=1S/C18H12N2O3/c1-2-4-14-12(3-1)17(13-7-8-21-18(13)20-14)19-11-5-6-15-16(9-11)23-10-22-15/h1-9H,10H2,(H,19,20)','InChIKey=PNJWGZDYECNMMK-UHFFFAOYSA-N','c1ccc2c(Nc3ccc4c(c3)OCO4)c3ccoc3nc2c1',NULL),
	(254140,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O',198.2238,NULL,'76B399325B1F8963-FICuS-01-48','76B399325B1F8963-FICTS-01-27','76B399325B1F8963-uuuuu-01-F7','InChI=1S/C12H10N2O/c1-13-11-8-4-2-3-5-10(8)14-12-9(11)6-7-15-12/h2-7H,1H3,(H,13,14)','InChIKey=RKNVSGWLDZVTGI-UHFFFAOYSA-N','CNc1c2ccccc2nc2occc12',NULL),
	(254141,1,0,NULL,'Consistent with Molecular Formula','C22H25?Cl2N3O2',434.3644,NULL,'BB898BA26786D1EC-FICuS-01-81','BB898BA26786D1EC-FICTS-01-60','BB898BA26786D1EC-uuuuu-01-30','InChI=1S/C22H25Cl2N3O2/c1-13-8-10-26-21-18(27-14(2)5-4-9-25)12-19(28-3)22(20(13)21)29-15-6-7-16(23)17(24)11-15/h6-8,10-12,14,27H,4-5,9,25H2,1-3H3','InChIKey=UEFVAUCKVCFRDW-UHFFFAOYSA-N','*.COc1cc(NC(C)CCCN)c2nccc(C)c2c1Oc1ccc(Cl)c(Cl)c1','1'),
	(254142,0,0,NULL,'Consistent with Molecular Formula','C19H14N4O4',362.344,'2-[5-amino-1-(1,3-benzodioxol-5-yl)-3-oxo-2,3-dihydro-1H-4-p yrrolyl]-3,4-dihydro-4-quinazolinone','72A8D5B373822E26-FICuS-01-4A','B44DE1ED1D5933B8-FICTS-01-56','72A8D5B373822E26-uuuuu-01-F9','InChI=1S/C19H14N4O4/c20-17-16(18-21-12-4-2-1-3-11(12)19(25)22-18)13(24)8-23(17)10-5-6-14-15(7-10)27-9-26-14/h1-7H,8-9,20H2,(H,21,22,25)','InChIKey=YUGQKUALAAKYMJ-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3c(=O)[nH]2)C(=O)CN1c1ccc2c(c1)OCO2',NULL),
	(254143,0,1,NULL,'Consistent with Molecular Formula','C17H9Br2N3O2',447.085,'(E)-2-(3,5-dibromo-4-hydroxyphenyl)-1-(4-oxo-3,4-dihydro-2-q uinazolinyl)-1-ethenyl cyanide (E)-3-(3,5-dibromo-4-hydroxyphenyl)-2-(4-oxo-3,4-dihydro-2-q uinazolinyl)-2-propenenitrile','70DC5A63BF41F5B0-FICuS-01-6E','77C272FBED99DEDC-FICTS-01-85','70DC5A63BF41F5B0-uuuuu-01-1D','InChI=1S/C17H9Br2N3O2/c18-12-6-9(7-13(19)15(12)23)5-10(8-20)16-21-14-4-2-1-3-11(14)17(24)22-16/h1-7,23H,(H,21,22,24)/b10-5+','InChIKey=WSQUMABTRPTOSM-BJMVGYQFSA-N','N#C/C(=C\\c1cc(Br)c(O)c(Br)c1)c1nc2ccccc2c(=O)[nH]1','1'),
	(254144,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4O2',352.7793,'2-[5-amino-1-(3-chlorophenyl)-3-oxo-2,3-dihydro-1H-4-pyrroly l]-3,4-dihydro-4-quinazolinone','92FB871DAD982415-FICuS-01-60','BF05CFA8CA22A7A8-FICTS-01-6E','92FB871DAD982415-uuuuu-01-0F','InChI=1S/C18H13ClN4O2/c19-10-4-3-5-11(8-10)23-9-14(24)15(16(23)20)17-21-13-7-2-1-6-12(13)18(25)22-17/h1-8H,9,20H2,(H,21,22,25)','InChIKey=YEUPHLRFYXXABW-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3c(=O)[nH]2)C(=O)CN1c1cccc(Cl)c1',NULL),
	(254145,0,1,NULL,'Consistent with Molecular Formula','C19H19N5O2',349.3914,'2-(4-oxo-3,4-dihydro-3-quinazolinyl)ethanoat acid 4-(N-dimethylamino)phenylhydrazone','DA8BAC2F473DFB8D-FICuS-01-A8','DA8BAC2F473DFB8D-FICTS-01-87','7E4FA8B0F1478102-uuuuu-01-04','InChI=1S/C19H19N5O2/c1-23(2)15-9-7-14(8-10-15)11-21-22-18(25)12-24-13-20-17-6-4-3-5-16(17)19(24)26/h3-11,13H,12H2,1-2H3,(H,22,25)/b21-11+','InChIKey=WTXHMUXSXLDBER-SRZZPIQSSA-N','CN(C)c1ccc(/C=N/NC(=O)Cn2cnc3ccccc3c2=O)cc1','1'),
	(254146,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O4',378.3866,'2-[5-amino-1-(2,5-dimethoxyphenyl)-3-oxo-2,3-dihydro-1H-4-py rrolyl]-3,4-dihydro-4-quinazolinone','85ED7A34D51EAD11-FICuS-01-72','53E9BB878231E42D-FICTS-01-3C','85ED7A34D51EAD11-uuuuu-01-21','InChI=1S/C20H18N4O4/c1-27-11-7-8-16(28-2)14(9-11)24-10-15(25)17(18(24)21)19-22-13-6-4-3-5-12(13)20(26)23-19/h3-9H,10,21H2,1-2H3,(H,22,23,26)','InChIKey=XFFCYEZQACZDBT-UHFFFAOYSA-N','COc1ccc(OC)c(N2CC(=O)C(c3nc4ccccc4c(=O)[nH]3)=C2N)c1',NULL),
	(254147,0,1,NULL,'Consistent with Molecular Formula','C17H9ClFN3O',325.729,'2-(2-chloro-6-fluorophenyl)-1-(4-oxo-3,4-dihydro-2-quinazoli nyl)-1-ethenyl cyanide 3-(2-chloro-6-fluorophenyl)-2-(4-oxo-3,4-dihydro-2-quinazoli nyl)-2-propenenitrile','ED82B7A91C36333A-FICuS-01-64','932CF02890B59566-FICTS-01-21','32FB708A8A8EA890-uuuuu-01-1B','InChI=1S/C17H9ClFN3O/c18-13-5-3-6-14(19)12(13)8-10(9-20)16-21-15-7-2-1-4-11(15)17(23)22-16/h1-8H,(H,21,22,23)/b10-8+','InChIKey=IFZWZSKDPNFQBV-CSKARUKUSA-N','N#C/C(=C\\c1c(F)cccc1Cl)c1nc2ccccc2c(=O)[nH]1','1'),
	(254148,0,1,NULL,'Consistent with Molecular Formula','C17H8Cl3N3O',376.6287,'1-(4-oxo-3,4-dihydro-2-quinazolinyl)-2-(2,3,6-trichloropheny l)-1-ethenyl cyanide 2-(4-oxo-3,4-dihydro-2-quinazolinyl)-3-(2,3,6-trichloropheny l)-2-propenenitrile','4DC6D83C6B271C02-FICuS-01-61','4F8C342C8E589F40-FICTS-01-44','6593597EFAA853F7-uuuuu-01-1C','InChI=1S/C17H8Cl3N3O/c18-12-5-6-13(19)15(20)11(12)7-9(8-21)16-22-14-4-2-1-3-10(14)17(24)23-16/h1-7H,(H,22,23,24)/b9-7+','InChIKey=HKFBXGCTNICFFM-VQHVLOKHSA-N','N#C/C(=C\\c1c(Cl)ccc(Cl)c1Cl)c1nc2ccccc2c(=O)[nH]1','1'),
	(254149,0,1,NULL,'Consistent with Molecular Formula','C24H17N3O2',379.4172,'2-(3-benzyloxyphenyl)-1-(4-oxo-3,4-dihydro-2-quinazolinyl)-1 -ethenyl cyanide 3-(3-benzyloxyphenyl)-2-(4-oxo-3,4-dihydro-2-quinazolinyl)-2 -propenenitrile','1F0BBC6D0AB4108D-FICuS-01-73','C6656DEC1CCEC8AD-FICTS-01-88','9C823E70E754278D-uuuuu-01-05','InChI=1S/C24H17N3O2/c25-15-19(23-26-22-12-5-4-11-21(22)24(28)27-23)13-18-9-6-10-20(14-18)29-16-17-7-2-1-3-8-17/h1-14H,16H2,(H,26,27,28)/b19-13+','InChIKey=KGMNESFJHJBGOU-CPNJWEJPSA-N','N#C/C(=C\\c1cccc(OCc2ccccc2)c1)c1nc2ccccc2c(=O)[nH]1','1'),
	(254150,0,1,NULL,'Consistent with Molecular Formula','C23H15N3O2',365.3904,'1-(4-oxo-3,4-dihydro-2-quinazolinyl)-2-(3-phenoxyphenyl)-1-e thenyl cyanide 2-(4-oxo-3,4-dihydro-2-quinazolinyl)-3-(3-phenoxyphenyl)-2-p ropenenitrile','E2F6F00E74344931-FICuS-01-48','A65E7356B5B5126F-FICTS-01-39','E01265E7B7713A3D-uuuuu-01-01','InChI=1S/C23H15N3O2/c24-15-17(22-25-21-12-5-4-11-20(21)23(27)26-22)13-16-7-6-10-19(14-16)28-18-8-2-1-3-9-18/h1-14H,(H,25,26,27)/b17-13+','InChIKey=JMDYLYAIZVBZNT-GHRIWEEISA-N','N#C/C(=C\\c1cccc(Oc2ccccc2)c1)c1nc2ccccc2c(=O)[nH]1','1'),
	(254151,0,2,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,'(2E,4E)-2-(4-oxo-3,4-dihydro-2-quinazolinyl)-5-phenyl-2,4-pentadienenitrile\n(1E,3E)-1-(4-oxo-3,4-dihydro-2-quinazolinyl)-4-phenyl-1,3-butadienyl cyanide','758E6443A84F07AA-FICuS-01-5D','19B74CA7E40CBF3F-FICTS-01-65','CEF8BA0E4FCF6A85-uuuuu-01-5B','InChI=1S/C19H13N3O/c20-13-15(10-6-9-14-7-2-1-3-8-14)18-21-17-12-5-4-11-16(17)19(23)22-18/h1-12H,(H,21,22,23)/b9-6+,15-10+','InChIKey=AVDMCGNSNMIEBS-UJHPFZFGSA-N','N#C/C(=C\\C=C\\c1ccccc1)c1nc2ccccc2c(=O)[nH]1','1'),
	(254152,0,0,NULL,'Consistent with Molecular Formula','C26H19BrN8O3',571.3919,'6-amino-7-(6-bromo-4-oxo-3,4-dihydro-2-quinazolinyl)-5-(3,4- dimethoxyphenethyl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonit rile','5B08DE728D8095CB-FICuS-01-6F','7EA374EA6FD4E064-FICTS-01-5A','5B08DE728D8095CB-uuuuu-01-1E','InChI=1S/C26H19BrN8O3/c1-37-19-6-3-13(9-20(19)38-2)7-8-35-23(30)21(22-25(35)33-18(12-29)17(11-28)31-22)24-32-16-5-4-14(27)10-15(16)26(36)34-24/h3-6,9-10H,7-8,30H2,1-2H3,(H,32,34,36)','InChIKey=BHHLWKPMLALVPD-UHFFFAOYSA-N','COc1ccc(CCn2c(N)c(-c3nc4ccc(Br)cc4c(=O)[nH]3)c3nc(C#N)c(C#N)nc32)cc1OC',NULL),
	(254153,1,1,NULL,'Consistent with Molecular Formula','C20H16BrN5O3',454.2821,'5-bromo-3-(2-(4-oxo-3,4-dihydro-3-quinazolinyl)propanoic acid hydrazone)-7-methyl-2-indolinone','26D4002671F790E4-FICuS-01-36','47164B85BDF2C258-FICTS-01-3B','26D4002671F790E4-uuuuu-01-E5','InChI=1S/C20H16BrN5O3/c1-10-7-12(21)8-14-16(10)23-19(28)17(14)24-25-18(27)11(2)26-9-22-15-6-4-3-5-13(15)20(26)29/h3-9,11H,1-2H3,(H,25,27)(H,23,24,28)','InChIKey=QFLQWLIKEBXQBV-UHFFFAOYSA-N','Cc1cc(Br)cc2c1NC(=O)/C2=N\\NC(=O)C(C)n1cnc2ccccc2c1=O','1'),
	(254154,0,1,NULL,'Consistent with Molecular Formula','C11H8BrFN4O',311.1128,'4-bromo-5-(4-ftorophenylhydrazone)-3,4-dihydro-3-pyridazinon e','70244D3B0BB25277-FICuS-01-3C','7A2A1F4DD248E0DC-FICTS-01-5E','DA307594F3CF44F9-uuuuu-01-20','InChI=1S/C11H8BrFN4O/c12-10-9(6-15-17-11(10)18)16-14-5-7-1-3-8(13)4-2-7/h1-6H,(H2,16,17,18)/b14-5-','InChIKey=RWYALMYFNGOISG-RZNTYIFUSA-N','O=c1[nH]ncc(N/N=C\\c2ccc(F)cc2)c1Br','1'),
	(254155,0,0,NULL,'Consistent with Molecular Formula','C16H24ClN3',293.8387,'N4,N4-diisobutyl-4-quinazolinamine diisobutyl(4-quinazolinyl)amine hydrochloride','70F22FAE8B3BEDBA-FICuS-01-9F','70F22FAE8B3BEDBA-FICTS-01-7E','700E884BB4B634F4-uuuuu-01-07','InChI=1S/C16H23N3.ClH/c1-12(2)9-19(10-13(3)4)16-14-7-5-6-8-15(14)17-11-18-16;/h5-8,11-13H,9-10H2,1-4H3;1H','InChIKey=ACSMELIYGDWYMK-UHFFFAOYSA-N','CC(C)CN(CC(C)C)c1ncnc2ccccc12.Cl',NULL),
	(254156,1,0,NULL,'Consistent with Molecular Formula','C14H18ClN3',263.7693,'4-(2-methylpiperidino)quinazoline hydrochloride','99FA6033A4A628AF-FICuS-01-69','99FA6033A4A628AF-FICTS-01-48','9906C7D69B2BF1E1-uuuuu-01-1E','InChI=1S/C14H17N3.ClH/c1-11-6-4-5-9-17(11)14-12-7-2-3-8-13(12)15-10-16-14;/h2-3,7-8,10-11H,4-6,9H2,1H3;1H','InChIKey=LTQCFRPKEDAOIK-UHFFFAOYSA-N','CC1CCCCN1c1ncnc2ccccc12.Cl','1'),
	(254157,0,0,NULL,'Consistent with Molecular Formula','C16H21N3',255.362,'N4-cyclohexyl-N4,6-dimethyl-4-quinazolinamine cyclohexyl(methyl)6-methyl-4-quinazolinylamine','6ABFEB7A78C55BD3-FICuS-01-9A','6ABFEB7A78C55BD3-FICTS-01-79','6ABFEB7A78C55BD3-uuuuu-01-49','InChI=1S/C16H21N3/c1-12-8-9-15-14(10-12)16(18-11-17-15)19(2)13-6-4-3-5-7-13/h8-11,13H,3-7H2,1-2H3','InChIKey=XATHVDRZOYLAQD-UHFFFAOYSA-N','Cc1ccc2ncnc(N(C)C3CCCCC3)c2c1',NULL),
	(254158,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3',278.1509,'4-tetrahydro-1H-1-pyrrolyl-6-quinazolinyl bromide 6-bromo-4-tetrahydro-1H-1-pyrrolylquinazoline','AB728D44A690AF49-FICuS-01-6B','AB728D44A690AF49-FICTS-01-4A','AB728D44A690AF49-uuuuu-01-1A','InChI=1S/C12H12BrN3/c13-9-3-4-11-10(7-9)12(15-8-14-11)16-5-1-2-6-16/h3-4,7-8H,1-2,5-6H2','InChIKey=DQAGMMVQSJLWEC-UHFFFAOYSA-N','Brc1ccc2ncnc(N3CCCC3)c2c1',NULL),
	(254159,0,0,NULL,'Consistent with Molecular Formula','C12H12BrN3O',294.1503,'4-(6-bromo-4-quinazolinyl)morpholine 4-morpholino-6-quinazolinyl bromide','593052F3A98DE333-FICuS-01-4C','593052F3A98DE333-FICTS-01-2B','593052F3A98DE333-uuuuu-01-FB','InChI=1S/C12H12BrN3O/c13-9-1-2-11-10(7-9)12(15-8-14-11)16-3-5-17-6-4-16/h1-2,7-8H,3-6H2','InChIKey=HQJHKFWXUFPBHU-UHFFFAOYSA-N','Brc1ccc2ncnc(N3CCOCC3)c2c1',NULL),
	(254160,0,0,NULL,'Consistent with Molecular Formula','C14H16BrN3',306.2045,'4-(1-azepanyl)-6-bromoquinazoline 4-(1-azepanyl)-6-quinazolinyl bromide','CBF211A09DDA97EF-FICuS-01-94','CBF211A09DDA97EF-FICTS-01-73','CBF211A09DDA97EF-uuuuu-01-43','InChI=1S/C14H16BrN3/c15-11-5-6-13-12(9-11)14(17-10-16-13)18-7-3-1-2-4-8-18/h5-6,9-10H,1-4,7-8H2','InChIKey=CDBYDOLVBWQPAP-UHFFFAOYSA-N','Brc1ccc2ncnc(N3CCCCCC3)c2c1',NULL),
	(254161,0,0,NULL,'Consistent with Molecular Formula','C16H14BrN3',328.2107,'N4-benzyl-N4-methyl-6-bromo-4-quinazolinamine benzyl(6-bromo-4-quinazolinyl)methylamine','5AA0DF91978475AD-FICuS-01-6F','5AA0DF91978475AD-FICTS-01-4E','5AA0DF91978475AD-uuuuu-01-1E','InChI=1S/C16H14BrN3/c1-20(10-12-5-3-2-4-6-12)16-14-9-13(17)7-8-15(14)18-11-19-16/h2-9,11H,10H2,1H3','InChIKey=XJZIQNNJZWPUOX-UHFFFAOYSA-N','CN(Cc1ccccc1)c1ncnc2ccc(Br)cc12',NULL),
	(254162,0,0,NULL,'Consistent with Molecular Formula','C14H17BrN4',321.2191,'4-(4-ethylpiperazino)-6-quinazolinyl bromide 6-bromo-4-(4-ethylpiperazino)quinazoline','9B71CCF7D510B866-FICuS-01-6D','9B71CCF7D510B866-FICTS-01-4C','9B71CCF7D510B866-uuuuu-01-1C','InChI=1S/C14H17BrN4/c1-2-18-5-7-19(8-6-18)14-12-9-11(15)3-4-13(12)16-10-17-14/h3-4,9-10H,2,5-8H2,1H3','InChIKey=QRIYSXNSZBAVNJ-UHFFFAOYSA-N','CCN1CCN(c2ncnc3ccc(Br)cc23)CC1',NULL),
	(254163,0,0,NULL,'Consistent with Molecular Formula','C14H18BrN3',308.2203,'N4-butyl-N4-methyl-6-bromo-4-quinazolinamine 6-bromo-4-quinazolinyl(butyl)methylamine','4A9B2664C84F34C6-FICuS-01-5E','4A9B2664C84F34C6-FICTS-01-3D','4A9B2664C84F34C6-uuuuu-01-0D','InChI=1S/C14H18BrN3/c1-3-5-8-18(4-2)14-12-9-11(15)6-7-13(12)16-10-17-14/h6-7,9-10H,3-5,8H2,1-2H3','InChIKey=XGTDEUHICAOTRE-UHFFFAOYSA-N','CCCCN(CC)c1ncnc2ccc(Br)cc12',NULL),
	(254164,0,0,NULL,'Consistent with Molecular Formula','C17H26ClN3',307.8655,'N4,N4-diisobutyl-6-methyl-4-quinazolinamine diisobutyl(6-methyl-4-quinazolinyl)amine hydrochloride','1405E87A65B9C036-FICuS-01-48','1405E87A65B9C036-FICTS-01-27','14F94F9F5A341978-uuuuu-01-09','InChI=1S/C17H25N3.ClH/c1-12(2)9-20(10-13(3)4)17-15-8-14(5)6-7-16(15)18-11-19-17;/h6-8,11-13H,9-10H2,1-5H3;1H','InChIKey=HCIQMRMHTMEDMQ-UHFFFAOYSA-N','Cc1ccc2ncnc(N(CC(C)C)CC(C)C)c2c1.Cl',NULL),
	(254165,0,0,NULL,'Consistent with Molecular Formula','C15H21ClN4',292.8107,'4-(4-ethylpiperazino)-6-methylquinazoline hydrochloride','394D78311F8CE09A-FICuS-01-5F','394D78311F8CE09A-FICTS-01-3E','39B1DFD4200139D4-uuuuu-01-FE','InChI=1S/C15H20N4.ClH/c1-3-18-6-8-19(9-7-18)15-13-10-12(2)4-5-14(13)16-11-17-15;/h4-5,10-11H,3,6-9H2,1-2H3;1H','InChIKey=PCEMXRQFKOOWMM-UHFFFAOYSA-N','CCN1CCN(c2ncnc3ccc(C)cc23)CC1.Cl',NULL),
	(254166,2,0,NULL,'Consistent with Molecular Formula','C18H22BrN3',360.2959,'4-(1,3,3-trimethyl-6-azabicyclo[3.2.1]oct-6-yl)-6-quinazolin yl bromide 6-bromo-4-(1,3,3-trimethyl-6-azabicyclo[3.2.1]oct-6-yl)quina zoline','E8BE0DD10652DA03-FICuS-01-69','E8BE0DD10652DA03-FICTS-01-48','E8BE0DD10652DA03-uuuuu-01-18','InChI=1S/C18H22BrN3/c1-17(2)7-13-8-18(3,9-17)10-22(13)16-14-6-12(19)4-5-15(14)20-11-21-16/h4-6,11,13H,7-10H2,1-3H3','InChIKey=NNEVMBDBIWBOIP-UHFFFAOYSA-N','CC1(C)CC2CC(C)(CN2c2ncnc3ccc(Br)cc23)C1','1'),
	(254167,0,0,NULL,'Consistent with Molecular Formula','C15H20BrClN4',371.7068,'N4-methyl-N4-(1-methyl-4-piperidyl)-6-bromo-4-quinazolinamin e 6-bromo-4-quinazolinyl(methyl)1-methyl-4-piperidylaminehydrochloride','3436421E9C925E79-FICuS-01-44','3436421E9C925E79-FICTS-01-23','34CAE5FBA31F8737-uuuuu-01-27','InChI=1S/C15H19BrN4.ClH/c1-19-7-5-12(6-8-19)20(2)15-13-9-11(16)3-4-14(13)17-10-18-15;/h3-4,9-10,12H,5-8H2,1-2H3;1H','InChIKey=VPSVFRNIVIPLPW-UHFFFAOYSA-N','CN1CCC(N(C)c2ncnc3ccc(Br)cc23)CC1.Cl',NULL),
	(254168,2,0,NULL,'Consistent with Molecular Formula','C18H24ClN3',317.8607,'4-(1,3,3-trimethyl-6-azabicyclo[3.2.1]oct-6-yl)quinazoline hydrochloride','6C13056DF83C29D3-FICuS-01-59','6C13056DF83C29D3-FICTS-01-38','6CEFA288C7B1F09D-uuuuu-01-3D','InChI=1S/C18H23N3.ClH/c1-17(2)8-13-9-18(3,10-17)11-21(13)16-14-6-4-5-7-15(14)19-12-20-16;/h4-7,12-13H,8-11H2,1-3H3;1H','InChIKey=OJVZENCGUQVJSQ-UHFFFAOYSA-N','CC1(C)CC2CC(C)(CN2c2ncnc3ccccc23)C1.Cl','1'),
	(254169,0,0,NULL,'Consistent with Molecular Formula','C32H34O10',578.6146,'(-)-Gossypol/ 0.3 HOAc','E1897FB8390B4764-FICuS-01-58','E1897FB8390B4764-FICTS-01-37','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8.C2H4O2/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36;1-2(3)4/h7-12,33-38H,1-6H3;1H3,(H,3,4)','InChIKey=NIOHNDKHQHVLKA-UHFFFAOYSA-N','CC(=O)O.Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(254170,0,0,NULL,'Consistent with Molecular Formula','C41H56O9',692.888,'(-)-Gossypol/0.1 methyl-t-butyl ether/0.7 hexane','42916975ACC94D90-FICuS-01-53','42916975ACC94D90-FICTS-01-32','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8.C6H14.C5H12O/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36;1-3-5-6-4-2;1-5(2,3)6-4/h7-12,33-38H,1-6H3;3-6H2,1-2H3;1-4H3','InChIKey=SVLQCNGYVGQCDS-UHFFFAOYSA-N','CCCCCC.COC(C)(C)C.Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(254171,0,0,NULL,'Consistent with Molecular Formula','C19H16N2',272.3488,'2-phenethyl-1H-naphth[2,3-d]imidazole','1F86105227708253-FICuS-01-16','1F86105227708253-FICTS-01-F5','1F86105227708253-uuuuu-01-C5','InChI=1S/C19H16N2/c1-2-6-14(7-3-1)10-11-19-20-17-12-15-8-4-5-9-16(15)13-18(17)21-19/h1-9,12-13H,10-11H2,(H,20,21)','InChIKey=CGWKVDCWNQDOCD-UHFFFAOYSA-N','c1ccc(CCc2nc3cc4ccccc4cc3[nH]2)cc1',NULL),
	(254172,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,'1-benzyl-3-chloro-4-(3-chloro-2-methylanilino)-2,5-dihydro-1 H-2,5-pyrroledione','F46FC2567FF57C86-FICuS-01-7D','84B1EDF6E2E32D93-FICTS-01-5B','F46FC2567FF57C86-uuuuu-01-2C','InChI=1S/C18H14Cl2N2O2/c1-11-13(19)8-5-9-14(11)21-16-15(20)17(23)22(18(16)24)10-12-6-3-2-4-7-12/h2-9,21H,10H2,1H3','InChIKey=VIVXMKANCIBFSL-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC1=C(Cl)C(=O)N(Cc2ccccc2)C1=O',NULL),
	(254173,0,0,NULL,'Consistent with Molecular Formula','C15H15ClN2O3',306.7481,'1-benzyl-3-chloro-4-morpholino-2,5-dihydro-1H-2,5-pyrroledio ne','F9F12EA1121E3A2B-FICuS-01-67','F9F12EA1121E3A2B-FICTS-01-46','F9F12EA1121E3A2B-uuuuu-01-16','InChI=1S/C15H15ClN2O3/c16-12-13(17-6-8-21-9-7-17)15(20)18(14(12)19)10-11-4-2-1-3-5-11/h1-5H,6-10H2','InChIKey=UVLYIQQPZDGPCD-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCOCC2)C(=O)N1Cc1ccccc1',NULL),
	(254174,0,0,NULL,'Consistent with Molecular Formula','C18H21ClN2O2',332.8291,'1-benzyl-3-chloro-4-cyclohexyl(methyl)amino-2,5-dihydro-1H-2 ,5-pyrroledione','43BAA3B9A9526FE0-FICuS-01-72','43BAA3B9A9526FE0-FICTS-01-51','43BAA3B9A9526FE0-uuuuu-01-21','InChI=1S/C18H21ClN2O2/c1-20(14-10-6-3-7-11-14)16-15(19)17(22)21(18(16)23)12-13-8-4-2-5-9-13/h2,4-5,8-9,14H,3,6-7,10-12H2,1H3','InChIKey=OHGMZKLZNHJRLL-UHFFFAOYSA-N','CN(C1=C(Cl)C(=O)N(Cc2ccccc2)C1=O)C1CCCCC1',NULL),
	(254175,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,'1-benzyl-3-chloro-4-(2-chlorobenzylamino)-2,5-dihydro-1H-2,5 -pyrroledione','686C15EDEFF9F985-FICuS-01-93','4C0956CA965983AB-FICTS-01-40','686C15EDEFF9F985-uuuuu-01-42','InChI=1S/C18H14Cl2N2O2/c19-14-9-5-4-8-13(14)10-21-16-15(20)17(23)22(18(16)24)11-12-6-2-1-3-7-12/h1-9,21H,10-11H2','InChIKey=VWLNXCHMDWZGQI-UHFFFAOYSA-N','O=C1C(Cl)=C(NCc2ccccc2Cl)C(=O)N1Cc1ccccc1',NULL),
	(254176,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,'1-benzyl-3-chloro-4-(4-chloro-2-methylanilino)-2,5-dihydro-1 H-2,5-pyrroledione','39A563EBDC451429-FICuS-01-59','FF19546DDB8A97C3-FICTS-01-64','39A563EBDC451429-uuuuu-01-08','InChI=1S/C18H14Cl2N2O2/c1-11-9-13(19)7-8-14(11)21-16-15(20)17(23)22(18(16)24)10-12-5-3-2-4-6-12/h2-9,21H,10H2,1H3','InChIKey=JRWFBPFKJGDWJC-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC1=C(Cl)C(=O)N(Cc2ccccc2)C1=O',NULL),
	(254177,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O4',370.7915,'methyl 3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolylamin o)benzoate','AF4F5E834F300C09-FICuS-01-66','B1C737350C37C126-FICTS-01-1E','AF4F5E834F300C09-uuuuu-01-15','InChI=1S/C19H15ClN2O4/c1-26-19(25)13-8-5-9-14(10-13)21-16-15(20)17(23)22(18(16)24)11-12-6-3-2-4-7-12/h2-10,21H,11H2,1H3','InChIKey=XHLFHQJBXQOLLD-UHFFFAOYSA-N','COC(=O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254178,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O4',384.8183,'ethyl 4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolylamin o)benzoate','5FD4953B44F84D47-FICuS-01-66','7C8B4696165100D3-FICTS-01-17','5FD4953B44F84D47-uuuuu-01-15','InChI=1S/C20H17ClN2O4/c1-2-27-20(26)14-8-10-15(11-9-14)22-17-16(21)18(24)23(19(17)25)12-13-6-4-3-5-7-13/h3-11,22H,2,12H2,1H3','InChIKey=MNPLNFYLEIIQBP-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254179,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,'3-(4-acetylanilino)-1-benzyl-4-chloro-2,5-dihydro-1H-2,5-pyr roledione','D1723DD7706D9A7D-FICuS-01-6D','9714B12F497210A9-FICTS-01-17','D1723DD7706D9A7D-uuuuu-01-1C','InChI=1S/C19H15ClN2O3/c1-12(23)14-7-9-15(10-8-14)21-17-16(20)18(24)22(19(17)25)11-13-5-3-2-4-6-13/h2-10,21H,11H2,1H3','InChIKey=PVQAHERTYVWULO-UHFFFAOYSA-N','CC(=O)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254180,0,0,NULL,'Consistent with Molecular Formula','C28H26ClN3O2',471.9853,'3-(4-benzhydrylpiperazino)-1-benzyl-4-chloro-2,5-dihydro-1H- 2,5-pyrroledione','E89D2EF98B2CDA21-FICuS-01-8E','E89D2EF98B2CDA21-FICTS-01-6D','E89D2EF98B2CDA21-uuuuu-01-3D','InChI=1S/C28H26ClN3O2/c29-24-26(28(34)32(27(24)33)20-21-10-4-1-5-11-21)31-18-16-30(17-19-31)25(22-12-6-2-7-13-22)23-14-8-3-9-15-23/h1-15,25H,16-20H2','InChIKey=MNPXIRHPSRNJFL-UHFFFAOYSA-N','O=C1C(Cl)=C(N2CCN(C(c3ccccc3)c3ccccc3)CC2)C(=O)N1Cc1ccccc1',NULL),
	(254181,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3',339.8669,'N4-cyclohexyl-2-phenyl-4-quinazolinamine cyclohexyl(2-phenyl-4-quinazolinyl)amine hydrochloride','CAC5D0368A8F648D-FICuS-01-7D','CAC5D0368A8F648D-FICTS-01-5C','CA3977D3B502BDC3-uuuuu-01-20','InChI=1S/C20H21N3.ClH/c1-3-9-15(10-4-1)19-22-18-14-8-7-13-17(18)20(23-19)21-16-11-5-2-6-12-16;/h1,3-4,7-10,13-14,16H,2,5-6,11-12H2,(H,21,22,23);1H','InChIKey=GXRGFPWJKUWLRN-UHFFFAOYSA-N','Cl.c1ccc(-c2nc(NC3CCCCC3)c3ccccc3n2)cc1',NULL),
	(254182,0,0,NULL,'Consistent with Molecular Formula','C18H19N3',277.3682,'N4-isobutyl-2-phenyl-4-quinazolinamine isobutyl(2-phenyl-4-quinazolinyl)amine','3F0DB4D5D3AD7C18-FICuS-01-82','3F0DB4D5D3AD7C18-FICTS-01-61','3F0DB4D5D3AD7C18-uuuuu-01-31','InChI=1S/C18H19N3/c1-13(2)12-19-18-15-10-6-7-11-16(15)20-17(21-18)14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3,(H,19,20,21)','InChIKey=HQOYWBCXUCFOME-UHFFFAOYSA-N','CC(C)CNc1nc(-c2ccccc2)nc2ccccc12',NULL),
	(254183,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3',311.8133,'N4-isobutyl-2-(2-chlorophenyl)-4-quinazolinamine 2-(2-chlorophenyl)-4-quinazolinyl(isobutyl)amine','825B8CD837B1617F-FICuS-01-60','825B8CD837B1617F-FICTS-01-3F','825B8CD837B1617F-uuuuu-01-0F','InChI=1S/C18H18ClN3/c1-12(2)11-20-17-14-8-4-6-10-16(14)21-18(22-17)13-7-3-5-9-15(13)19/h3-10,12H,11H2,1-2H3,(H,20,21,22)','InChIKey=KGTBIDTZMFCMBK-UHFFFAOYSA-N','CC(C)CNc1nc(-c2ccccc2Cl)nc2ccccc12',NULL),
	(254184,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2N3O',370.2372,'N4-(2-furylmethyl)-2-(2,4-dichlorophenyl)-4-quinazolinamine 2-(2,4-dichlorophenyl)-4-quinazolinyl(2-furylmethyl)amine','9E5806F2E4597ED7-FICuS-01-6E','9E5806F2E4597ED7-FICTS-01-4D','9E5806F2E4597ED7-uuuuu-01-1D','InChI=1S/C19H13Cl2N3O/c20-12-7-8-14(16(21)10-12)19-23-17-6-2-1-5-15(17)18(24-19)22-11-13-4-3-9-25-13/h1-10H,11H2,(H,22,23,24)','InChIKey=SYISKIXHFXNTKX-UHFFFAOYSA-N','Clc1ccc(-c2nc(NCc3ccco3)c3ccccc3n2)c(Cl)c1',NULL),
	(254185,1,0,NULL,'Consistent with Molecular Formula','C23H21N3',339.439,'N4-(1-phenylethyl)-2-(4-methylphenyl)-4-quinazolinamine 2-(4-methylphenyl)-4-quinazolinyl(1-phenylethyl)amine','3895D0B49BA5129D-FICuS-01-5B','3895D0B49BA5129D-FICTS-01-3A','3895D0B49BA5129D-uuuuu-01-0A','InChI=1S/C23H21N3/c1-16-12-14-19(15-13-16)22-25-21-11-7-6-10-20(21)23(26-22)24-17(2)18-8-4-3-5-9-18/h3-15,17H,1-2H3,(H,24,25,26)','InChIKey=JNZDOGLESVHXBU-UHFFFAOYSA-N','Cc1ccc(-c2nc(NC(C)c3ccccc3)c3ccccc3n2)cc1','1'),
	(254186,0,0,NULL,'Consistent with Molecular Formula','C18H20ClN3O',329.8285,'N4-propyl-2-(4-methoxyphenyl)-4-quinazolinamine 2-(4-methoxyphenyl)-4-quinazolinyl(propyl)amine hydrochloride','8ACA1E33124E0388-FICuS-01-4F','8ACA1E33124E0388-FICTS-01-2E','8A36B9D62DC3DAC6-uuuuu-01-37','InChI=1S/C18H19N3O.ClH/c1-3-12-19-18-15-6-4-5-7-16(15)20-17(21-18)13-8-10-14(22-2)11-9-13;/h4-11H,3,12H2,1-2H3,(H,19,20,21);1H','InChIKey=KVJQEUUXIONOEF-UHFFFAOYSA-N','CCCNc1nc(-c2ccc(OC)cc2)nc2ccccc12.Cl',NULL),
	(254187,0,0,NULL,'Consistent with Molecular Formula','C26H32ClN3',422.0119,'N4-cyclododecyl-2-(4-chlorophenyl)-4-quinazolinamine 2-(4-chlorophenyl)-4-quinazolinyl(cyclododecyl)amine','2333BD279D89F9AA-FICuS-01-70','2333BD279D89F9AA-FICTS-01-4F','2333BD279D89F9AA-uuuuu-01-1F','InChI=1S/C26H32ClN3/c27-21-18-16-20(17-19-21)25-29-24-15-11-10-14-23(24)26(30-25)28-22-12-8-6-4-2-1-3-5-7-9-13-22/h10-11,14-19,22H,1-9,12-13H2,(H,28,29,30)','InChIKey=BQUCLRSZYVKXIP-UHFFFAOYSA-N','Clc1ccc(-c2nc(NC3CCCCCCCCCCC3)c3ccccc3n2)cc1',NULL),
	(254188,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,'2-(2-phenyl-4-quinazolinylamino)ethyl pivalate','8202092CB2DD1AF2-FICuS-01-57','8202092CB2DD1AF2-FICTS-01-36','8202092CB2DD1AF2-uuuuu-01-06','InChI=1S/C21H23N3O2/c1-21(2,3)20(25)26-14-13-22-19-16-11-7-8-12-17(16)23-18(24-19)15-9-5-4-6-10-15/h4-12H,13-14H2,1-3H3,(H,22,23,24)','InChIKey=YLILNUSTSFYDJM-UHFFFAOYSA-N','CC(C)(C)C(=O)OCCNc1nc(-c2ccccc2)nc2ccccc12',NULL),
	(254189,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,'2-phenyl-4-[2-(2-thienylcarbonyloxy)ethylamino]quinazoline','DBAD3EE5B5CD4478-FICuS-01-99','DBAD3EE5B5CD4478-FICTS-01-78','DBAD3EE5B5CD4478-uuuuu-01-48','InChI=1S/C21H17N3O2S/c25-21(18-11-6-14-27-18)26-13-12-22-20-16-9-4-5-10-17(16)23-19(24-20)15-7-2-1-3-8-15/h1-11,14H,12-13H2,(H,22,23,24)','InChIKey=LMVQKDZQCCXIQU-UHFFFAOYSA-N','O=C(OCCNc1nc(-c2ccccc2)nc2ccccc12)c1cccs1',NULL),
	(254190,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3',337.8511,'N4-cyclohexyl-2-(4-chlorophenyl)-4-quinazolinamine 2-(4-chlorophenyl)-4-quinazolinyl(cyclohexyl)amine','60DCFE8EDF523FB7-FICuS-01-9F','60DCFE8EDF523FB7-FICTS-01-7E','60DCFE8EDF523FB7-uuuuu-01-4E','InChI=1S/C20H20ClN3/c21-15-12-10-14(11-13-15)19-23-18-9-5-4-8-17(18)20(24-19)22-16-6-2-1-3-7-16/h4-5,8-13,16H,1-3,6-7H2,(H,22,23,24)','InChIKey=MVNPXUQHHHLSOA-UHFFFAOYSA-N','Clc1ccc(-c2nc(NC3CCCCC3)c3ccccc3n2)cc1',NULL),
	(254191,0,1,'423746-84-3','Consistent with Molecular Formula','C14H9BrN2O3',333.1407,NULL,'16B4C8A3340C087F-FICuS-01-52','16B4C8A3340C087F-FICTS-01-31','5D2DF01FC1F64BA8-uuuuu-01-31','InChI=1S/C14H9BrN2O3/c15-12-7-6-10(20-12)8-11-13(18)16-17(14(11)19)9-4-2-1-3-5-9/h1-8H,(H,16,18)/b11-8+','InChIKey=QXNWYINLMDURPW-DHZHZOJOSA-N','O=C1NN(c2ccccc2)C(=O)/C1=C/c1ccc(Br)o1','1'),
	(254192,9,0,NULL,'Consistent with Molecular Formula','C23H24O10',460.4366,NULL,'7E416C16651ABE36-FICuS-01-55','7E416C16651ABE36-FICTS-01-34','2CD464641F1E9661-uuuuu-01-FA','InChI=1S/C23H24O10/c1-8-9-5-11(20(26)29-4)23-18(33-23)13(31-21(23)27)7-22(2)17(32-22)12-6-10(19(25)28-3)16(30-12)14(9)15(8)24/h6,9,11,13-15,17-18,24H,1,5,7H2,2-4H3/t9-,11-,13-,14+,15-,17+,18-,22+,23-/m0/s1','InChIKey=GGQUMZPGSVFNET-SSNRSDOFSA-N','C=C1C(O)C2c3oc(cc3C(=O)OC)C3OC3(C)CC3OC(=O)C4(OC34)C(C(=O)OC)CC12','1'),
	(254193,9,0,NULL,'Consistent with Molecular Formula','C28H40O7',488.6198,NULL,'E29AE037DEDA4B5C-FICuS-01-93','E29AE037DEDA4B5C-FICTS-01-72','AF58A771C0A9B38F-uuuuu-01-2A','InChI=1S/C28H40O7/c1-12(2)10-18-11-14(4)19-9-8-13(3)20-22(19)21(18)15(5)26(23(20)30)35-28-25(32)24(31)27(16(6)33-28)34-17(7)29/h10,13-14,16,18-19,24-25,27-28,30-32H,8-9,11H2,1-7H3/t13-,14-,16?,18+,19+,24?,25?,27?,28?/m0/s1','InChIKey=ATSLYOOWNWXAIQ-HACPQOHYSA-N','CC(=O)OC1C(C)OC(Oc2c(C)c3c4c(c2O)C(C)CCC4C(C)CC3C=C(C)C)C(O)C1O','1'),
	(254194,8,0,NULL,'Consistent with Molecular Formula','C27H38O7',474.593,NULL,'B63F161940E4C059-FICuS-01-47','B63F161940E4C059-FICTS-01-26','06B674A21E88BB03-uuuuu-01-FF','InChI=1S/C27H38O7/c1-12(2)9-17-10-14(4)18-8-7-13(3)20-22(18)21(17)15(5)26(24(20)30)34-27-25(31)23(29)19(11-32-27)33-16(6)28/h9,13-14,17-19,23,25,27,29-31H,7-8,10-11H2,1-6H3/t13-,14-,17+,18+,19?,23?,25?,27?/m0/s1','InChIKey=GKCBYTVPJRUVKI-MQDOAEPYSA-N','CC(=O)OC1COC(Oc2c(C)c3c4c(c2O)C(C)CCC4C(C)CC3C=C(C)C)C(O)C1O','1'),
	(254195,9,0,NULL,'Consistent with Molecular Formula','C28H40O7',488.6198,NULL,'D0ECF5920A1B495B-FICuS-01-71','D0ECF5920A1B495B-FICTS-01-50','606B14B61384D30A-uuuuu-01-E9','InChI=1S/C28H40O7/c1-12(2)10-18-11-14(4)19-9-8-13(3)20-22(19)21(18)15(5)26(24(20)31)35-28-25(32)27(34-17(7)29)23(30)16(6)33-28/h10,13-14,16,18-19,23,25,27-28,30-32H,8-9,11H2,1-7H3/t13-,14-,16?,18+,19+,23?,25?,27?,28?/m0/s1','InChIKey=REFOFWBTJBXTFK-OHTHTPFGSA-N','CC(=O)OC1C(O)C(C)OC(Oc2c(C)c3c4c(c2O)C(C)CCC4C(C)CC3C=C(C)C)C1O','1'),
	(254196,8,0,NULL,'Consistent with Molecular Formula','C27H38O7',474.593,NULL,'CA8C023A774336D2-FICuS-01-50','CA8C023A774336D2-FICTS-01-2F','E7B0B705585E4F79-uuuuu-01-13','InChI=1S/C27H38O7/c1-12(2)9-17-10-14(4)18-8-7-13(3)20-22(18)21(17)15(5)25(23(20)30)34-27-24(31)26(33-16(6)28)19(29)11-32-27/h9,13-14,17-19,24,26-27,29-31H,7-8,10-11H2,1-6H3/t13-,14-,17+,18+,19?,24?,26?,27?/m0/s1','InChIKey=LIGCKFITVVCGPV-UAJMXEJBSA-N','CC(=O)OC1C(O)COC(Oc2c(C)c3c4c(c2O)C(C)CCC4C(C)CC3C=C(C)C)C1O','1'),
	(254197,7,1,NULL,'Consistent with Molecular Formula','C21H32N2O4',376.4948,NULL,'CB9B05D0A562F5D0-FICuS-01-6D','CB9B05D0A562F5D0-FICTS-01-4C','5679C2BDDEA4632D-uuuuu-01-29','InChI=1S/C21H32N2O4/c1-13-6-4-8-14(2)17-18-15(21(19(24)27-18)10-11-22-23-21)12-16(26-17)20(3,25)9-5-7-13/h7,14-18,25H,4-6,8-12H2,1-3H3/b13-7+/t14-,15?,16+,17+,18?,20-,21?/m1/s1','InChIKey=DUQUGTKAFKFPFV-RXXQEDPRSA-N','C/C1=C\\CCC(C)(O)C2CC3C(OC(=O)C34CCN=N4)C(O2)C(C)CCC1','1'),
	(254198,4,2,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'E9C8A1FBFF48A453-FICuS-01-8F','E9C8A1FBFF48A453-FICTS-01-6E','520A9CE0240F49B3-uuuuu-01-FD','InChI=1S/C20H34O2/c1-15-7-5-8-16(2)10-11-17-13-18(22)19(3,12-6-9-15)20(17,4)14-21/h8-9,17-18,21-22H,5-7,10-14H2,1-4H3/b15-9+,16-8+/t17?,18-,19+,20-/m1/s1','InChIKey=CIAZAUWDVUOGTG-SJFQGTSJSA-N','C/C1=C\\CCC2(C)C(O)CC(CC/C(C)=C/CC1)C2(C)CO','1'),
	(254199,4,1,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'66AE4BD1C8F2BC66-FICuS-01-88','66AE4BD1C8F2BC66-FICTS-01-67','9131037959DDEE14-uuuuu-01-FC','InChI=1S/C20H32O2/c1-13(2)16-9-10-20(6)19(22-20)8-7-15(5)11-18(21)17(12-16)14(3)4/h12-13,15,17,19H,3,7-11H2,1-2,4-6H3/b16-12+/t15-,17?,19+,20-/m0/s1','InChIKey=XCLKNXURBGEDOT-LLVXKQPZSA-N','C=C(C)C1/C=C(/C(C)C)CCC2(C)OC2CCC(C)CC1=O','1'),
	(254200,4,1,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'73382FFD977071AB-FICuS-01-60','73382FFD977071AB-FICTS-01-3F','8A9E489E3F2BEDD7-uuuuu-01-48','InChI=1S/C20H30O2/c1-13(2)15-12-17(21)19(4)10-8-14(3)6-7-18-20(5,22-18)11-9-16(15)19/h8,12-13,16,18H,6-7,9-11H2,1-5H3/b14-8-/t16-,18?,19+,20?/m0/s1','InChIKey=UOOSOJLICIHJEA-VMTYHNTESA-N','C/C1=C/CC2(C)C(=O)C=C(C(C)C)C2CCC2(C)OC2CC1','1'),
	(254201,3,2,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'D4DE49F4EC1F2DAF-FICuS-01-AB','D4DE49F4EC1F2DAF-FICTS-01-8A','0BEFD4A85CDFD565-uuuuu-01-4A','InChI=1S/C20H28O3/c1-14(2)17-9-7-15(3)6-5-11-20(4)19(23-20)10-8-16(13-21)12-18(17)22/h6,12-13,17,19H,1,5,7-11H2,2-4H3/b15-6+,16-12+/t17-,19-,20+/m1/s1','InChIKey=XENVQFOPZUXMMN-XZJOZXTISA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(C=O)=C\\C1=O','1'),
	(254202,3,2,NULL,'Consistent with Molecular Formula','C20H32O',288.4722,NULL,'1B885390C7CE3B6A-FICuS-01-69','1B885390C7CE3B6A-FICTS-01-48','0E0D765F0BF97B60-uuuuu-01-17','InChI=1S/C20H32O/c1-15(2)18-11-8-16(3)7-6-14-20(5)19(21-20)13-10-17(4)9-12-18/h7,9,18-19H,1,6,8,10-14H2,2-5H3/b16-7+,17-9+/t18-,19+,20-/m0/s1','InChIKey=UMSZXWFPQXNYPW-PZHCXUMZSA-N','C=C(C)C1C/C=C(\\C)CCC2OC2(C)CC/C=C(\\C)CC1','1'),
	(254203,4,1,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'9C75D3250E2D4500-FICuS-01-41','9C75D3250E2D4500-FICTS-01-20','9131037959DDEE14-uuuuu-01-FC','InChI=1S/C20H32O2/c1-13(2)16-9-10-20(6)19(22-20)8-7-15(5)11-18(21)17(12-16)14(3)4/h12-13,15,17,19H,3,7-11H2,1-2,4-6H3/b16-12-/t15-,17-,19+,20-/m0/s1','InChIKey=XCLKNXURBGEDOT-KUNQZYHNSA-N','C=C(C)C1/C=C(\\C(C)C)CCC2(C)OC2CCC(C)CC1=O','1'),
	(254204,5,2,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'2D07F5FAD059F3F7-FICuS-01-7E','2D07F5FAD059F3F7-FICTS-01-5D','EE6161DC9A8E17A3-uuuuu-01-28','InChI=1S/C22H34O4/c1-15-7-6-8-16(2)13-19-18(22(5)14-24-22)11-12-21(4,26-19)20(10-9-15)25-17(3)23/h7,13,18-20H,6,8-12,14H2,1-5H3/b15-7+,16-13+','InChIKey=WPYCBICMVYJYFT-HLVCTGTRSA-N','CC(=O)OC1CC/C(C)=C/CC/C(C)=C/C2OC1(C)CCC2C1(C)CO1','1'),
	(254205,4,1,NULL,'Consistent with Molecular Formula','C20H28O3',316.4394,NULL,'23640C57E3152B3E-FICuS-01-3F','23640C57E3152B3E-FICTS-01-1E','F54CEDB6B4AB5B04-uuuuu-01-3D','InChI=1S/C20H28O3/c1-13(2)16-9-7-14(3)6-5-11-20(4)18(23-20)10-8-15-12-17(16)22-19(15)21/h6,12,16-18H,1,5,7-11H2,2-4H3/b14-6+/t16?,17?,18-,20+/m1/s1','InChIKey=BWXZMHLZAGUSQW-PVCCPOOOSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CCC2=CC1OC2=O','1'),
	(254206,4,2,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,NULL,'901355759EE3DD51-FICuS-01-4E','901355759EE3DD51-FICTS-01-2D','724CFE50E8BBD946-uuuuu-01-2E','InChI=1S/C20H34O4/c1-14(2)17-9-7-15(3)6-5-11-20(4,24)19(23)10-8-16(13-21)12-18(17)22/h6,12,17-19,21-24H,1,5,7-11,13H2,2-4H3/b15-6+,16-12+/t17-,18+,19+,20-/m1/s1','InChIKey=VJFKPOBSCAXIMO-RXHMYKNASA-N','C=C(C)C1CC/C(C)=C/CCC(C)(O)C(O)CC/C(CO)=C\\C1O','1'),
	(254207,3,2,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'3E9DF5BA070C902B-FICuS-01-71','3E9DF5BA070C902B-FICTS-01-50','AA3383764FE085B7-uuuuu-01-0B','InChI=1S/C22H34O3/c1-16(2)20-11-8-17(3)7-6-14-22(5)21(25-22)13-10-19(9-12-20)15-24-18(4)23/h7,9,20-21H,1,6,8,10-15H2,2-5H3/b17-7+,19-9+/t20-,21+,22-/m0/s1','InChIKey=SQOZKUOMCHPMST-XWSUTYDESA-N','C=C(C)C1C/C=C(/COC(C)=O)CCC2OC2(C)CC/C=C(\\C)CC1','1'),
	(254208,6,1,NULL,'Consistent with Molecular Formula','C20H32O5',352.4698,'4,14-eupalmeroic acid','23C1A99CB734A5A1-FICuS-01-5E','23C1A99CB734A5A1-FICTS-01-3D','C3ABC07E9E74FC61-uuuuu-01-37','InChI=1S/C20H32O5/c1-12-7-5-9-13(2)17(22)18-15(14(3)19(23)24)11-16(21)20(4,25-18)10-6-8-12/h8,13,15-18,21-22H,3,5-7,9-11H2,1-2,4H3,(H,23,24)/b12-8+/t13-,15-,16+,17-,18+,20-/m0/s1','InChIKey=KYBXJRWRNLINMP-XCBYQVHCSA-N','C=C(C(=O)O)C1CC(O)C2(C)CC/C=C(\\C)CCCC(C)C(O)C1O2','1'),
	(254209,2,3,NULL,'Consistent with Molecular Formula','C20H31ClO',322.9173,NULL,'A5CBE6B2143C1A9C-FICuS-01-7A','A5CBE6B2143C1A9C-FICTS-01-59','AB92B9F24D401651-uuuuu-01-00','InChI=1S/C20H31ClO/c1-15-7-5-8-16(2)11-12-19(18(4)14-21)13-20(22)17(3)10-6-9-15/h8-10,19-20,22H,4-7,11-14H2,1-3H3/b15-9+,16-8+,17-10+/t19-,20+/m0/s1','InChIKey=FSXYSCVBDDLZHS-ZVRPMZRQSA-N','C=C(CCl)C1CC/C(C)=C/CC/C(C)=C/C/C=C(\\C)C(O)C1','1'),
	(254210,6,0,NULL,'Consistent with Molecular Formula','C18H30O8',374.4302,NULL,'8423FF106AB5BC42-FICuS-01-5E','8423FF106AB5BC42-FICTS-01-3D','23A0E7837870B937-uuuuu-01-EE','InChI=1S/C18H30O8/c1-10(5-4-6-11(2)19)15(23)16-12(17(24)25)9-13(20)18(3,26-16)8-7-14(21)22/h10,12-13,15-16,20,23H,4-9H2,1-3H3,(H,21,22)(H,24,25)/t10-,12+,13+,15-,16+,18-/m0/s1','InChIKey=GOIYBMIMHPPEFA-IGNNWTJHSA-N','CC(=O)CCCC(C)C(O)C1OC(C)(CCC(=O)O)C(O)CC1C(=O)O','1'),
	(254211,0,0,NULL,'Consistent with Molecular Formula','C25H25NO8',467.4744,NULL,'8C85F3BE82352C53-FICuS-01-5E','8C85F3BE82352C53-FICTS-01-3D','8C85F3BE82352C53-uuuuu-01-0D','InChI=1S/C25H25NO8/c1-14-8-21(28)15(9-20(14)27)11-26-12-18(24(29)33-4)23(19(13-26)25(30)34-5)17-10-16(31-2)6-7-22(17)32-3/h6-10,12-13,23H,11H2,1-5H3','InChIKey=VGZOPBBAWKLNJT-UHFFFAOYSA-N','COC(=O)C1=CN(CC2=CC(=O)C(C)=CC2=O)C=C(C(=O)OC)C1c1cc(OC)ccc1OC',NULL),
	(254212,0,0,NULL,'Consistent with Molecular Formula','C24H23NO7',437.4482,NULL,'8D68B24840431038-FICuS-01-28','8D68B24840431038-FICTS-01-07','8D68B24840431038-uuuuu-01-D7','InChI=1S/C24H23NO7/c1-14-8-21(27)16(10-20(14)26)11-25-12-18(23(28)31-3)22(19(13-25)24(29)32-4)15-6-5-7-17(9-15)30-2/h5-10,12-13,22H,11H2,1-4H3','InChIKey=YIHMCFFDVLOLDW-UHFFFAOYSA-N','COC(=O)C1=CN(CC2=CC(=O)C(C)=CC2=O)C=C(C(=O)OC)C1c1cccc(OC)c1',NULL),
	(254213,0,0,NULL,'Consistent with Molecular Formula','C24H23NO7',437.4482,NULL,'6FE46C847CA71E08-FICuS-01-71','6FE46C847CA71E08-FICTS-01-50','6FE46C847CA71E08-uuuuu-01-20','InChI=1S/C24H23NO7/c1-14-9-20(27)15(10-19(14)26)11-25-12-17(23(28)31-3)22(18(13-25)24(29)32-4)16-7-5-6-8-21(16)30-2/h5-10,12-13,22H,11H2,1-4H3','InChIKey=ZOLCFPNFBVTSOQ-UHFFFAOYSA-N','COC(=O)C1=CN(CC2=CC(=O)C(C)=CC2=O)C=C(C(=O)OC)C1c1ccccc1OC',NULL),
	(254214,0,0,NULL,'Consistent with Molecular Formula','C25H25NO8',467.4744,NULL,'A5323A7AE138F455-FICuS-01-53','A5323A7AE138F455-FICTS-01-32','A5323A7AE138F455-uuuuu-01-02','InChI=1S/C25H25NO8/c1-14-9-20(28)15(10-19(14)27)11-26-12-17(24(29)33-4)22(18(13-26)25(30)34-5)16-7-6-8-21(31-2)23(16)32-3/h6-10,12-13,22H,11H2,1-5H3','InChIKey=HKUFJXIUHJRNQQ-UHFFFAOYSA-N','COC(=O)C1=CN(CC2=CC(=O)C(C)=CC2=O)C=C(C(=O)OC)C1c1cccc(OC)c1OC',NULL),
	(254215,0,0,NULL,'Consistent with Molecular Formula','C16H15NO6',317.2976,NULL,'4A8D9677CB21D5AA-FICuS-01-78','D19F9AE8B1BC5290-FICTS-01-59','4A8D9677CB21D5AA-uuuuu-01-27','InChI=1S/C16H15NO6/c1-8-4-13(19)9(5-12(8)18)14-10(15(20)22-2)6-17-7-11(14)16(21)23-3/h4-7,14,17H,1-3H3','InChIKey=UJIJDIOONPWVDL-UHFFFAOYSA-N','COC(=O)C1=CNC=C(C(=O)OC)C1C1=CC(=O)C(C)=CC1=O',NULL),
	(254216,1,0,NULL,'Consistent with Molecular Formula','C34H38N6O4',594.712,'7-methoxy-8-(3-4-[6-(4-methylhexahydro-1-pyrazinyl)-1H-benzo [d]imidazol-2-yl]phenoxypropoxy)-(11aS)-2,3,5,11a-tetrahydro -1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','45ED8829907E97BA-FICuS-01-6C','527A847032DA8B32-FICTS-01-21','9824AABEE62C51D3-uuuuu-01-23','InChI=1S/C34H38N6O4/c1-38-13-15-39(16-14-38)24-8-11-28-30(19-24)37-33(36-28)23-6-9-26(10-7-23)43-17-4-18-44-32-21-29-27(20-31(32)42-2)34(41)40-12-3-5-25(40)22-35-29/h6-11,19-22,25H,3-5,12-18H2,1-2H3,(H,36,37)/t25-/m0/s1','InChIKey=AQHPQTMEIVSAKL-VWLOTQADSA-N','COc1cc2c(cc1OCCCOc1ccc(-c3nc4ccc(N5CCN(C)CC5)cc4[nH]3)cc1)N=CC1CCCN1C2=O','1'),
	(254217,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2S',312.8161,'1-(3-Chloro-phenyl)-4-p-tolyl-1H-pyrimidine-2-thione','36BACED6367A962F-FICuS-01-7D','36BACED6367A962F-FICTS-01-5C','36BACED6367A962F-uuuuu-01-2C','InChI=1S/C17H13ClN2S/c1-12-5-7-13(8-6-12)16-9-10-20(17(21)19-16)15-4-2-3-14(18)11-15/h2-11H,1H3','InChIKey=QAAWFXUHEMICQN-UHFFFAOYSA-N','Cc1ccc(-c2ccn(-c3cccc(Cl)c3)c(=S)n2)cc1',NULL),
	(254218,0,0,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,'1-(4-Methoxy-phenyl)-4-phenyl-1H-pyrimidine-2-thione','D6C4A71AAA01F804-FICuS-01-67','D6C4A71AAA01F804-FICTS-01-46','D6C4A71AAA01F804-uuuuu-01-16','InChI=1S/C17H14N2OS/c1-20-15-9-7-14(8-10-15)19-12-11-16(18-17(19)21)13-5-3-2-4-6-13/h2-12H,1H3','InChIKey=VQQYBWMOVAGRPP-UHFFFAOYSA-N','COc1ccc(-n2ccc(-c3ccccc3)nc2=S)cc1',NULL),
	(254219,0,1,NULL,'Consistent with Molecular Formula','C20H13N3S2',359.4628,'2-[3-Benzothiazol-2-ylsulfanyl)-3-p-tolyl-allylidene]-malono nitrile','C6AD25646AFB4028-FICuS-01-63','C6AD25646AFB4028-FICTS-01-42','D4315D530232A7AA-uuuuu-01-F4','InChI=1S/C20H13N3S2/c1-14-6-9-16(10-7-14)18(11-8-15(12-21)13-22)24-20-23-17-4-2-3-5-19(17)25-20/h2-11H,1H3/b18-11-','InChIKey=OLTJFLPYMRERFI-WQRHYEAKSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)Sc2nc3ccccc3s2)cc1','1'),
	(254220,0,1,NULL,'Consistent with Molecular Formula','C18H9Cl2FN2S',375.2469,'2-[3-(2-Chloro-4-fluoro-phenylsulfanyl)-3-(4-chloro-phenyl)- allylidene]-malononitrile','096B2824CABAE6BD-FICuS-01-80','096B2824CABAE6BD-FICTS-01-5F','94A6CCDA5412945D-uuuuu-01-17','InChI=1S/C18H9Cl2FN2S/c19-14-4-2-13(3-5-14)17(7-1-12(10-22)11-23)24-18-8-6-15(21)9-16(18)20/h1-9H/b17-7-','InChIKey=IPOZZDWMWVRBCD-IDUWFGFVSA-N','N#CC(C#N)=C/C=C(\\Sc1ccc(F)cc1Cl)c1ccc(Cl)cc1','1'),
	(254221,0,2,NULL,'Consistent with Molecular Formula','C16H15N5OS',325.3874,'2-Cyano-5-(2-methyl-2H-[1,2,4]triazol-3-ylsulfanyl)-5-p-toly l-penta-2,4-dienoic acid amide','1F7193DF52DA6E8E-FICuS-01-80','1F7193DF52DA6E8E-FICTS-01-5F','19B86F2BD7FF3FD9-uuuuu-01-47','InChI=1S/C16H15N5OS/c1-11-3-5-12(6-4-11)14(8-7-13(9-17)15(18)22)23-16-19-10-20-21(16)2/h3-8,10H,1-2H3,(H2,18,22)/b13-7-,14-8-','InChIKey=MTHNHBLXZMSIKZ-PVRNWPCDSA-N','Cc1ccc(/C(=C/C=C(/C#N)C(N)=O)Sc2ncnn2C)cc1','1'),
	(254222,0,2,NULL,'Consistent with Molecular Formula','C21H15ClN2O2S2',426.9347,'5-(Benzothiazol-2-ylsulfanyl)-5-(4-chloro-phenyl)-2-cyano-pe nta-2,4-dienoic acid ethyl ester','CFB627EC02D79336-FICuS-01-6B','CFB627EC02D79336-FICTS-01-4A','BF31716E5ECF4C62-uuuuu-01-27','InChI=1S/C21H15ClN2O2S2/c1-2-26-20(25)15(13-23)9-12-18(14-7-10-16(22)11-8-14)27-21-24-17-5-3-4-6-19(17)28-21/h3-12H,2H2,1H3/b15-9-,18-12+','InChIKey=YNGHCTKDAMUIKL-OZKBIJRCSA-N','CCOC(=O)/C(C#N)=C\\C=C(\\Sc1nc2ccccc2s1)c1ccc(Cl)cc1','1'),
	(254223,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN3OS2',423.9341,'2-[3-(4-Chloro-phenyl)-3-(6-ethoxy-benzothiazol-2-ylsulfanyl )-allylidene]-malononitrile','CAE39ED36E075AC1-FICuS-01-84','CAE39ED36E075AC1-FICTS-01-63','275104B82569790E-uuuuu-01-DE','InChI=1S/C21H14ClN3OS2/c1-2-26-17-8-9-18-20(11-17)28-21(25-18)27-19(10-3-14(12-23)13-24)15-4-6-16(22)7-5-15/h3-11H,2H2,1H3/b19-10+','InChIKey=SUSXABDYIIGQSX-VXLYETTFSA-N','CCOc1ccc2nc(S/C(=C/C=C(C#N)C#N)c3ccc(Cl)cc3)sc2c1','1'),
	(254224,0,2,NULL,'Consistent with Molecular Formula','C19H11Cl5N2O2S',508.6331,'5-(4-Chloro-phenyl)-2-cyano-5-(2,3,5,6-tetrachloro-pyridin-4 -ylsulfanyl)-penta-2,4-dienoic acid ethyl ester','B13D373D8FE63490-FICuS-01-5B','B13D373D8FE63490-FICTS-01-3A','CC41D75B77E01405-uuuuu-01-00','InChI=1S/C19H11Cl5N2O2S/c1-2-28-19(27)11(9-25)5-8-13(10-3-6-12(20)7-4-10)29-16-14(21)17(23)26-18(24)15(16)22/h3-8H,2H2,1H3/b11-5-,13-8-','InChIKey=MMJSWHVYSWNVOO-XVHQLPPBSA-N','CCOC(=O)/C(C#N)=C\\C=C(/Sc1c(Cl)c(Cl)nc(Cl)c1Cl)c1ccc(Cl)cc1','1'),
	(254225,0,0,NULL,'Consistent with Molecular Formula','C15H11N5S3',357.4654,'3-(1-Phenyl-1H-tetrazolylsulfanylmethyl)-3H-benzothiazole-2- thione','AE7AAE281F69FCBA-FICuS-01-A7','AE7AAE281F69FCBA-FICTS-01-86','AE7AAE281F69FCBA-uuuuu-01-56','InChI=1S/C15H11N5S3/c21-15-19(12-8-4-5-9-13(12)23-15)10-22-14-16-17-18-20(14)11-6-2-1-3-7-11/h1-9H,10H2','InChIKey=PEDCCBYZLLBWNO-UHFFFAOYSA-N','S=c1sc2ccccc2n1CSc1nnnn1-c1ccccc1',NULL),
	(254226,1,0,NULL,'Consistent with Molecular Formula','C23H19Cl3OS',449.8215,'3-(4-Chloro-phenyl)-3-(2,3-dichloro-phenylsulfanyl)-1-(3,4-d imethyl-phenyl)-propan-1-one','2F1C5A6A9636775E-FICuS-01-60','2F1C5A6A9636775E-FICTS-01-3F','2F1C5A6A9636775E-uuuuu-01-0F','InChI=1S/C23H19Cl3OS/c1-14-6-7-17(12-15(14)2)20(27)13-22(16-8-10-18(24)11-9-16)28-21-5-3-4-19(25)23(21)26/h3-12,22H,13H2,1-2H3','InChIKey=YOYGQQHSMZPWOZ-UHFFFAOYSA-N','Cc1ccc(C(=O)CC(Sc2cccc(Cl)c2Cl)c2ccc(Cl)cc2)cc1C','1'),
	(254227,0,1,NULL,'Consistent with Molecular Formula','C11H9ClN2O',220.6579,'[3-(4-Chloro-phenyl)-3-oxo-propenylamino]-acetonitrile','F9211C49AF71F91E-FICuS-01-6E','973FF53E63F22C10-FICTS-01-39','F9211C49AF71F91E-uuuuu-01-1D','InChI=1S/C11H9ClN2O/c12-10-3-1-9(2-4-10)11(15)5-7-14-8-6-13/h1-5,7,14H,8H2/b7-5-','InChIKey=SREQUKUKPHWDDP-ALCCZGGFSA-N','N#CCN/C=C\\C(=O)c1ccc(Cl)cc1','1'),
	(254228,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O2S',450.9417,'1-benzyl-3-(4-chloroanilino)-4-(4,6-dimethyl-2-pyrimidinylsu lfanyl)-2,5-dihydro-1H-2,5-pyrroledione','8A8CE36E151B0475-FICuS-01-57','1AA44C2852F9903C-FICTS-01-33','8A8CE36E151B0475-uuuuu-01-06','InChI=1S/C23H19ClN4O2S/c1-14-12-15(2)26-23(25-14)31-20-19(27-18-10-8-17(24)9-11-18)21(29)28(22(20)30)13-16-6-4-3-5-7-16/h3-12,27H,13H2,1-2H3','InChIKey=BSJFGTQGQSIOBB-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3ccc(Cl)cc3)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(254229,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4',461.9037,'N1-(3-methoxyphenyl)-3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihy dro-1H-3-pyrrolylamino)benzamide','0E3263D0F0AFBE5F-FICuS-01-7D','75F895411F6B6E1D-FICTS-01-42','0E3263D0F0AFBE5F-uuuuu-01-2C','InChI=1S/C25H20ClN3O4/c1-33-20-12-6-11-19(14-20)28-23(30)17-9-5-10-18(13-17)27-22-21(26)24(31)29(25(22)32)15-16-7-3-2-4-8-16/h2-14,27H,15H2,1H3,(H,28,30)','InChIKey=QIGNMEROSADTPA-UHFFFAOYSA-N','COc1cccc(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)c1',NULL),
	(254230,0,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O5',491.9299,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,5-dimethoxybenzene','ECC604BE2D9EA30B-FICuS-01-8D','811BFAE205E6BC89-FICTS-01-56','ECC604BE2D9EA30B-uuuuu-01-3C','InChI=1S/C26H22ClN3O5/c1-34-19-11-12-21(35-2)20(14-19)29-24(31)17-9-6-10-18(13-17)28-23-22(27)25(32)30(26(23)33)15-16-7-4-3-5-8-16/h3-14,28H,15H2,1-2H3,(H,29,31)','InChIKey=PMTJRWRVPUDTJC-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)c1',NULL),
	(254231,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3,5-dichlorobenzene','4607F2E3837D8C1A-FICuS-01-5B','B76B7A51B78555F8-FICTS-01-43','4607F2E3837D8C1A-uuuuu-01-0A','InChI=1S/C24H16Cl3N3O3/c25-16-10-17(26)12-19(11-16)29-22(31)15-7-4-8-18(9-15)28-21-20(27)23(32)30(24(21)33)13-14-5-2-1-3-6-14/h1-12,28H,13H2,(H,29,31)','InChIKey=UOAUSALLDVLDEH-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254232,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O5',489.9141,'methyl 3-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','E0D00763A1232982-FICuS-01-2C','A1A528D45D9251C5-FICTS-01-32','E0D00763A1232982-uuuuu-01-DB','InChI=1S/C26H20ClN3O5/c1-35-26(34)18-10-6-12-20(14-18)29-23(31)17-9-5-11-19(13-17)28-22-21(27)24(32)30(25(22)33)15-16-7-3-2-4-8-16/h2-14,28H,15H2,1H3,(H,29,31)','InChIKey=NDLOFVBNOPRUKK-UHFFFAOYSA-N','COC(=O)c1cccc(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)c1',NULL),
	(254233,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O4',496.3488,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-5-chloro-2-methoxybenzene','102F3B5912BD0BEE-FICuS-01-68','06FC36C5969D4274-FICTS-01-33','102F3B5912BD0BEE-uuuuu-01-17','InChI=1S/C25H19Cl2N3O4/c1-34-20-11-10-17(26)13-19(20)29-23(31)16-8-5-9-18(12-16)28-22-21(27)24(32)30(25(22)33)14-15-6-3-2-4-7-15/h2-13,28H,14H2,1H3,(H,29,31)','InChIKey=FMJZIDSIVANWPJ-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254234,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O4',447.8769,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-hydroxybenzene','36E06D871035B847-FICuS-01-3C','4F75156038C364B1-FICTS-01-16','36E06D871035B847-uuuuu-01-EB','InChI=1S/C24H18ClN3O4/c25-20-21(24(32)28(23(20)31)14-15-7-2-1-3-8-15)26-17-10-6-9-16(13-17)22(30)27-18-11-4-5-12-19(18)29/h1-13,26,29H,14H2,(H,27,30)','InChIKey=DQYZDGHFAMFPDU-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254235,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4',386.8341,'1-benzyl-3-chloro-4-(3,4-dimethoxybenzylamino)-2,5-dihydro-1 H-2,5-pyrroledione','35B130381505C6A3-FICuS-01-28','CFCC473FC2056EA8-FICTS-01-67','35B130381505C6A3-uuuuu-01-D7','InChI=1S/C20H19ClN2O4/c1-26-15-9-8-14(10-16(15)27-2)11-22-18-17(21)19(24)23(20(18)25)12-13-6-4-3-5-7-13/h3-10,22H,11-12H2,1-2H3','InChIKey=YRVQFNKHYQOFEK-UHFFFAOYSA-N','COc1ccc(CNC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1OC',NULL),
	(254236,2,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O',353.8505,'4-[2-(4-chlorophenyl)-4-quinazolinyl]-2,6-dimethylmorpholine 4-[4-(2,6-dimethylmorpholino)-2-quinazolinyl]phenyl chloride','510DBE2863419F31-FICuS-01-43','510DBE2863419F31-FICTS-01-22','510DBE2863419F31-uuuuu-01-F2','InChI=1S/C20H20ClN3O/c1-13-11-24(12-14(2)25-13)20-17-5-3-4-6-18(17)22-19(23-20)15-7-9-16(21)10-8-15/h3-10,13-14H,11-12H2,1-2H3','InChIKey=IPLAPXVSBNNRIV-UHFFFAOYSA-N','CC1CN(c2nc(-c3ccc(Cl)cc3)nc3ccccc23)CC(C)O1','1'),
	(254237,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3',323.8243,'2-(4-chlorophenyl)-4-piperidinoquinazoline 4-(4-piperidino-2-quinazolinyl)phenyl chloride','8353DDE24D17D132-FICuS-01-53','8353DDE24D17D132-FICTS-01-32','8353DDE24D17D132-uuuuu-01-02','InChI=1S/C19H18ClN3/c20-15-10-8-14(9-11-15)18-21-17-7-3-2-6-16(17)19(22-18)23-12-4-1-5-13-23/h2-3,6-11H,1,4-5,12-13H2','InChIKey=FUKXTPALYUODEX-UHFFFAOYSA-N','Clc1ccc(-c2nc(N3CCCCC3)c3ccccc3n2)cc1',NULL),
	(254238,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,'N4,N4-di(2-methoxyethyl)-2-phenyl-4-quinazolinamine di(2-methoxyethyl)(2-phenyl-4-quinazolinyl)amine','5E8A5C2D53697AFD-FICuS-01-81','5E8A5C2D53697AFD-FICTS-01-60','5E8A5C2D53697AFD-uuuuu-01-30','InChI=1S/C20H23N3O2/c1-24-14-12-23(13-15-25-2)20-17-10-6-7-11-18(17)21-19(22-20)16-8-4-3-5-9-16/h3-11H,12-15H2,1-2H3','InChIKey=GKJOALAKKFHGPH-UHFFFAOYSA-N','COCCN(CCOC)c1nc(-c2ccccc2)nc2ccccc12',NULL),
	(254239,0,0,NULL,'Consistent with Molecular Formula','C18H18Cl3N3',382.7193,'N4,N4-diethyl-2-(2,4-dichlorophenyl)-4-quinazolinamine 2-(2,4-dichlorophenyl)-4-quinazolinyl(diethyl)amine hydrochloride','1D6A55E10541A833-FICuS-01-3C','1D6A55E10541A833-FICTS-01-1B','1D96F2043ACC717D-uuuuu-01-13','InChI=1S/C18H17Cl2N3.ClH/c1-3-23(4-2)18-14-7-5-6-8-16(14)21-17(22-18)13-10-9-12(19)11-15(13)20;/h5-11H,3-4H2,1-2H3;1H','InChIKey=CWTDGLBSTBSLGG-UHFFFAOYSA-N','CCN(CC)c1nc(-c2ccc(Cl)cc2Cl)nc2ccccc12.Cl',NULL),
	(254240,0,0,NULL,'Consistent with Molecular Formula','C19H20ClN3O',341.8395,'2-(4-methoxyphenyl)-4-tetrahydro-1H-1-pyrrolylquinazoline methyl 4-(4-tetrahydro-1H-1-pyrrolyl-2-quinazolinyl)phenyl ether hydrochloride','B14BC0B98F00237B-FICuS-01-5A','B14BC0B98F00237B-FICTS-01-39','B1B7675CB08DFA35-uuuuu-01-24','InChI=1S/C19H19N3O.ClH/c1-23-15-10-8-14(9-11-15)18-20-17-7-3-2-6-16(17)19(21-18)22-12-4-5-13-22;/h2-3,6-11H,4-5,12-13H2,1H3;1H','InChIKey=QPHGTDMINDTGJC-UHFFFAOYSA-N','COc1ccc(-c2nc(N3CCCC3)c3ccccc3n2)cc1.Cl',NULL),
	(254241,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,'3-chloro-1-(4-chlorobenzyl)-4-(3-toluidino)-2,5-dihydro-1H-2 ,5-pyrroledione','51BB5711FA1FA330-FICuS-01-54','8E5FE137A294FCC6-FICTS-01-60','51BB5711FA1FA330-uuuuu-01-03','InChI=1S/C18H14Cl2N2O2/c1-11-3-2-4-14(9-11)21-16-15(20)17(23)22(18(16)24)10-12-5-7-13(19)8-6-12/h2-9,21H,10H2,1H3','InChIKey=SCOJJIMUYNJXKF-UHFFFAOYSA-N','Cc1cccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3)C2=O)c1',NULL),
	(254242,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,'3-chloro-4-(3-chloroanilino)-1-(4-chlorobenzyl)-2,5-dihydro- 1H-2,5-pyrroledione','A73C6923CB9EDF64-FICuS-01-80','E9C562C5AF1C7A79-FICTS-01-5F','A73C6923CB9EDF64-uuuuu-01-2F','InChI=1S/C17H11Cl3N2O2/c18-11-6-4-10(5-7-11)9-22-16(23)14(20)15(17(22)24)21-13-3-1-2-12(19)8-13/h1-8,21H,9H2','InChIKey=JNBRLTGQJWOGPF-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(Cl)c2)C(=O)N1Cc1ccc(Cl)cc1',NULL),
	(254243,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O3',377.2262,'3-chloro-1-(4-chlorobenzyl)-4-(3-methoxyanilino)-2,5-dihydro -1H-2,5-pyrroledione','E2E588CF853909E0-FICuS-01-68','B2851E0AF53ACD15-FICTS-01-4A','E2E588CF853909E0-uuuuu-01-17','InChI=1S/C18H14Cl2N2O3/c1-25-14-4-2-3-13(9-14)21-16-15(20)17(23)22(18(16)24)10-11-5-7-12(19)8-6-11/h2-9,21H,10H2,1H3','InChIKey=ZCLBARXSAUHKPL-UHFFFAOYSA-N','COc1cccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3)C2=O)c1',NULL),
	(254244,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2F3N2O2',415.1983,'3-chloro-1-(4-chlorobenzyl)-4-(3-trifluoromethylanilino)-2,5 -dihydro-1H-2,5-pyrroledione','6BFC53BF059CA15A-FICuS-01-81','6964A24155F2B84C-FICTS-01-2A','6BFC53BF059CA15A-uuuuu-01-30','InChI=1S/C18H11Cl2F3N2O2/c19-12-6-4-10(5-7-12)9-25-16(26)14(20)15(17(25)27)24-13-3-1-2-11(8-13)18(21,22)23/h1-8,24H,9H2','InChIKey=JRLXLGYNQYCXPS-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(C(F)(F)F)c2)C(=O)N1Cc1ccc(Cl)cc1',NULL),
	(254245,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O3',363.1994,'3-chloro-1-(4-chlorobenzyl)-4-(3-hydroxyanilino)-2,5-dihydro -1H-2,5-pyrroledione','5B08A7E99C3EE629-FICuS-01-76','0CC8CE0B2D893216-FICTS-01-41','5B08A7E99C3EE629-uuuuu-01-25','InChI=1S/C17H12Cl2N2O3/c18-11-6-4-10(5-7-11)9-21-16(23)14(19)15(17(21)24)20-12-2-1-3-13(22)8-12/h1-8,20,22H,9H2','InChIKey=BTNZSQPLPOQPBR-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1Cc1ccc(Cl)cc1',NULL),
	(254246,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O3',377.2262,'3-chloro-1-(4-chlorobenzyl)-4-(3-hydroxy-4-methylanilino)-2, 5-dihydro-1H-2,5-pyrroledione','4AC397C42D6E71B2-FICuS-01-66','FE6290425B7FEAD7-FICTS-01-5D','4AC397C42D6E71B2-uuuuu-01-15','InChI=1S/C18H14Cl2N2O3/c1-10-2-7-13(8-14(10)23)21-16-15(20)17(24)22(18(16)25)9-11-3-5-12(19)6-4-11/h2-8,21,23H,9H2,1H3','InChIKey=ZOPSQVLOVVVWKJ-UHFFFAOYSA-N','Cc1ccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3)C2=O)cc1O',NULL),
	(254247,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2FN2O2',365.1905,'3-chloro-1-(4-chlorobenzyl)-4-(3-fluoroanilino)-2,5-dihydro- 1H-2,5-pyrroledione','93C8F37DA81021BC-FICuS-01-64','868815598503DC77-FICTS-01-1D','93C8F37DA81021BC-uuuuu-01-13','InChI=1S/C17H11Cl2FN2O2/c18-11-6-4-10(5-7-11)9-22-16(23)14(19)15(17(22)24)21-13-3-1-2-12(20)8-13/h1-8,21H,9H2','InChIKey=UYFLHGLDXNMUHB-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(F)c2)C(=O)N1Cc1ccc(Cl)cc1',NULL),
	(254248,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O3',342.7811,'1-benzyl-3-chloro-4-(3-hydroxy-4-methylanilino)-2,5-dihydro- 1H-2,5-pyrroledione','0D42C27A2AEEB4E5-FICuS-01-7B','588AEA693FA74421-FICTS-01-3D','0D42C27A2AEEB4E5-uuuuu-01-2A','InChI=1S/C18H15ClN2O3/c1-11-7-8-13(9-14(11)22)20-16-15(19)17(23)21(18(16)24)10-12-5-3-2-4-6-12/h2-9,20,22H,10H2,1H3','InChIKey=OYDRTPZEJAYELI-UHFFFAOYSA-N','Cc1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1O',NULL),
	(254249,0,0,NULL,'Consistent with Molecular Formula','C20H12N8O',380.3678,'6-amino-7-(1H-benzo[d]imidazol-2-yl)-5-(2-furylmethyl)-5H-py rrolo[2,3-b]pyrazine-2,3-dicarbonitrile','B4D224C4750335AC-FICuS-01-4B','B4D224C4750335AC-FICTS-01-2A','B4D224C4750335AC-uuuuu-01-FA','InChI=1S/C20H12N8O/c21-8-14-15(9-22)27-20-17(24-14)16(18(23)28(20)10-11-4-3-7-29-11)19-25-12-5-1-2-6-13(12)26-19/h1-7H,10,23H2,(H,25,26)','InChIKey=ZETOONFXESCGHE-UHFFFAOYSA-N','N#Cc1nc2c(-c3nc4ccccc4[nH]3)c(N)n(Cc3ccco3)c2nc1C#N',NULL),
	(254250,0,0,NULL,'Consistent with Molecular Formula','C27H18N8O',470.4922,'6-amino-7-(1-benzyl-1H-benzo[d]imidazol-2-yl)-5-(2-furylmeth yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','C6967CE37ADE829E-FICuS-01-8A','C6967CE37ADE829E-FICTS-01-69','C6967CE37ADE829E-uuuuu-01-39','InChI=1S/C27H18N8O/c28-13-20-21(14-29)33-27-24(31-20)23(25(30)35(27)16-18-9-6-12-36-18)26-32-19-10-4-5-11-22(19)34(26)15-17-7-2-1-3-8-17/h1-12H,15-16,30H2','InChIKey=LHYNSJOPCOMFKU-UHFFFAOYSA-N','N#Cc1nc2c(-c3nc4ccccc4n3Cc3ccccc3)c(N)n(Cc3ccco3)c2nc1C#N',NULL),
	(254251,0,0,NULL,'Consistent with Molecular Formula','C26H22N8O2',478.5122,'5-(3,4-dimethoxyphenethyl)-6-methyl-7-(1-methyl-1H-benzo[d]i midazol-2-yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','8895A89D6501E2F4-FICuS-01-58','8895A89D6501E2F4-FICTS-01-37','8895A89D6501E2F4-uuuuu-01-07','InChI=1S/C26H22N8O2/c1-33-19-7-5-4-6-16(19)31-25(33)22-23-26(32-18(14-28)17(13-27)30-23)34(24(22)29)11-10-15-8-9-20(35-2)21(12-15)36-3/h4-9,12H,10-11,29H2,1-3H3','InChIKey=ZPWNZJPLXQCSLQ-UHFFFAOYSA-N','COc1ccc(CCn2c(N)c(-c3nc4ccccc4n3C)c3nc(C#N)c(C#N)nc32)cc1OC',NULL),
	(254252,1,0,NULL,'Consistent with Molecular Formula','C20H15N7OS',401.4448,'6-amino-7-(1,3-benzothiazol-2-yl)-5-tetrahydro-2-furanylmeth yl-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','765D5140F73AC16A-FICuS-01-53','765D5140F73AC16A-FICTS-01-32','765D5140F73AC16A-uuuuu-01-02','InChI=1S/C20H15N7OS/c21-8-13-14(9-22)25-19-17(24-13)16(18(23)27(19)10-11-4-3-7-28-11)20-26-12-5-1-2-6-15(12)29-20/h1-2,5-6,11H,3-4,7,10,23H2','InChIKey=JZRBSVNKOPQMEY-UHFFFAOYSA-N','N#Cc1nc2c(-c3nc4ccccc4s3)c(N)n(CC3CCCO3)c2nc1C#N','1'),
	(254253,0,0,NULL,'Consistent with Molecular Formula','C15H7N7S',317.3272,'6-amino-7-(1H-benzo[d]imidazol-2-yl)thieno[2,3-b]pyrazine-2, 3-dicarbonitrile','825193825A6AC23D-FICuS-01-46','825193825A6AC23D-FICTS-01-25','825193825A6AC23D-uuuuu-01-F5','InChI=1S/C15H7N7S/c16-5-9-10(6-17)22-15-12(19-9)11(13(18)23-15)14-20-7-3-1-2-4-8(7)21-14/h1-4H,18H2,(H,20,21)','InChIKey=GHLMNCSITWOCFY-UHFFFAOYSA-N','N#Cc1nc2sc(N)c(-c3nc4ccccc4[nH]3)c2nc1C#N',NULL),
	(254254,0,0,NULL,'Consistent with Molecular Formula','C36H34?ClFN4O7S2',753.2586,'Tykerb\nGW572016\nLapatinib\nLapatinib ditosylate','01F2D826E585D936-FICuS-01-51','01F2D826E585D936-FICTS-01-30','01F2D826E585D936-uuuuu-01-00','InChI=1S/C29H26ClFN4O4S.C7H8O3S/c1-40(36,37)12-11-32-16-23-7-10-27(39-23)20-5-8-26-24(14-20)29(34-18-33-26)35-22-6-9-28(25(30)15-22)38-17-19-3-2-4-21(31)13-19;1-6-2-4-7(5-3-6)11(8,9)10/h2-10,13-15,18,32H,11-12,16-17H2,1H3,(H,33,34,35);2-5H,1H3,(H,8,9,10)','InChIKey=OZDXXJABMOYNGY-UHFFFAOYSA-N','*.CS(=O)(=O)CCNCc1ccc(-c2ccc3ncnc(Nc4ccc(OCc5cccc(F)c5)c(Cl)c4)c3c2)o1.Cc1ccc(S(=O)(=O)O)cc1',NULL),
	(254255,0,0,NULL,'Consistent with Molecular Formula','C37H35ClN6O4',663.1743,'Schiff and mannich base of 5-chloro isatin','A217EA54EB3A8D48-FICuS-01-74','A217EA54EB3A8D48-FICTS-01-53','A217EA54EB3A8D48-uuuuu-01-23','InChI=1S/C37H35ClN6O4/c1-46-31-17-26(18-32(47-2)34(31)48-3)16-27-20-40-37(42-35(27)39)41-33-29-19-28(38)14-15-30(29)44(36(33)45)23-43(21-24-10-6-4-7-11-24)22-25-12-8-5-9-13-25/h4-15,17-20H,16,21-23H2,1-3H3,(H2,39,40,42)/b41-33-','InChIKey=NNXVXPDHXUMGRF-AZOIZXLMSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN(Cc4ccccc4)Cc4ccccc4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254256,0,0,NULL,'Consistent with Molecular Formula','C27H31ClN6O4',539.0327,'Schiff and ethyl mannich base of 5-chloro isatin','1892A0FCC651D6E4-FICuS-01-67','1892A0FCC651D6E4-FICTS-01-46','1892A0FCC651D6E4-uuuuu-01-16','InChI=1S/C27H31ClN6O4/c1-6-33(7-2)15-34-20-9-8-18(28)13-19(20)23(26(34)35)31-27-30-14-17(25(29)32-27)10-16-11-21(36-3)24(38-5)22(12-16)37-4/h8-9,11-14H,6-7,10,15H2,1-5H3,(H2,29,30,32)/b31-23-','InChIKey=BPVKAPSAYKXYCG-SXBRIOAWSA-N','CCN(CC)CN1C(=O)/C(=N\\c2ncc(Cc3cc(OC)c(OC)c(OC)c3)c(N)n2)c2cc(Cl)ccc21',NULL),
	(254257,0,0,NULL,'Consistent with Molecular Formula','C35H31ClN6O4',635.1207,'DIPHENYL MANNICH BASE OF 5-CHLORO ISATIN SCHIIF BASE','394886DC53A459F7-FICuS-01-5C','394886DC53A459F7-FICTS-01-3B','394886DC53A459F7-uuuuu-01-0B','InChI=1S/C35H31ClN6O4/c1-44-29-17-22(18-30(45-2)32(29)46-3)16-23-20-38-35(40-33(23)37)39-31-27-19-24(36)14-15-28(27)42(34(31)43)21-41(25-10-6-4-7-11-25)26-12-8-5-9-13-26/h4-15,17-20H,16,21H2,1-3H3,(H2,37,38,40)/b39-31-','InChIKey=IMNIMMMLFHBGSE-RZLPTWENSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN(c4ccccc4)c4ccccc4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254258,0,0,NULL,'Consistent with Molecular Formula','C27H30ClN7O4',552.0315,'PIPERAZINYL MANNICH BASES OF 5-CHLORO ISATIN','DA53CF56952599B7-FICuS-01-68','DA53CF56952599B7-FICTS-01-47','DA53CF56952599B7-uuuuu-01-17','InChI=1S/C27H30ClN7O4/c1-37-21-11-16(12-22(38-2)24(21)39-3)10-17-14-31-27(33-25(17)29)32-23-19-13-18(28)4-5-20(19)35(26(23)36)15-34-8-6-30-7-9-34/h4-5,11-14,30H,6-10,15H2,1-3H3,(H2,29,31,33)/b32-23-','InChIKey=OSBWESMMRUPBOR-SJIPCVTESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCNCC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254259,0,0,NULL,'Consistent with Molecular Formula','C33H34ClN7O4',628.1291,'N-PHENYL PIRAZINYL MANNICH BASE OF 5-CHLORO ISATIN DERIVATIVE','88D2A4BAD83DB4FA-FICuS-01-95','88D2A4BAD83DB4FA-FICTS-01-74','88D2A4BAD83DB4FA-uuuuu-01-44','InChI=1S/C33H34ClN7O4/c1-43-27-16-21(17-28(44-2)30(27)45-3)15-22-19-36-33(38-31(22)35)37-29-25-18-23(34)9-10-26(25)41(32(29)42)20-39-11-13-40(14-12-39)24-7-5-4-6-8-24/h4-10,16-19H,11-15,20H2,1-3H3,(H2,35,36,38)/b37-29-','InChIKey=SUUNWLUHXOTMFA-GPFIVKHLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccc5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254260,0,0,NULL,'Consistent with Molecular Formula','C33H33Cl2N7O4',662.5742,'5-CHLORO ISATIN DERIVATIVE','C27270E90B002F5A-FICuS-01-4A','C27270E90B002F5A-FICTS-01-29','C27270E90B002F5A-uuuuu-01-F9','InChI=1S/C33H33Cl2N7O4/c1-44-27-14-20(15-28(45-2)30(27)46-3)13-21-18-37-33(39-31(21)36)38-29-25-17-23(35)7-8-26(25)42(32(29)43)19-40-9-11-41(12-10-40)24-6-4-5-22(34)16-24/h4-8,14-18H,9-13,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=WZCFKRYBZAQZAB-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(Cl)c5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254261,0,0,NULL,'Consistent with Molecular Formula','C33H33Cl2N7O4',662.5742,'5-CHLORO ISATIN DERIVATIVES','4DDC4EE5368C144B-FICuS-01-78','4DDC4EE5368C144B-FICTS-01-57','4DDC4EE5368C144B-uuuuu-01-27','InChI=1S/C33H33Cl2N7O4/c1-44-27-15-20(16-28(45-2)30(27)46-3)14-21-18-37-33(39-31(21)36)38-29-25-17-23(35)6-9-26(25)42(32(29)43)19-40-10-12-41(13-11-40)24-7-4-22(34)5-8-24/h4-9,15-18H,10-14,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=WIPBIUJACQKSKE-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(Cl)cc5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254262,0,0,NULL,'Consistent with Molecular Formula','C33H33ClFN7O4',646.1196,'5-CHLORO ISATIN DERIVATIVES','2B75229C3E53A2AE-FICuS-01-60','2B75229C3E53A2AE-FICTS-01-3F','2B75229C3E53A2AE-uuuuu-01-0F','InChI=1S/C33H33ClFN7O4/c1-44-27-15-20(16-28(45-2)30(27)46-3)14-21-18-37-33(39-31(21)36)38-29-25-17-22(34)4-9-26(25)42(32(29)43)19-40-10-12-41(13-11-40)24-7-5-23(35)6-8-24/h4-9,15-18H,10-14,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=FLYPQZBUDJSMFZ-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(F)cc5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254263,0,0,NULL,'Consistent with Molecular Formula','C34H33ClFN7O5',674.13,'5-CHLORO ISATIN DERIVATIVES','420DEA8A4E40E58C-FICuS-01-72','420DEA8A4E40E58C-FICTS-01-51','420DEA8A4E40E58C-uuuuu-01-21','InChI=1S/C34H33ClFN7O5/c1-46-27-15-20(16-28(47-2)30(27)48-3)14-22-18-38-34(40-31(22)37)39-29-25-17-23(35)6-9-26(25)43(33(29)45)19-41-10-12-42(13-11-41)32(44)21-4-7-24(36)8-5-21/h4-9,15-18H,10-14,19H2,1-3H3,(H2,37,38,40)/b39-29-','InChIKey=KKIOSURQDPKILF-RGINJTCGSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C(=O)c5ccc(F)cc5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254264,0,0,NULL,'Consistent with Molecular Formula','C28H32ClN7O4',566.0583,'5-CHLORO ISATIN DERIVATIVES','3D2DC2CA849F8673-FICuS-01-70','3D2DC2CA849F8673-FICTS-01-4F','3D2DC2CA849F8673-uuuuu-01-1F','InChI=1S/C28H32ClN7O4/c1-34-7-9-35(10-8-34)16-36-21-6-5-19(29)14-20(21)24(27(36)37)32-28-31-15-18(26(30)33-28)11-17-12-22(38-2)25(40-4)23(13-17)39-3/h5-6,12-15H,7-11,16H2,1-4H3,(H2,30,31,33)/b32-24-','InChIKey=LKFDGIBYNQGNON-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254265,0,0,NULL,'Consistent with Molecular Formula','C34H36ClN7O5',658.1553,'5-CHLORO ISATIN DERIVATIVES','A269E44ED10F16A8-FICuS-01-66','A269E44ED10F16A8-FICTS-01-45','A269E44ED10F16A8-uuuuu-01-15','InChI=1S/C34H36ClN7O5/c1-44-25-7-5-6-24(18-25)41-12-10-40(11-13-41)20-42-27-9-8-23(35)17-26(27)30(33(42)43)38-34-37-19-22(32(36)39-34)14-21-15-28(45-2)31(47-4)29(16-21)46-3/h5-9,15-19H,10-14,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=ZRIRZMAODYRVCQ-ZREQDNEKSA-N','COc1cccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(Cl)ccc43)CC2)c1',NULL),
	(254266,0,0,NULL,'Consistent with Molecular Formula','C34H36ClN7O5',658.1553,'5-CHLORO ISATIN DERIVATIVE','77A90B7F66A971DD-FICuS-01-74','77A90B7F66A971DD-FICTS-01-53','77A90B7F66A971DD-uuuuu-01-23','InChI=1S/C34H36ClN7O5/c1-44-27-8-6-5-7-26(27)41-13-11-40(12-14-41)20-42-25-10-9-23(35)18-24(25)30(33(42)43)38-34-37-19-22(32(36)39-34)15-21-16-28(45-2)31(47-4)29(17-21)46-3/h5-10,16-19H,11-15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=WSBUATSOCXHNLU-ZREQDNEKSA-N','COc1ccccc1N1CCN(CN2C(=O)/C(=N\\c3ncc(Cc4cc(OC)c(OC)c(OC)c4)c(N)n3)c3cc(Cl)ccc32)CC1',NULL),
	(254267,0,0,NULL,'Consistent with Molecular Formula','C34H36ClN7O5',658.1553,'5-CHLORO ISATIN DERIVATIVES','2DB99D5517ED641A-FICuS-01-6C','2DB99D5517ED641A-FICTS-01-4B','2DB99D5517ED641A-uuuuu-01-1B','InChI=1S/C34H36ClN7O5/c1-44-25-8-6-24(7-9-25)41-13-11-40(12-14-41)20-42-27-10-5-23(35)18-26(27)30(33(42)43)38-34-37-19-22(32(36)39-34)15-21-16-28(45-2)31(47-4)29(17-21)46-3/h5-10,16-19H,11-15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=IXFLEHXRXLESDQ-ZREQDNEKSA-N','COc1ccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(Cl)ccc43)CC2)cc1',NULL),
	(254268,0,0,NULL,'Consistent with Molecular Formula','C33H33ClN8O6',673.1267,'MANNICH BASES OF 5-CHLOROISATIN-3-IMINES','CD0BB15503EFD3A1-FICuS-01-74','CD0BB15503EFD3A1-FICTS-01-53','CD0BB15503EFD3A1-uuuuu-01-23','InChI=1S/C33H33ClN8O6/c1-46-27-15-20(16-28(47-2)30(27)48-3)14-21-18-36-33(38-31(21)35)37-29-25-17-22(34)4-9-26(25)41(32(29)43)19-39-10-12-40(13-11-39)23-5-7-24(8-6-23)42(44)45/h4-9,15-18H,10-14,19H2,1-3H3,(H2,35,36,38)/b37-29-','InChIKey=FQZKFWNBSJRVEL-GPFIVKHLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc([N+](=O)[O-])cc5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254269,0,0,NULL,'Consistent with Molecular Formula','C32H33ClN8O4',629.1169,'N-PYRIDYLPIPERAZINYL MANNICH BASE','1777FCE7E365D15F-FICuS-01-75','1777FCE7E365D15F-FICTS-01-54','1777FCE7E365D15F-uuuuu-01-24','InChI=1S/C32H33ClN8O4/c1-43-25-15-20(16-26(44-2)29(25)45-3)14-21-18-36-32(38-30(21)34)37-28-23-17-22(33)7-8-24(23)41(31(28)42)19-39-10-12-40(13-11-39)27-6-4-5-9-35-27/h4-9,15-18H,10-14,19H2,1-3H3,(H2,34,36,38)/b37-28-','InChIKey=HWVJFKSXLQBREC-FSUXQIQLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccn5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254270,0,0,NULL,'Consistent with Molecular Formula','C34H33ClF3N7O4',696.1274,'5-CHLORO ISATIN DERIVATIVES','442312180565D325-FICuS-01-0E','442312180565D325-FICTS-01-ED','442312180565D325-uuuuu-01-BD','InChI=1S/C34H33ClF3N7O4/c1-47-27-14-20(15-28(48-2)30(27)49-3)13-21-18-40-33(42-31(21)39)41-29-25-17-23(35)7-8-26(25)45(32(29)46)19-43-9-11-44(12-10-43)24-6-4-5-22(16-24)34(36,37)38/h4-8,14-18H,9-13,19H2,1-3H3,(H2,39,40,42)/b41-29-','InChIKey=KSEAZAJGDWDDPS-VPSBLXEASA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(C(F)(F)F)c5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254271,0,0,NULL,'Consistent with Molecular Formula','C34H34ClN7O6',672.1389,'5-CHLORO ISATIN DERIVATIVES','5C5B72F879B23CC7-FICuS-01-71','5C5B72F879B23CC7-FICTS-01-50','5C5B72F879B23CC7-uuuuu-01-20','InChI=1S/C34H34ClN7O6/c1-44-28-13-20(14-29(45-2)31(28)46-3)12-21-17-37-34(39-32(21)36)38-30-24-15-22(35)4-6-25(24)42(33(30)43)18-40-8-10-41(11-9-40)23-5-7-26-27(16-23)48-19-47-26/h4-7,13-17H,8-12,18-19H2,1-3H3,(H2,36,37,39)/b38-30-','InChIKey=FKLQLYXCGIFUBN-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc6c(c5)OCO6)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254272,0,0,NULL,'Consistent with Molecular Formula','C31H32ClN9O4',630.1047,'5-CHLORO ISATIN DERIVATIVES','796B9AED3FF5DF4A-FICuS-01-A5','796B9AED3FF5DF4A-FICTS-01-84','796B9AED3FF5DF4A-uuuuu-01-54','InChI=1S/C31H32ClN9O4/c1-43-24-14-19(15-25(44-2)27(24)45-3)13-20-17-36-30(38-28(20)33)37-26-22-16-21(32)5-6-23(22)41(29(26)42)18-39-9-11-40(12-10-39)31-34-7-4-8-35-31/h4-8,14-17H,9-13,18H2,1-3H3,(H2,33,36,38)/b37-26-','InChIKey=KJSPHQOWYZWKAO-UOZKZNBHSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ncccn5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254273,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN6O5',553.0163,'5 CHLORO ISATIN DERIVATIVES','699758FB8FAC4600-FICuS-01-67','699758FB8FAC4600-FICTS-01-46','699758FB8FAC4600-uuuuu-01-16','InChI=1S/C27H29ClN6O5/c1-36-21-11-16(12-22(37-2)24(21)38-3)10-17-14-30-27(32-25(17)29)31-23-19-13-18(28)4-5-20(19)34(26(23)35)15-33-6-8-39-9-7-33/h4-5,11-14H,6-10,15H2,1-3H3,(H2,29,30,32)/b31-23-','InChIKey=XAFWUSDAYRCSSG-SXBRIOAWSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCOCC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254274,2,0,NULL,'Consistent with Molecular Formula','C29H33ClN6O5',581.0699,'5 CHLORO ISATIN DERIVATIVES','74366AC39361F016-FICuS-01-38','74366AC39361F016-FICTS-01-17','74366AC39361F016-uuuuu-01-E7','InChI=1S/C29H33ClN6O5/c1-16-13-41-14-17(2)35(16)15-36-22-7-6-20(30)11-21(22)25(28(36)37)33-29-32-12-19(27(31)34-29)8-18-9-23(38-3)26(40-5)24(10-18)39-4/h6-7,9-12,16-17H,8,13-15H2,1-5H3,(H2,31,32,34)/b33-25-','InChIKey=KGDJYWZIZXJXTF-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4C(C)COCC4C)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC','1'),
	(254275,0,0,NULL,'Consistent with Molecular Formula','C27H29ClN6O4',537.0169,'5-CHLORO ISATIN DERIVATIVES','03E400474880DB96-FICuS-01-37','03E400474880DB96-FICTS-01-16','03E400474880DB96-uuuuu-01-E6','InChI=1S/C27H29ClN6O4/c1-36-21-11-16(12-22(37-2)24(21)38-3)10-17-14-30-27(32-25(17)29)31-23-19-13-18(28)6-7-20(19)34(26(23)35)15-33-8-4-5-9-33/h6-7,11-14H,4-5,8-10,15H2,1-3H3,(H2,29,30,32)/b31-23-','InChIKey=PXTDCLHFYFZYCI-SXBRIOAWSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254276,0,0,NULL,'Consistent with Molecular Formula','C28H31ClN6O4',551.0437,'5 CHLORO ISATIN DERIVATIVES','28C2086C1CA0CA96-FICuS-01-5F','28C2086C1CA0CA96-FICTS-01-3E','28C2086C1CA0CA96-uuuuu-01-0E','InChI=1S/C28H31ClN6O4/c1-37-22-12-17(13-23(38-2)25(22)39-3)11-18-15-31-28(33-26(18)30)32-24-20-14-19(29)7-8-21(20)35(27(24)36)16-34-9-5-4-6-10-34/h7-8,12-15H,4-6,9-11,16H2,1-3H3,(H2,30,31,33)/b32-24-','InChIKey=JSGUSGHXQPBIKP-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254277,1,0,NULL,'Consistent with Molecular Formula','C29H33ClN6O4',565.0705,'5 CHLORO ISATI DERIVATIVES','D0783BE68F7E2FF5-FICuS-01-87','D0783BE68F7E2FF5-FICTS-01-66','D0783BE68F7E2FF5-uuuuu-01-36','InChI=1S/C29H33ClN6O4/c1-17-7-5-6-10-35(17)16-36-22-9-8-20(30)14-21(22)25(28(36)37)33-29-32-15-19(27(31)34-29)11-18-12-23(38-2)26(40-4)24(13-18)39-3/h8-9,12-15,17H,5-7,10-11,16H2,1-4H3,(H2,31,32,34)/b33-25-','InChIKey=QXCRQBPTPUPMSN-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4C)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC','1'),
	(254278,0,0,NULL,'Consistent with Molecular Formula','C29H33ClN6O4',565.0705,'5 CHLORO ISATIN DERIVATIVES','BD7E672E502DBC3E-FICuS-01-85','BD7E672E502DBC3E-FICTS-01-64','BD7E672E502DBC3E-uuuuu-01-34','InChI=1S/C29H33ClN6O4/c1-17-7-9-35(10-8-17)16-36-22-6-5-20(30)14-21(22)25(28(36)37)33-29-32-15-19(27(31)34-29)11-18-12-23(38-2)26(40-4)24(13-18)39-3/h5-6,12-15,17H,7-11,16H2,1-4H3,(H2,31,32,34)/b33-25-','InChIKey=FDXFELRGDQLNHU-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCC(C)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254279,0,0,NULL,'Consistent with Molecular Formula','C39H38ClFN8O7',785.23,'5 CHLORO ISATIN DERIVATIVES','8542C5845B81DB08-FICuS-01-4C','8542C5845B81DB08-FICTS-01-2B','8542C5845B81DB08-uuuuu-01-FB','InChI=1S/C39H38ClFN8O7/c1-5-47-19-26(38(52)53)34(50)24-7-8-27(41)33(32(24)47)48-12-10-46(11-13-48)20-49-28-9-6-23(40)17-25(28)31(37(49)51)44-39-43-18-22(36(42)45-39)14-21-15-29(54-2)35(56-4)30(16-21)55-3/h6-9,15-19H,5,10-14,20H2,1-4H3,(H,52,53)(H2,42,43,4','InChIKey=JNGMRCZRVZCCHN-JUYRPGCLSA-N','CCn1cc(C(=O)O)c(=O)c2ccc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(Cl)ccc54)CC3)c21',NULL),
	(254280,0,0,NULL,'Consistent with Molecular Formula','C40H38ClFN8O7',797.241,'FLUOROQUINOLINO MANNICH BASES','DB7A76496A0FAA5D-FICuS-01-87','DB7A76496A0FAA5D-FICTS-01-66','DB7A76496A0FAA5D-uuuuu-01-36','InChI=1S/C40H38ClFN8O7/c1-55-32-13-21(14-33(56-2)36(32)57-3)12-22-18-44-40(46-37(22)43)45-34-25-15-23(41)4-7-29(25)50(38(34)52)20-47-8-10-48(11-9-47)31-17-30-26(16-28(31)42)35(51)27(39(53)54)19-49(30)24-5-6-24/h4,7,13-19,24H,5-6,8-12,20H2,1-3H3,(H,53,54)(','InChIKey=HDJUMCOZKYEHMY-MBLPBCRHSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cc6c(cc5F)c(=O)c(C(=O)O)cn6C5CC5)CC4)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC',NULL),
	(254281,0,0,NULL,'Consistent with Molecular Formula','C39H37ClF2N8O7',803.2205,'FLUOROQUINOLONE MANNICH BASE','A17F46C9A1B17BEE-FICuS-01-84','A17F46C9A1B17BEE-FICTS-01-63','A17F46C9A1B17BEE-uuuuu-01-33','InChI=1S/C39H37ClF2N8O7/c1-5-48-18-25(38(53)54)34(51)24-16-26(41)33(30(42)32(24)48)49-10-8-47(9-11-49)19-50-27-7-6-22(40)15-23(27)31(37(50)52)45-39-44-17-21(36(43)46-39)12-20-13-28(55-2)35(57-4)29(14-20)56-3/h6-7,13-18H,5,8-12,19H2,1-4H3,(H,53,54)(H2,43,4','InChIKey=RDPCQTQIAIAHKZ-GGZAYICLSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(Cl)ccc54)CC3)c(F)c21',NULL),
	(254282,0,0,NULL,'Consistent with Molecular Formula','C10H6ClN5O',247.6433,'6-Chloro-4-(2\'furylidene amino)pyrazolo[3,4-d]pyrimidine','95A051B1FD4691CE-FICuS-01-65','95A051B1FD4691CE-FICTS-01-44','95A051B1FD4691CE-uuuuu-01-14','InChI=1S/C10H6ClN5O/c11-10-14-8(7-5-13-16-9(7)15-10)12-4-6-2-1-3-17-6/h1-5H,(H,13,14,15,16)/b12-4+','InChIKey=OFJQVPWFQUJESG-UUILKARUSA-N','Clc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(254283,0,0,NULL,'Consistent with Molecular Formula','C10H7N5OS',245.2582,'4 - (2\' - furylidene amino)pyrazolo[3,4-d]pyrimidin- 6 - thiol','3847DE52E56A1344-FICuS-01-4A','0AEDCC01571BCA15-FICTS-01-50','3847DE52E56A1344-uuuuu-01-F9','InChI=1S/C10H7N5OS/c17-10-13-8(7-5-12-15-9(7)14-10)11-4-6-2-1-3-16-6/h1-5H,(H2,12,13,14,15,17)/b11-4+','InChIKey=REPMURZOLLHDFC-NYYWCZLTSA-N','Sc1nc(/N=C/c2ccco2)c2cn[nH]c2n1',NULL),
	(254284,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S',223.2952,'1 - Ethyl -6 - (Ethylthio) - 1H - pyrazolo[3,4-d]pyrimidin - 4 - amine','AC0D31381AE0279B-FICuS-01-59','AC0D31381AE0279B-FICTS-01-38','AC0D31381AE0279B-uuuuu-01-08','InChI=1S/C9H13N5S/c1-3-14-8-6(5-11-14)7(10)12-9(13-8)15-4-2/h5H,3-4H2,1-2H3,(H2,10,12,13)','InChIKey=RCYYIEGGXUPAJO-UHFFFAOYSA-N','CCSc1nc(N)c2cnn(CC)c2n1',NULL),
	(254285,0,0,NULL,'Consistent with Molecular Formula','C10H5N3S',199.2296,'1,3 - Benzthiazo - 2(3H)- ylidene Malononitrile','0BBD77C50CA685BA-FICuS-01-7F','F40FDC63B12002D6-FICTS-01-37','0BBD77C50CA685BA-uuuuu-01-2E','InChI=1S/C10H5N3S/c11-5-7(6-12)10-13-8-3-1-2-4-9(8)14-10/h1-4,13H','InChIKey=VUNPYDYMOWBARG-UHFFFAOYSA-N','N#CC(C#N)=C1Nc2ccccc2S1',NULL),
	(254286,1,0,NULL,'Consistent with Molecular Formula','C11H9N5OS',259.285,'6\'- Amino-2\'-oxo-2\',3\'-dihydro-1\'H,3H-spiro[1,3-benzothiazole-2, 4\'-pyrimidine]-5\'-carbonitrile','F218D84327850232-FICuS-01-28','40DBBCF478147F11-FICTS-01-42','F218D84327850232-uuuuu-01-D7','InChI=1S/C11H9N5OS/c12-5-6-9(13)14-10(17)16-11(6)15-7-3-1-2-4-8(7)18-11/h1-4,15H,13H2,(H2,14,16,17)','InChIKey=QUAKQGMFVXKFGY-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)NC12Nc1ccccc1S2','1'),
	(254287,1,0,NULL,'Consistent with Molecular Formula','C12H9N5O2S',287.2954,'1H,3\'H-Spiro[pyrimido[4,5-d]pyrimidin-4,2\'-[1,3]benzothizole ]-2,5(3H,6H)-dione','A9AC01FAC4914D69-FICuS-01-75','C9F0BE3105BB3AF0-FICTS-01-56','A9AC01FAC4914D69-uuuuu-01-24','InChI=1S/C12H9N5O2S/c18-10-8-9(13-5-14-10)15-11(19)17-12(8)16-6-3-1-2-4-7(6)20-12/h1-5,16H,(H3,13,14,15,17,18,19)','InChIKey=KHHJVQUZGLHIDL-UHFFFAOYSA-N','O=C1Nc2nc[nH]c(=O)c2C2(N1)Nc1ccccc1S2','1'),
	(254288,0,0,NULL,'Consistent with Molecular Formula','C11H10N6S',258.3002,'6\'-Amino-2\'-thioxo-1\',2\',3,3\'-tetrahydro-1H-spiro[benzimidaz ole-2,4\'-pyrimidine]-5\'-carbonitrile','E2D50AFDA3C07B0E-FICuS-01-87','DEF6C4E7BE581C79-FICTS-01-76','E2D50AFDA3C07B0E-uuuuu-01-36','InChI=1S/C11H10N6S/c12-5-6-9(13)14-10(18)17-11(6)15-7-3-1-2-4-8(7)16-11/h1-4,15-16H,13H2,(H2,14,17,18)','InChIKey=ZWKBHADRJUKWQT-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)NC12Nc1ccccc1N2',NULL),
	(254289,0,0,NULL,'Consistent with Molecular Formula','C16H19N7',309.373,'6\'-Amino-2-piperidin-1-yl-3H,3\'H-spiro[1,3-benzimidazol-2,4\' \'-pyrimidine]-5\'-carbonitrile','868C5C36372AA290-FICuS-01-4A','DB10C6168FBEF9A5-FICTS-01-67','868C5C36372AA290-uuuuu-01-F9','InChI=1S/C16H19N7/c17-10-11-14(18)19-15(23-8-4-1-5-9-23)22-16(11)20-12-6-2-3-7-13(12)21-16/h2-3,6-7,20-21H,1,4-5,8-9,18H2,(H,19,22)','InChIKey=OYGWIVTZKFJSSN-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCCCC2)NC12Nc1ccccc1N2',NULL),
	(254290,2,1,NULL,'Consistent with Molecular Formula','C37H37N5O7',663.7286,'1N-{2-[7-methoxy-5-oxo-(11aS)-2,3,5,11a-tetrahydro-1H-benzo[ e]pyrrolo[1,2-a][1,4]diazepin-8-yloxy]ethyl}-2-[8-benzyloxy- 7-methoxy-5-oxo-(11aS)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrro lo[1,2-a][1,4]diazepin-2-yliden]acetamide.','ED3698A3EA738DC6-FICuS-01-83','ED3698A3EA738DC6-FICTS-01-62','498C08A348983BB0-uuuuu-01-FE','InChI=1S/C37H37N5O7/c1-46-31-15-27-29(39-19-25-9-6-11-41(25)36(27)44)17-33(31)48-12-10-38-35(43)14-24-13-26-20-40-30-18-34(49-22-23-7-4-3-5-8-23)32(47-2)16-28(30)37(45)42(26)21-24/h3-5,7-8,14-20,25-26H,6,9-13,21-22H2,1-2H3,(H,38,43)/b24-14+/t25-,26-/m0/s1','InChIKey=FAXFZRWLMDMLIN-SPONOFJTSA-N','COc1cc2c(cc1OCCNC(=O)/C=C1\\CC3C=Nc4cc(OCc5ccccc5)c(OC)cc4C(=O)N3C1)N=CC1CCCN1C2=O','1'),
	(254291,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4O',397.2628,'2-[(3,4-dicloro)phenoxy]-3-phenyl-5,7-Diamino quinoxaline','BAE8423008B2C62B-FICuS-01-59','BAE8423008B2C62B-FICTS-01-38','BAE8423008B2C62B-uuuuu-01-08','InChI=1S/C20H14Cl2N4O/c21-14-7-6-13(10-15(14)22)27-20-18(11-4-2-1-3-5-11)26-19-16(24)8-12(23)9-17(19)25-20/h1-10H,23-24H2','InChIKey=TZKVFIQELBFAKJ-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(Oc3ccc(Cl)c(Cl)c3)nc2c1',NULL),
	(254292,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N5',396.278,'2-[(3,4-dicloro)anilino]-3-phenyl-5,7-diamino quinoxaline','0BBB485A0C8B3AB3-FICuS-01-75','0BBB485A0C8B3AB3-FICTS-01-54','0BBB485A0C8B3AB3-uuuuu-01-24','InChI=1S/C20H15Cl2N5/c21-14-7-6-13(10-15(14)22)25-20-18(11-4-2-1-3-5-11)27-19-16(24)8-12(23)9-17(19)26-20/h1-10H,23-24H2,(H,25,26)','InChIKey=BJJFDFPYWNZIKB-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(Nc3ccc(Cl)c(Cl)c3)nc2c1',NULL),
	(254293,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N5',410.3048,'2[(3,4-dicloro)benzylamino]-3-phenyl-5,7-diamino quinoxaline','4B7C0AF110DE52CE-FICuS-01-78','4B7C0AF110DE52CE-FICTS-01-57','4B7C0AF110DE52CE-uuuuu-01-27','InChI=1S/C21H17Cl2N5/c22-15-7-6-12(8-16(15)23)11-26-21-19(13-4-2-1-3-5-13)28-20-17(25)9-14(24)10-18(20)27-21/h1-10H,11,24-25H2,(H,26,27)','InChIKey=NNGOKNNYOCPIFG-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(NCc3ccc(Cl)c(Cl)c3)nc2c1',NULL),
	(254294,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O',281.3164,'2-[4-(methoxy)anilino]-6,8-diamino quinoxaline','7ACCC3B7966FB180-FICuS-01-7A','7ACCC3B7966FB180-FICTS-01-59','7ACCC3B7966FB180-uuuuu-01-29','InChI=1S/C15H15N5O/c1-21-11-4-2-10(3-5-11)19-14-8-18-13-7-9(16)6-12(17)15(13)20-14/h2-8H,16-17H2,1H3,(H,19,20)','InChIKey=NNPSCCQILJDCPL-UHFFFAOYSA-N','COc1ccc(Nc2cnc3cc(N)cc(N)c3n2)cc1',NULL),
	(254295,0,0,NULL,'Consistent with Molecular Formula','C21H18N4OS',374.4594,'2-[4-(methoxy)phenyltio]-3-phenyl-5,7-diamino quinoxaline','807F5A92A7010B60-FICuS-01-3E','807F5A92A7010B60-FICTS-01-1D','807F5A92A7010B60-uuuuu-01-ED','InChI=1S/C21H18N4OS/c1-26-15-7-9-16(10-8-15)27-21-19(13-5-3-2-4-6-13)25-20-17(23)11-14(22)12-18(20)24-21/h2-12H,22-23H2,1H3','InChIKey=YAMJDKJAVOJLBD-UHFFFAOYSA-N','COc1ccc(Sc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1',NULL),
	(254296,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4S',413.3234,'2-[3,4(dichloro)phenyltio]-3-phenyl-5,7-diamino quinoxaline','EE962705D7AD2368-FICuS-01-61','EE962705D7AD2368-FICTS-01-40','EE962705D7AD2368-uuuuu-01-10','InChI=1S/C20H14Cl2N4S/c21-14-7-6-13(10-15(14)22)27-20-18(11-4-2-1-3-5-11)26-19-16(24)8-12(23)9-17(19)25-20/h1-10H,23-24H2','InChIKey=XISMPHFRKUSUAZ-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(Sc3ccc(Cl)c(Cl)c3)nc2c1',NULL),
	(254297,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2O2',303.144,NULL,'72280CFC25CD4A68-FICuS-01-67','72280CFC25CD4A68-FICTS-01-46','72280CFC25CD4A68-uuuuu-01-16','InChI=1S/C16H8Cl2O2/c17-11-1-3-13-9(5-11)7-15(19-13)16-8-10-6-12(18)2-4-14(10)20-16/h1-8H','InChIKey=OVADPDPHKUDIGV-UHFFFAOYSA-N','Clc1ccc2oc(-c3cc4cc(Cl)ccc4o3)cc2c1',NULL),
	(254298,0,0,NULL,'Consistent with Molecular Formula','C18H10N4',282.3038,NULL,'DCB333D3E2AE51CE-FICuS-01-8B','DCB333D3E2AE51CE-FICTS-01-6A','DCB333D3E2AE51CE-uuuuu-01-3A','InChI=1S/C18H10N4/c1-2-4-16(6-8-18-14-20-10-12-22-18)15(3-1)5-7-17-13-19-9-11-21-17/h1-4,9-14H','InChIKey=JCOXWRIPTHFQGY-UHFFFAOYSA-N','C(#Cc1ccccc1C#Cc1cnccn1)c1cnccn1',NULL),
	(254299,0,0,NULL,'Consistent with Molecular Formula','C24H12F6',414.3492,NULL,'814D2521E06B70E4-FICuS-01-3F','814D2521E06B70E4-FICTS-01-1E','814D2521E06B70E4-uuuuu-01-EE','InChI=1S/C24H12F6/c25-23(26,27)21-11-5-3-9-19(21)15-13-17-7-1-2-8-18(17)14-16-20-10-4-6-12-22(20)24(28,29)30/h1-12H','InChIKey=CCMCPJBBXGXSSX-UHFFFAOYSA-N','FC(F)(F)c1ccccc1C#Cc1ccccc1C#Cc1ccccc1C(F)(F)F',NULL),
	(254300,0,0,NULL,'Consistent with Molecular Formula','C27H24O2',380.4854,NULL,'9100129A1A7AD7B1-FICuS-01-46','9100129A1A7AD7B1-FICTS-01-25','9100129A1A7AD7B1-uuuuu-01-F5','InChI=1S/C27H24O2/c28-22-12-20-26-18-10-8-16-24(26)14-6-4-2-1-3-5-7-15-25-17-9-11-19-27(25)21-13-23-29/h8-11,16-19,28-29H,1-5,22-23H2','InChIKey=DEQAVBUKXGIXAW-UHFFFAOYSA-N','OCC#Cc1ccccc1C#CCCCCCC#Cc1ccccc1C#CCO',NULL),
	(254301,0,0,NULL,'Consistent with Molecular Formula','C28H26O2',394.5122,NULL,'0B6C7FF5502F33AD-FICuS-01-72','0B6C7FF5502F33AD-FICTS-01-51','0B6C7FF5502F33AD-uuuuu-01-21','InChI=1S/C28H26O2/c29-23-13-21-27-19-11-9-17-25(27)15-7-5-3-1-2-4-6-8-16-26-18-10-12-20-28(26)22-14-24-30/h9-12,17-20,29-30H,1-6,23-24H2','InChIKey=HGYGCLPQJQTIKC-UHFFFAOYSA-N','OCC#Cc1ccccc1C#CCCCCCCC#Cc1ccccc1C#CCO',NULL),
	(254302,0,0,NULL,'Consistent with Molecular Formula','C40H34O4S2',642.8262,NULL,'D0088729A6B29822-FICuS-01-3D','D0088729A6B29822-FICTS-01-1C','D0088729A6B29822-uuuuu-01-EC','InChI=1S/C40H34O4S2/c41-45(42,39-29-11-7-12-30-39)33-19-27-37-25-17-15-23-35(37)21-9-5-3-1-2-4-6-10-22-36-24-16-18-26-38(36)28-20-34-46(43,44)40-31-13-8-14-32-40/h7-8,11-18,23-26,29-32H,1-6,33-34H2','InChIKey=DPHBVGUWSYHCSY-UHFFFAOYSA-N','O=S(=O)(CC#Cc1ccccc1C#CCCCCCCC#Cc1ccccc1C#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(254303,0,0,NULL,'Consistent with Molecular Formula','C39H32O4S2',628.7994,NULL,'F707C4B83B7E95E1-FICuS-01-71','F707C4B83B7E95E1-FICTS-01-50','F707C4B83B7E95E1-uuuuu-01-20','InChI=1S/C39H32O4S2/c40-44(41,38-28-10-6-11-29-38)32-18-26-36-24-16-14-22-34(36)20-8-4-2-1-3-5-9-21-35-23-15-17-25-37(35)27-19-33-45(42,43)39-30-12-7-13-31-39/h6-7,10-17,22-25,28-31H,1-5,32-33H2','InChIKey=LDRPPUIPNMALEN-UHFFFAOYSA-N','O=S(=O)(CC#Cc1ccccc1C#CCCCCCC#Cc1ccccc1C#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(254304,0,1,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'54C7936F3EA9CF49-FICuS-01-7A','54C7936F3EA9CF49-FICTS-01-59','646A077BC074B790-uuuuu-01-F7','InChI=1S/C23H19NO2/c1-25-18-14-12-17(13-15-18)21(16-8-4-3-5-9-16)22-19-10-6-7-11-20(19)23(24-22)26-2/h3-15H,1-2H3/b22-21+','InChIKey=GLAIJBATCWEZHV-QURGRASLSA-N','COC1=N/C(=C(\\c2ccccc2)c2ccc(OC)cc2)c2ccccc21','1'),
	(254305,0,1,NULL,'Consistent with Molecular Formula','C16H10N2',230.2684,NULL,'2E2350C5334E07D2-FICuS-01-3C','2E2350C5334E07D2-FICTS-01-1B','A274155BC45E8CFF-uuuuu-01-29','InChI=1S/C16H10N2/c1(3-9-15-11-5-7-13-17-15)2-4-10-16-12-6-8-14-18-16/h1-2,5-8,11-14H/b2-1-','InChIKey=LZWZFDBHUPCQIM-UPHRSURJSA-N','C(#Cc1ccccn1)/C=C\\C#Cc1ccccn1','1'),
	(254306,0,0,NULL,'Consistent with Molecular Formula','C28H18O2',386.449,NULL,'9DD190E6DD7F77B5-FICuS-01-87','9DD190E6DD7F77B5-FICTS-01-66','9DD190E6DD7F77B5-uuuuu-01-36','InChI=1S/C28H18O2/c29-21-5-11-25-7-1-3-9-27(25)19-17-23-13-15-24(16-14-23)18-20-28-10-4-2-8-26(28)12-6-22-30/h1-4,7-10,13-16,29-30H,21-22H2','InChIKey=YEVMHLDIYTUKSV-UHFFFAOYSA-N','OCC#Cc1ccccc1C#Cc1ccc(C#Cc2ccccc2C#CCO)cc1',NULL),
	(254307,3,0,NULL,'Consistent with Molecular Formula','C23H38O5',394.5502,NULL,'258E2B4455195C7F-FICuS-01-50','258E2B4455195C7F-FICTS-01-2F','409469C08CAD67BE-uuuuu-01-1D','InChI=1S/C23H38O5/c1-18-17-19(23(26)27-18)13-11-9-7-5-3-2-4-6-8-10-12-14-20(24)21-15-16-22(25)28-21/h17-18,20-21,24H,2-16H2,1H3/t18-,20+,21+/m1/s1','InChIKey=KRHBYGRJXYSTNB-GIVPXCGWSA-N','CC1C=C(CCCCCCCCCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(254308,1,0,'97682-44-5','Consistent with Molecular Formula','C33H38N4O6',586.6864,'Camptosar\nIrinotecan','374825647A807A1C-FICuS-01-3A','374825647A807A1C-FICTS-01-19','F60C7C65143DF07F-uuuuu-01-19','InChI=1S/C33H38N4O6/c1-3-22-23-16-21(43-32(40)36-14-10-20(11-15-36)35-12-6-5-7-13-35)8-9-27(23)34-29-24(22)18-37-28(29)17-26-25(30(37)38)19-42-31(39)33(26,41)4-2/h8-9,16-17,20,41H,3-7,10-15,18-19H2,1-2H3/t33-/m0/s1','InChIKey=UWKQSNNFCGGAFS-XIFFEERXSA-N','CCc1c2c(nc3ccc(OC(=O)N4CCC(N5CCCCC5)CC4)cc13)-c1cc3c(c(=O)n1C2)COC(=O)C3(O)CC','1'),
	(254309,0,0,NULL,'Consistent with Molecular Formula','C14H5Cl2F3N2O4',393.1057,'2-carboxy-(2\'-furyl)-6,7-dichloro-3-trifluoromethylquinoxali ne 1,4-dioxide','84B626A00804352C-FICuS-01-2D','84B626A00804352C-FICTS-01-0C','84B626A00804352C-uuuuu-01-DC','InChI=1S/C14H5Cl2F3N2O4/c15-6-4-8-9(5-7(6)16)21(24)13(14(17,18)19)11(20(8)23)12(22)10-2-1-3-25-10/h1-5H','InChIKey=XOUTXLYWMUBXJK-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(254310,0,0,NULL,'Consistent with Molecular Formula','C16H10F2N2O3',316.2634,'2-carboxyphenyl-6,7-difluoro-3-methylquinoxaline 1,4-dioxide','D12D32887A0CCE76-FICuS-01-67','D12D32887A0CCE76-FICTS-01-46','D12D32887A0CCE76-uuuuu-01-16','InChI=1S/C16H10F2N2O3/c1-9-15(16(21)10-5-3-2-4-6-10)20(23)14-8-12(18)11(17)7-13(14)19(9)22/h2-8H,1H3','InChIKey=RALRPYNIKWPWHZ-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(254311,0,0,NULL,'Consistent with Molecular Formula','C14H5F5N2O4',360.1965,'2-carboxy-(2\'-furyl)-6,7-difluoro-3-trifluoromethylquinoxali ne 1,4-dioxide','C77A72BD7EE18DF8-FICuS-01-94','C77A72BD7EE18DF8-FICTS-01-73','C77A72BD7EE18DF8-uuuuu-01-43','InChI=1S/C14H5F5N2O4/c15-6-4-8-9(5-7(6)16)21(24)13(14(17,18)19)11(20(8)23)12(22)10-2-1-3-25-10/h1-5H','InChIKey=AIEXZIYFQBCCGK-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(254312,0,0,NULL,'Consistent with Molecular Formula','C17H9F2N3O2',325.2738,'2-cyano-6,7-difluoro-3-(4\'-methoxycarbonyl)phenylquinoxaline','E7D70F51AB3D05AC-FICuS-01-7D','E7D70F51AB3D05AC-FICTS-01-5C','E7D70F51AB3D05AC-uuuuu-01-2C','InChI=1S/C17H9F2N3O2/c1-24-17(23)10-4-2-9(3-5-10)16-15(8-20)21-13-6-11(18)12(19)7-14(13)22-16/h2-7H,1H3','InChIKey=IXPRPRSCPKDGFR-UHFFFAOYSA-N','COC(=O)c1ccc(-c2nc3cc(F)c(F)cc3nc2C#N)cc1',NULL),
	(254313,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O4',358.6606,'2-carboxy-(2\'-furyl)-7-chloro-3-trifluoromethylquinoxaline 1,4-dioxide','E97AA5A6241CF98C-FICuS-01-7E','E97AA5A6241CF98C-FICTS-01-5D','E97AA5A6241CF98C-uuuuu-01-2D','InChI=1S/C14H6ClF3N2O4/c15-7-3-4-8-9(6-7)19(22)11(12(21)10-2-1-5-24-10)13(20(8)23)14(16,17)18/h1-6H','InChIKey=JNACFPPEAPAHCP-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(254314,0,0,NULL,'Consistent with Molecular Formula','C16H17F3N2O3',342.3171,'2-carboxy-tert-butyl-6,7-dimethyl-3-trifluoromethylquinoxali ne 1,4-dioxide','41DCF26DD7EEFC6A-FICuS-01-AA','41DCF26DD7EEFC6A-FICTS-01-89','41DCF26DD7EEFC6A-uuuuu-01-59','InChI=1S/C16H17F3N2O3/c1-8-6-10-11(7-9(8)2)21(24)13(16(17,18)19)12(20(10)23)14(22)15(3,4)5/h6-7H,1-5H3','InChIKey=DNXLODGLEDKKSJ-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(F)(F)F)c(C(=O)C(C)(C)C)[n+]2[O-]',NULL),
	(254315,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,'2-cyano-7-methoxy-3-phenylquinoxaline','F7F8C16CFB21410C-FICuS-01-72','F7F8C16CFB21410C-FICTS-01-51','F7F8C16CFB21410C-uuuuu-01-21','InChI=1S/C16H11N3O/c1-20-12-7-8-13-14(9-12)18-15(10-17)16(19-13)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=GLFWUSXZERQSBU-UHFFFAOYSA-N','COc1ccc2nc(-c3ccccc3)c(C#N)nc2c1',NULL),
	(254316,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN3',265.7013,'2-cyano-3-(4\'-chloro)phenylquinoxaline','973D320D2DC5197A-FICuS-01-57','973D320D2DC5197A-FICTS-01-36','973D320D2DC5197A-uuuuu-01-06','InChI=1S/C15H8ClN3/c16-11-7-5-10(6-8-11)15-14(9-17)18-12-3-1-2-4-13(12)19-15/h1-8H','InChIKey=ROHYUOPMIXMDTP-UHFFFAOYSA-N','N#Cc1nc2ccccc2nc1-c1ccc(Cl)cc1',NULL),
	(254317,0,0,NULL,'Consistent with Molecular Formula','C14H7F3N2O3S',340.2761,'2-carboxy-(2\'-theonyl)-3-trifluoromethylquinoxaline 1,4-dioxide','1FE771FC3DA2E86F-FICuS-01-8E','1FE771FC3DA2E86F-FICTS-01-6D','1FE771FC3DA2E86F-uuuuu-01-3D','InChI=1S/C14H7F3N2O3S/c15-14(16,17)13-11(12(20)10-6-3-7-23-10)18(21)8-4-1-2-5-9(8)19(13)22/h1-7H','InChIKey=QSROFRLTENTZLE-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(254318,0,0,NULL,'Consistent with Molecular Formula','C14H5Cl2F3N2O3S',409.1663,'2-carboxy-(2\'-theonyl)-6,7-dichloro-3-trifluoromethylquinoxa line 1,4-dioxide','067A727DBF7E319C-FICuS-01-6D','067A727DBF7E319C-FICTS-01-4C','067A727DBF7E319C-uuuuu-01-1C','InChI=1S/C14H5Cl2F3N2O3S/c15-6-4-8-9(5-7(6)16)21(24)13(14(17,18)19)11(20(8)23)12(22)10-2-1-3-25-10/h1-5H','InChIKey=MKAGEBVRBXBJKL-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(254319,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O3S',374.7212,'7-Chloro-2-(thien-2-yl)carbonyl-3-trifluoromethylquinoxaline 1,4-dioxide','9745EBBC67F0C798-FICuS-01-7A','9745EBBC67F0C798-FICTS-01-59','9745EBBC67F0C798-uuuuu-01-29','InChI=1S/C14H6ClF3N2O3S/c15-7-3-4-8-9(6-7)19(22)11(12(21)10-2-1-5-24-10)13(20(8)23)14(16,17)18/h1-6H','InChIKey=DTAURENBPDRJRX-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(254320,0,0,NULL,'Consistent with Molecular Formula','C14H5F5N2O3S',376.2571,'6,7-Difluoro-2-(thien-2-yl)carbonyl-3-trifluoromethyl quinoxaline 1,4-dioxide','A38D1DEF2B50EFC4-FICuS-01-92','A38D1DEF2B50EFC4-FICTS-01-71','A38D1DEF2B50EFC4-uuuuu-01-41','InChI=1S/C14H5F5N2O3S/c15-6-4-8-9(5-7(6)16)21(24)13(14(17,18)19)11(20(8)23)12(22)10-2-1-3-25-10/h1-5H','InChIKey=RIDRYNQDWAPQOS-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(254321,0,0,NULL,'Consistent with Molecular Formula','C14H7F3N2O4',324.2155,'2-carboxy-(2\'-furyl)-3-trifluoromethylquinoxaline 1,4-dioxide','04FE8EC82E14E3B5-FICuS-01-79','04FE8EC82E14E3B5-FICTS-01-58','04FE8EC82E14E3B5-uuuuu-01-28','InChI=1S/C14H7F3N2O4/c15-14(16,17)13-11(12(20)10-6-3-7-23-10)18(21)8-4-1-2-5-9(8)19(13)22/h1-7H','InChIKey=GEEDPTKNQZYVOW-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(254322,0,0,NULL,'Consistent with Molecular Formula','C41H33F3N4O6',734.7301,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-ethylamino}propane Bis(trifluoroacetate)','F252CA6689978189-FICuS-01-51','F252CA6689978189-FICTS-01-30','5240DB9BC92A18DB-uuuuu-01-20','InChI=1S/C39H32N4O4.C2HF3O2/c44-36-28-14-5-3-12-26(28)34-32(36)24-10-1-7-16-30(24)38(46)42(34)22-20-40-18-9-19-41-21-23-43-35-27-13-4-6-15-29(27)37(45)33(35)25-11-2-8-17-31(25)39(43)47;3-2(4,5)1(6)7/h1-8,10-17,40-41H,9,18-23H2;(H,6,7)','InChIKey=OZZDFYZMWFYOEK-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCNCCCNCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(254323,0,0,NULL,'Consistent with Molecular Formula','C50H50N4O8',834.967,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -(6-propyl-tertBOCamino)}ethane','912173E107A92E43-FICuS-01-33','912173E107A92E43-FICTS-01-12','912173E107A92E43-uuuuu-01-E2','InChI=1S/C50H50N4O8/c1-49(2,3)61-47(59)51(25-15-27-53-41-33-19-9-11-21-35(33)43(55)39(41)31-17-7-13-23-37(31)45(53)57)29-30-52(48(60)62-50(4,5)6)26-16-28-54-42-34-20-10-12-22-36(34)44(56)40(42)32-18-8-14-24-38(32)46(54)58/h7-14,17-24H,15-16,25-30H2,1-6H3','InChIKey=JDGDNRKZDISVHG-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2)CCN(CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2)C(=O)OC(C)(C)C',NULL),
	(254324,0,0,NULL,'Consistent with Molecular Formula','C26H30ClN3O6',515.9925,'6-[3-(Aminobutylamino)-1-propyl]-5,6-dihydro-2,3-dimethoxy-8 ,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Dihydrochloride','70F13B4E490F3148-FICuS-01-46','70F13B4E490F3148-FICTS-01-25','700D9CAB7682E806-uuuuu-01-0A','InChI=1S/C26H29N3O6.ClH/c1-32-19-10-15-18(13-20(19)33-2)26(31)29(9-5-8-28-7-4-3-6-27)24-16-11-21-22(35-14-34-21)12-17(16)25(30)23(15)24;/h10-13,28H,3-9,14,27H2,1-2H3;1H','InChIKey=ATSIOJKSWLWVGN-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCCN)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(254325,0,0,NULL,'Consistent with Molecular Formula','C27H30ClN3O6',528.0035,'6-[3-(4-Aminopiperidine)-1-propyl]-5,6-dihydro-2,3-dimethoxy -8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Dihydrochloride','924FF33F9666BDE6-FICuS-01-7A','924FF33F9666BDE6-FICTS-01-59','92B354DAA9EB64A8-uuuuu-01-28','InChI=1S/C27H29N3O6.ClH/c1-33-20-10-16-19(13-21(20)34-2)27(32)30(7-3-6-29-8-4-15(28)5-9-29)25-17-11-22-23(36-14-35-22)12-18(17)26(31)24(16)25;/h10-13,15H,3-9,14,28H2,1-2H3;1H','InChIKey=BZZQIPXPDKBZTR-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCC(N)CC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(254326,0,0,NULL,'Consistent with Molecular Formula','C22H19NO7',409.3946,'6-[(3-Hydroxy)-1-propyl]-5,6-dihydro-2,3-dimethoxy-8,9-methy lenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','6D779821D595B752-FICuS-01-4A','6D779821D595B752-FICTS-01-29','6D779821D595B752-uuuuu-01-F9','InChI=1S/C22H19NO7/c1-27-15-6-11-14(9-16(15)28-2)22(26)23(4-3-5-24)20-12-7-17-18(30-10-29-17)8-13(12)21(25)19(11)20/h6-9,24H,3-5,10H2,1-2H3','InChIKey=HVTQWKTVUPZVQA-UHFFFAOYSA-N','COc1cc2c3c(n(CCCO)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(254327,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O8',552.623,'6-[(3-Diethoxybutylamino)-1-propyl]-5,6-dihdro-2,3-dimethoxy -8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','5715613C3863E30C-FICuS-01-35','5715613C3863E30C-FICTS-01-14','5715613C3863E30C-uuuuu-01-E4','InChI=1S/C30H36N2O8/c1-5-37-26(38-6-2)9-7-10-31-11-8-12-32-28-19-14-24-25(40-17-39-24)15-20(19)29(33)27(28)18-13-22(35-3)23(36-4)16-21(18)30(32)34/h13-16,26,31H,5-12,17H2,1-4H3','InChIKey=QZDYWJSYXCCEMB-UHFFFAOYSA-N','CCOC(CCCNCCCn1c2c(c3cc(OC)c(OC)cc3c1=O)C(=O)c1cc3c(cc1-2)OCO3)OCC',NULL),
	(254328,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3',292.167,'N4-(4-chlorophenyl)-4-quinazolinamine 4-chlorophenyl(4-quinazolinyl)amine hydrochloride','C43670105834F15E-FICuS-01-34','C43670105834F15E-FICTS-01-13','C4CAD7F567B92810-uuuuu-01-1A','InChI=1S/C14H10ClN3.ClH/c15-10-5-7-11(8-6-10)18-14-12-3-1-2-4-13(12)16-9-17-14;/h1-9H,(H,16,17,18);1H','InChIKey=PWDJVJUBLDNKLF-UHFFFAOYSA-N','Cl.Clc1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(254329,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N3',326.6121,'N4-(2,5-dichlorophenyl)-4-quinazolinamine 2,5-dichlorophenyl(4-quinazolinyl)amine hydrochloride','55E7FB7F5100E0D5-FICuS-01-66','55E7FB7F5100E0D5-FICTS-01-45','551B5C9A6E8D399B-uuuuu-01-23','InChI=1S/C14H9Cl2N3.ClH/c15-9-5-6-11(16)13(7-9)19-14-10-3-1-2-4-12(10)17-8-18-14;/h1-8H,(H,17,18,19);1H','InChIKey=PQIKTQALFPBHHJ-UHFFFAOYSA-N','Cl.Clc1ccc(Cl)c(Nc2ncnc3ccccc23)c1',NULL),
	(254330,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O',299.7591,'1-[3-(4-quinazolinylamino)phenyl]-1-ethanone hydrochloride','03614661B9700844-FICuS-01-14','03614661B9700844-FICTS-01-F3','039DE18486FDD10A-uuuuu-01-16','InChI=1S/C16H13N3O.ClH/c1-11(20)12-5-4-6-13(9-12)19-16-14-7-2-3-8-15(14)17-10-18-16;/h2-10H,1H3,(H,17,18,19);1H','InChIKey=KMQIWUMETASPNX-UHFFFAOYSA-N','CC(=O)c1cccc(Nc2ncnc3ccccc23)c1.Cl',NULL),
	(254331,0,0,NULL,'Consistent with Molecular Formula','C15H11ClF3N3',325.7202,'N4-(3-trifluoromethylphenyl)-4-quinazolinamine 4-quinazolinyl(3-trifluoromethylphenyl)amine hydrochloride','EFF26ABCCD5BF319-FICuS-01-A7','EFF26ABCCD5BF319-FICTS-01-86','EF0ECD59F2D62A57-uuuuu-01-3C','InChI=1S/C15H10F3N3.ClH/c16-15(17,18)10-4-3-5-11(8-10)21-14-12-6-1-2-7-13(12)19-9-20-14;/h1-9H,(H,19,20,21);1H','InChIKey=HRBLUGZRNSNMAX-UHFFFAOYSA-N','Cl.FC(F)(F)c1cccc(Nc2ncnc3ccccc23)c1',NULL),
	(254332,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,'N4-(4-methoxyphenyl)-4-quinazolinamine 4-methoxyphenyl(4-quinazolinyl)amine hydrochloride','E4122DD6E19C221B-FICuS-01-5C','E4122DD6E19C221B-FICTS-01-3B','E4EE8A33DE11FB55-uuuuu-01-35','InChI=1S/C15H13N3O.ClH/c1-19-12-8-6-11(7-9-12)18-15-13-4-2-3-5-14(13)16-10-17-15;/h2-10H,1H3,(H,16,17,18);1H','InChIKey=HALLSOBSLBUNIM-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3ccccc23)cc1.Cl',NULL),
	(254333,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,'ethyl 4-(4-quinazolinylamino)benzoate hydrochloride','0EDD63745A10ADDD-FICuS-01-7C','0EDD63745A10ADDD-FICTS-01-5B','0E21C491659D7493-uuuuu-01-EE','InChI=1S/C17H15N3O2.ClH/c1-2-22-17(21)12-7-9-13(10-8-12)20-16-14-5-3-4-6-15(14)18-11-19-16;/h3-11H,2H2,1H3,(H,18,19,20);1H','InChIKey=GOTYPWOQXHNHMD-UHFFFAOYSA-N','CCOC(=O)c1ccc(Nc2ncnc3ccccc23)cc1.Cl',NULL),
	(254334,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN4',300.7901,'N1,N1-dimethyl-N4-(4-quinazolinyl)-4,1-benzenediamine hydrochloride','E47953D000EDF75F-FICuS-01-6D','E47953D000EDF75F-FICTS-01-4C','E485F4353F602E11-uuuuu-01-F6','InChI=1S/C16H16N4.ClH/c1-20(2)13-9-7-12(8-10-13)19-16-14-5-3-4-6-15(14)17-11-18-16;/h3-11H,1-2H3,(H,17,18,19);1H','InChIKey=NSEDPDAOSUJXCH-UHFFFAOYSA-N','CN(C)c1ccc(Nc2ncnc3ccccc23)cc1.Cl',NULL),
	(254335,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,'N4-(2,3-dihydro-1,4-benzodioxin-6-yl)-4-quinazolinamine 2,3-dihydro-1,4-benzodioxin-6-yl(4-quinazolinyl)amine hydrochloride','04BD5F50DF4869B3-FICuS-01-6B','04BD5F50DF4869B3-FICTS-01-4A','0441F8B5E0C5B0FD-uuuuu-01-1D','InChI=1S/C16H13N3O2.ClH/c1-2-4-13-12(3-1)16(18-10-17-13)19-11-5-6-14-15(9-11)21-8-7-20-14;/h1-6,9-10H,7-8H2,(H,17,18,19);1H','InChIKey=HKIGNOIITQSGHU-UHFFFAOYSA-N','Cl.c1ccc2c(Nc3ccc4c(c3)OCCO4)ncnc2c1',NULL),
	(254336,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O',301.7749,'N4-(2-ethoxyphenyl)-4-quinazolinamine 2-ethoxyphenyl(4-quinazolinyl)amine hydrochloride','60E8E126F88612DE-FICuS-01-60','60E8E126F88612DE-FICTS-01-3F','601446C3C70BCB90-uuuuu-01-FB','InChI=1S/C16H15N3O.ClH/c1-2-20-15-10-6-5-9-14(15)19-16-12-7-3-4-8-13(12)17-11-18-16;/h3-11H,2H2,1H3,(H,17,18,19);1H','InChIKey=KBHFOJMZFLUGPQ-UHFFFAOYSA-N','CCOc1ccccc1Nc1ncnc2ccccc12.Cl',NULL),
	(254337,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,'ethyl 3-(4-quinazolinylamino)benzoate hydrochloride','4268852D9C35359C-FICuS-01-46','4268852D9C35359C-FICTS-01-25','429422C8A3B8ECD2-uuuuu-01-14','InChI=1S/C17H15N3O2.ClH/c1-2-22-17(21)12-6-5-7-13(10-12)20-16-14-8-3-4-9-15(14)18-11-19-16;/h3-11H,2H2,1H3,(H,18,19,20);1H','InChIKey=RPKYQCBOBKELNK-UHFFFAOYSA-N','CCOC(=O)c1cccc(Nc2ncnc3ccccc23)c1.Cl',NULL),
	(254338,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O2',375.8135,'3-(4-quinazolinylamino)phenyl 2-chlorobenzoate','6AFC1D10C683B86A-FICuS-01-72','6AFC1D10C683B86A-FICTS-01-51','6AFC1D10C683B86A-uuuuu-01-21','InChI=1S/C21H14ClN3O2/c22-18-10-3-1-8-16(18)21(26)27-15-7-5-6-14(12-15)25-20-17-9-2-4-11-19(17)23-13-24-20/h1-13H,(H,23,24,25)','InChIKey=RCXVWLCVTINCAH-UHFFFAOYSA-N','O=C(Oc1cccc(Nc2ncnc3ccccc23)c1)c1ccccc1Cl',NULL),
	(254339,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2',301.7317,'4-(4-quinazolinylamino)benzoic acid hydrochloride','FEB84C03C46BAE44-FICuS-01-83','FEB84C03C46BAE44-FICTS-01-62','FE44EBE6FBE6770A-uuuuu-01-4D','InChI=1S/C15H11N3O2.ClH/c19-15(20)10-5-7-11(8-6-10)18-14-12-3-1-2-4-13(12)16-9-17-14;/h1-9H,(H,19,20)(H,16,17,18);1H','InChIKey=FPDGIXIELNRCQY-UHFFFAOYSA-N','Cl.O=C(O)c1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(254340,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3,4-dichlorobenzene','39C8E2057C59B8B2-FICuS-01-60','7FF346F9DCB910AE-FICTS-01-6E','39C8E2057C59B8B2-uuuuu-01-0F','InChI=1S/C24H16Cl3N3O3/c25-18-10-9-17(12-19(18)26)29-22(31)15-7-4-8-16(11-15)28-21-20(27)23(32)30(24(21)33)13-14-5-2-1-3-6-14/h1-12,28H,13H2,(H,29,31)','InChIKey=OTEVZOVWZMYMKY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254341,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,3-dichlorobenzene','A91AC3F340A14417-FICuS-01-48','4D67D8091542C5F3-FICTS-01-2D','A91AC3F340A14417-uuuuu-01-F7','InChI=1S/C24H16Cl3N3O3/c25-17-10-5-11-18(19(17)26)29-22(31)15-8-4-9-16(12-15)28-21-20(27)23(32)30(24(21)33)13-14-6-2-1-3-7-14/h1-12,28H,13H2,(H,29,31)','InChIKey=YXDDSPYNLNAMFK-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254342,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4',461.9037,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3-methoxybenzene','0F6675009DA1E82F-FICuS-01-59','30C7063B5AD5F55E-FICTS-01-42','0F6675009DA1E82F-uuuuu-01-08','InChI=1S/C25H20ClN3O4/c1-33-20-9-5-8-19(14-20)28-23(30)17-10-12-18(13-11-17)27-22-21(26)24(31)29(25(22)32)15-16-6-3-2-4-7-16/h2-14,27H,15H2,1H3,(H,28,30)','InChIKey=HWHVJBQXKHQXPH-UHFFFAOYSA-N','COc1cccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)c1',NULL),
	(254343,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O3',466.3226,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3-chlorobenzene','42F2F58A7D3F61A4-FICuS-01-69','051514A82AB88AE5-FICTS-01-2F','42F2F58A7D3F61A4-uuuuu-01-18','InChI=1S/C24H17Cl2N3O3/c25-17-7-4-8-19(13-17)28-22(30)16-9-11-18(12-10-16)27-21-20(26)23(31)29(24(21)32)14-15-5-2-1-3-6-15/h1-13,27H,14H2,(H,28,30)','InChIKey=YBYSBVXYNRCLBH-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254344,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O3',466.3226,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-chlorobenzene','0292720B0B11DA4A-FICuS-01-3D','9382B1B15F603109-FICTS-01-10','0292720B0B11DA4A-uuuuu-01-EC','InChI=1S/C24H17Cl2N3O3/c25-18-8-4-5-9-19(18)28-22(30)16-10-12-17(13-11-16)27-21-20(26)23(31)29(24(21)32)14-15-6-2-1-3-7-15/h1-13,27H,14H2,(H,28,30)','InChIKey=XRDPTIIFLVZYGR-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254345,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3,4-dichlorobenzene','EB91299C0D011886-FICuS-01-4B','0AE7A4A535DCF280-FICTS-01-4D','EB91299C0D011886-uuuuu-01-FA','InChI=1S/C24H16Cl3N3O3/c25-18-11-10-17(12-19(18)26)29-22(31)15-6-8-16(9-7-15)28-21-20(27)23(32)30(24(21)33)13-14-4-2-1-3-5-14/h1-12,28H,13H2,(H,29,31)','InChIKey=XBZHFHVINBOCFQ-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254346,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3,5-dichlorobenzene','1DA24A957055F5F9-FICuS-01-5D','DCE6965B05D2AFB5-FICTS-01-67','1DA24A957055F5F9-uuuuu-01-0C','InChI=1S/C24H16Cl3N3O3/c25-16-10-17(26)12-19(11-16)29-22(31)15-6-8-18(9-7-15)28-21-20(27)23(32)30(24(21)33)13-14-4-2-1-3-5-14/h1-12,28H,13H2,(H,29,31)','InChIKey=SQSSBTOBLHLPPP-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254347,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O4',496.3488,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-5-chloro-2-methoxybenzene','3E63CAB901E75CC0-FICuS-01-6F','CBFE5D1497507DAE-FICTS-01-6A','3E63CAB901E75CC0-uuuuu-01-1E','InChI=1S/C25H19Cl2N3O4/c1-34-20-12-9-17(26)13-19(20)29-23(31)16-7-10-18(11-8-16)28-22-21(27)24(32)30(25(22)33)14-15-5-3-2-4-6-15/h2-13,28H,14H2,1H3,(H,29,31)','InChIKey=COSIOPKLYDGTAW-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC(=O)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(254348,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O5S',510.9509,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-4-sulfamoylbenzene','F507521475A25566-FICuS-01-2A','55985B629A52CE44-FICTS-01-31','F507521475A25566-uuuuu-01-D9','InChI=1S/C24H19ClN4O5S/c25-20-21(24(32)29(23(20)31)14-15-4-2-1-3-5-15)27-17-8-6-16(7-9-17)22(30)28-18-10-12-19(13-11-18)35(26,33)34/h1-13,27H,14H2,(H,28,30)(H2,26,33,34)','InChIKey=CNHVPOYANZFEGM-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)cc1',NULL),
	(254349,0,0,NULL,'Consistent with Molecular Formula','C27H22ClN3O5',503.9409,'ethyl 3-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','9EB024735DA7A585-FICuS-01-5B','9008A5EBD6D47CFB-FICTS-01-68','9EB024735DA7A585-uuuuu-01-0A','InChI=1S/C27H22ClN3O5/c1-2-36-27(35)19-11-7-13-21(15-19)30-24(32)18-10-6-12-20(14-18)29-23-22(28)25(33)31(26(23)34)16-17-8-4-3-5-9-17/h3-15,29H,2,16H2,1H3,(H,30,32)','InChIKey=FBTCZCADMZPXEV-UHFFFAOYSA-N','CCOC(=O)c1cccc(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)c1',NULL),
	(254350,0,0,NULL,'Consistent with Molecular Formula','C25H17ClF3N3O3',499.8758,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-trifluoromethylbenzene','93295A4CB4BC452B-FICuS-01-63','433BF19B90A51017-FICTS-01-1C','93295A4CB4BC452B-uuuuu-01-12','InChI=1S/C25H17ClF3N3O3/c26-20-21(24(35)32(23(20)34)14-15-7-2-1-3-8-15)30-17-10-6-9-16(13-17)22(33)31-19-12-5-4-11-18(19)25(27,28)29/h1-13,30H,14H2,(H,31,33)','InChIKey=CMJKINVBKWCSHI-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254351,0,0,NULL,'Consistent with Molecular Formula','C31H23Cl2N3O4',572.4464,'N1-[4-(4-chlorobenzyloxy)phenyl]-3-(1-benzyl-4-chloro-2,5-di oxo-2,5-dihydro-1H-3-pyrrolylamino)benzamide','C210D3447BE5C5D0-FICuS-01-5B','5DDC31405C49DE16-FICTS-01-43','C210D3447BE5C5D0-uuuuu-01-0A','InChI=1S/C31H23Cl2N3O4/c32-23-11-9-21(10-12-23)19-40-26-15-13-24(14-16-26)35-29(37)22-7-4-8-25(17-22)34-28-27(33)30(38)36(31(28)39)18-20-5-2-1-3-6-20/h1-17,34H,18-19H2,(H,35,37)','InChIKey=KQNPVMDULHXUBK-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccc(Cl)cc2)cc1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254352,0,0,NULL,'Consistent with Molecular Formula','C31H21Cl2N3O4',570.4306,'2-benzoyl-1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3 -pyrrolylamino)phenylcarboxamido]-4-chlorobenzene','7CB23F615BEDA036-FICuS-01-6F','C647BB03C6BF57E4-FICTS-01-57','7CB23F615BEDA036-uuuuu-01-1E','InChI=1S/C31H21Cl2N3O4/c32-22-14-15-25(24(17-22)28(37)20-10-5-2-6-11-20)35-29(38)21-12-7-13-23(16-21)34-27-26(33)30(39)36(31(27)40)18-19-8-3-1-4-9-19/h1-17,34H,18H2,(H,35,38)','InChIKey=IJSRAIOYNLZKPC-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1C(=O)c1ccccc1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254353,0,0,NULL,'Consistent with Molecular Formula','C30H28ClN3O5',546.0213,'pentyl 4-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','2C2A0D6F54AF66A1-FICuS-01-6D','C7B993D62A4B41AA-FICTS-01-51','2C2A0D6F54AF66A1-uuuuu-01-1C','InChI=1S/C30H28ClN3O5/c1-2-3-7-17-39-30(38)21-13-15-23(16-14-21)33-27(35)22-11-8-12-24(18-22)32-26-25(31)28(36)34(29(26)37)19-20-9-5-4-6-10-20/h4-6,8-16,18,32H,2-3,7,17,19H2,1H3,(H,33,35)','InChIKey=PFHYIAVKNXXZEL-UHFFFAOYSA-N','CCCCCOC(=O)c1ccc(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)cc1',NULL),
	(254354,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl4N3O3',535.2128,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,4,5-trichlorobenzene','7DCA1B1DA6E0673F-FICuS-01-80','AE7DB71884CF1225-FICTS-01-48','7DCA1B1DA6E0673F-uuuuu-01-2F','InChI=1S/C24H15Cl4N3O3/c25-16-10-18(27)19(11-17(16)26)30-22(32)14-7-4-8-15(9-14)29-21-20(28)23(33)31(24(21)34)12-13-5-2-1-3-6-13/h1-11,29H,12H2,(H,30,32)','InChIKey=UVKVVGHDLJWSJX-UHFFFAOYSA-N','O=C(Nc1cc(Cl)c(Cl)cc1Cl)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254355,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O3',480.3494,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-5-chloro-2-methylbenzene','F556FB273380800B-FICuS-01-46','22AB23661C5C21DF-FICTS-01-37','F556FB273380800B-uuuuu-01-F5','InChI=1S/C25H19Cl2N3O3/c1-15-10-11-18(26)13-20(15)29-23(31)17-8-5-9-19(12-17)28-22-21(27)24(32)30(25(22)33)14-16-6-3-2-4-7-16/h2-13,28H,14H2,1H3,(H,29,31)','InChIKey=BBYUQFSGRUPNMC-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC(=O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254356,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O4',482.322,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-5-chloro-2-hydroxybenzene','B869F11BBF7F1ADE-FICuS-01-9A','512BC85D1A8F0FA4-FICTS-01-4F','B869F11BBF7F1ADE-uuuuu-01-49','InChI=1S/C24H17Cl2N3O4/c25-16-9-10-19(30)18(12-16)28-22(31)15-7-4-8-17(11-15)27-21-20(26)23(32)29(24(21)33)13-14-5-2-1-3-6-14/h1-12,27,30H,13H2,(H,28,31)','InChIKey=BVTOAIPSEFENDS-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(254357,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN2O2',344.7722,'3-chloro-4-(3-fluoroanilino)-1-phenethyl-2,5-dihydro-1H-2,5- pyrroledione','766FBDE7DE12EF55-FICuS-01-93','BB2E9913B96042CC-FICTS-01-44','766FBDE7DE12EF55-uuuuu-01-42','InChI=1S/C18H14ClFN2O2/c19-15-16(21-14-8-4-7-13(20)11-14)18(24)22(17(15)23)10-9-12-5-2-1-3-6-12/h1-8,11,21H,9-10H2','InChIKey=NGVLROZNIAYKMQ-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(F)c2)C(=O)N1CCc1ccccc1',NULL),
	(254358,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O2',375.2536,'3-chloro-4-(4-chlorobenzylamino)-1-phenethyl-2,5-dihydro-1H- 2,5-pyrroledione','81C244AE5C691396-FICuS-01-4D','1E4B9534A21402F3-FICTS-01-1A','81C244AE5C691396-uuuuu-01-FC','InChI=1S/C19H16Cl2N2O2/c20-15-8-6-14(7-9-15)12-22-17-16(21)18(24)23(19(17)25)11-10-13-4-2-1-3-5-13/h1-9,22H,10-12H2','InChIKey=AGOXKLLBVWXOAD-UHFFFAOYSA-N','O=C1C(Cl)=C(NCc2ccc(Cl)cc2)C(=O)N1CCc1ccccc1',NULL),
	(254359,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O3',356.8079,'3-chloro-4-(4-hydroxy-3-methylanilino)-1-phenethyl-2,5-dihyd ro-1H-2,5-pyrroledione','E105E25FCEA01D14-FICuS-01-67','B01FF1C2F2F6F7F2-FICTS-01-64','E105E25FCEA01D14-uuuuu-01-16','InChI=1S/C19H17ClN2O3/c1-12-11-14(7-8-15(12)23)21-17-16(20)18(24)22(19(17)25)10-9-13-5-3-2-4-6-13/h2-8,11,21,23H,9-10H2,1H3','InChIKey=SAFZWCHKMDTMJH-UHFFFAOYSA-N','Cc1cc(NC2=C(Cl)C(=O)N(CCc3ccccc3)C2=O)ccc1O',NULL),
	(254360,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O3',384.8615,'3-chloro-4-(4-methoxyphenethylamino)-1-phenethyl-2,5-dihydro -1H-2,5-pyrroledione','E9CE1CC048074758-FICuS-01-5F','BD8789350523CB7B-FICTS-01-3C','E9CE1CC048074758-uuuuu-01-0E','InChI=1S/C21H21ClN2O3/c1-27-17-9-7-16(8-10-17)11-13-23-19-18(22)20(25)24(21(19)26)14-12-15-5-3-2-4-6-15/h2-10,23H,11-14H2,1H3','InChIKey=XLARBHZFCHXNDO-UHFFFAOYSA-N','COc1ccc(CCNC2=C(Cl)C(=O)N(CCc3ccccc3)C2=O)cc1',NULL),
	(254361,0,0,'170632-47-0','Consistent with Molecular Formula','C19H16N2O2',304.3476,'YC-1\n3-(5\'-Hydroxymethyl-2\'-furyl)-1-benzylindazole\n2-Furanmethanol, 5-[1-(phenylmethyl)-1H-indazol-3-yl]-','7417BF1D97526A4A-FICuS-01-5A','7417BF1D97526A4A-FICTS-01-39','7417BF1D97526A4A-uuuuu-01-09','InChI=1S/C19H16N2O2/c22-13-15-10-11-18(23-15)19-16-8-4-5-9-17(16)21(20-19)12-14-6-2-1-3-7-14/h1-11,22H,12-13H2','InChIKey=OQQVFCKUDYMWGV-UHFFFAOYSA-N','OCc1ccc(-c2nn(Cc3ccccc3)c3ccccc23)o1',NULL),
	(254362,0,0,NULL,'Consistent with Molecular Formula','C34H38O10',606.6682,'(-)-Gossypol/(0.38EtOAc)','E960F92055EEFF88-FICuS-01-7C','E960F92055EEFF88-FICTS-01-5B','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8.C4H8O2/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36;1-3-6-4(2)5/h7-12,33-38H,1-6H3;3H2,1-2H3','InChIKey=OLKGESIUJFXTBU-UHFFFAOYSA-N','CCOC(C)=O.Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(254363,0,0,NULL,'Consistent with Molecular Formula','C12H10O5',234.208,NULL,'03ECDB22A2525219-FICuS-01-47','03ECDB22A2525219-FICTS-01-26','03ECDB22A2525219-uuuuu-01-F6','InChI=1S/C12H10O5/c1-5(13)7-4-10-8(3-9(7)14)11(12(15)16)6(2)17-10/h3-4,14H,1-2H3,(H,15,16)','InChIKey=KRJYAFAFVWKQOJ-UHFFFAOYSA-N','CC(=O)c1cc2oc(C)c(C(=O)O)c2cc1O',NULL),
	(254364,0,0,NULL,'Consistent with Molecular Formula','C13H12O6',264.2342,NULL,'E0C6FD9903A48E65-FICuS-01-71','E0C6FD9903A48E65-FICTS-01-50','E0C6FD9903A48E65-uuuuu-01-20','InChI=1S/C13H12O6/c1-5-7-4-8(18-3)10(15)9(6(2)14)12(7)19-11(5)13(16)17/h4,15H,1-3H3,(H,16,17)','InChIKey=GFWHNYOQDZCTFA-UHFFFAOYSA-N','COc1cc2c(C)c(C(=O)O)oc2c(C(C)=O)c1O',NULL),
	(254365,0,1,NULL,'Consistent with Molecular Formula','C20H16O6',352.3428,NULL,'4DA4B86677F0CA1B-FICuS-01-75','4DA4B86677F0CA1B-FICTS-01-54','C87EE53F1A37F594-uuuuu-01-24','InChI=1S/C20H16O6/c1-11-14-8-10-16(22)17(19(14)26-18(11)20(23)24)15(21)9-5-12-3-6-13(25-2)7-4-12/h3-10,22H,1-2H3,(H,23,24)/b9-5+','InChIKey=LGYOKTRPAONLPY-WEVVVXLNSA-N','COc1ccc(/C=C/C(=O)c2c(O)ccc3c(C)c(C(=O)O)oc23)cc1','1'),
	(254366,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'CEE6C126EE5595D8-FICuS-01-84','CEE6C126EE5595D8-FICTS-01-63','CEE6C126EE5595D8-uuuuu-01-33','InChI=1S/C13H12O5/c1-6-8-4-5-9(17-3)10(7(2)14)12(8)18-11(6)13(15)16/h4-5H,1-3H3,(H,15,16)','InChIKey=AABRFRVYVGRSFN-UHFFFAOYSA-N','COc1ccc2c(C)c(C(=O)O)oc2c1C(C)=O',NULL),
	(254367,0,0,NULL,'Consistent with Molecular Formula','C10H7BrO5',287.0663,NULL,'808857D60C6FA9FE-FICuS-01-79','808857D60C6FA9FE-FICTS-01-58','808857D60C6FA9FE-uuuuu-01-28','InChI=1S/C10H7BrO5/c1-15-9-5(11)2-4-3-6(10(13)14)16-8(4)7(9)12/h2-3,12H,1H3,(H,13,14)','InChIKey=XZASLSYBDZGGSY-UHFFFAOYSA-N','COc1c(Br)cc2cc(C(=O)O)oc2c1O',NULL),
	(254368,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5S2',373.8773,'7-Chloro -4- ( 4,6-dimethyl thio- pyrazolo [3,4-d] pyrimidine-1-yl)-Quinoline','B4A9AEC62E8E56D4-FICuS-01-8D','B4A9AEC62E8E56D4-FICTS-01-6C','B4A9AEC62E8E56D4-uuuuu-01-3C','InChI=1S/C16H12ClN5S2/c1-23-15-11-8-19-22(14(11)20-16(21-15)24-2)13-5-6-18-12-7-9(17)3-4-10(12)13/h3-8H,1-2H3','InChIKey=HQUNKQKSRZLCBU-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(-c3ccnc4cc(Cl)ccc34)c2n1',NULL),
	(254369,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O',365.8615,'4-( 4`-Piprazino acetaphenone)- 7-chloro ?Quinolines','74962AE19773BEBE-FICuS-01-72','74962AE19773BEBE-FICTS-01-51','74962AE19773BEBE-uuuuu-01-21','InChI=1S/C21H20ClN3O/c1-15(26)16-2-5-18(6-3-16)24-10-12-25(13-11-24)21-8-9-23-20-14-17(22)4-7-19(20)21/h2-9,14H,10-13H2,1H3','InChIKey=IPIOGWSGQVLPTL-UHFFFAOYSA-N','CC(=O)c1ccc(N2CCN(c3ccnc4cc(Cl)ccc34)CC2)cc1',NULL),
	(254370,0,0,NULL,'Consistent with Molecular Formula','C13H10N10',306.289,'2,4-Di-( 4-Cyano-5-amino- pyrazole-1-yl)-6-methyle pyrimidine','12836C4322CEDD2A-FICuS-01-5C','12836C4322CEDD2A-FICTS-01-3B','12836C4322CEDD2A-uuuuu-01-0B','InChI=1S/C13H10N10/c1-7-2-10(22-11(16)8(3-14)5-18-22)21-13(20-7)23-12(17)9(4-15)6-19-23/h2,5-6H,16-17H2,1H3','InChIKey=PWHOKXFSUMUGLK-UHFFFAOYSA-N','Cc1cc(-n2ncc(C#N)c2N)nc(-n2ncc(C#N)c2N)n1',NULL),
	(254371,0,0,NULL,'Consistent with Molecular Formula','C18H15N5OS',349.4094,'2-(Quinolin-2-ylmethylsulfanyl)-6,7- dimethyle,pteridin-4-ol','90ACA9D3FD463D7F-FICuS-01-8D','90ACA9D3FD463D7F-FICTS-01-6C','90ACA9D3FD463D7F-uuuuu-01-3C','InChI=1S/C18H15N5OS/c1-10-11(2)20-16-15(19-10)17(24)23-18(22-16)25-9-13-8-7-12-5-3-4-6-14(12)21-13/h3-8H,9H2,1-2H3,(H,20,22,23,24)','InChIKey=KYXRGCGTMHLIOT-UHFFFAOYSA-N','Cc1nc2nc(SCc3ccc4ccccc4n3)nc(O)c2nc1C',NULL),
	(254372,0,0,NULL,'Consistent with Molecular Formula','C16H13BrN4O2S',405.2683,'2-( 4-bromo-1-benzoyl methylsulphanyl)-6,7-dimethyle-Pteridine-4-ol','AF12CFCF93C018F1-FICuS-01-82','AF12CFCF93C018F1-FICTS-01-61','AF12CFCF93C018F1-uuuuu-01-31','InChI=1S/C16H13BrN4O2S/c1-8-9(2)19-14-13(18-8)15(23)21-16(20-14)24-7-12(22)10-3-5-11(17)6-4-10/h3-6H,7H2,1-2H3,(H,19,20,21,23)','InChIKey=WXSWWRWXQUGYCQ-UHFFFAOYSA-N','Cc1nc2nc(SCC(=O)c3ccc(Br)cc3)nc(O)c2nc1C',NULL),
	(254373,0,0,NULL,'Consistent with Molecular Formula','C12H8N10',292.2622,'2,4-Di-( 4-Cyano-5-amino- pyrazole-1-yl)- pyrimidine','DF59BBDE3899FB13-FICuS-01-95','DF59BBDE3899FB13-FICTS-01-74','DF59BBDE3899FB13-uuuuu-01-44','InChI=1S/C12H8N10/c13-3-7-5-18-21(10(7)15)9-1-2-17-12(20-9)22-11(16)8(4-14)6-19-22/h1-2,5-6H,15-16H2','InChIKey=BUXWCZOADJTHNW-UHFFFAOYSA-N','N#Cc1cnn(-c2ccnc(-n3ncc(C#N)c3N)n2)c1N',NULL),
	(254374,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN6S2',324.8053,'6-( 4,6-dimethylythio pyrazolo [3,4-d] pyrimidine-1-yl)-3-chloro- pyridazine','67947A7CDBDFC213-FICuS-01-7C','67947A7CDBDFC213-FICTS-01-5B','67947A7CDBDFC213-uuuuu-01-2B','InChI=1S/C11H9ClN6S2/c1-19-10-6-5-13-18(8-4-3-7(12)16-17-8)9(6)14-11(15-10)20-2/h3-5H,1-2H3','InChIKey=KGLFTDYEYKOUDI-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(-c3ccc(Cl)nn3)c2n1',NULL),
	(254375,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2F2N2',417.2846,'1-(2-chloro,6-fluorobenzyl)-2-(2-chloro,6-fluorophenyl)-5,6- dimethyl-benzimidazole','101EB64ADA5205EE-FICuS-01-66','101EB64ADA5205EE-FICTS-01-45','101EB64ADA5205EE-uuuuu-01-15','InChI=1S/C22H16Cl2F2N2/c1-12-9-19-20(10-13(12)2)28(11-14-15(23)5-3-7-17(14)25)22(27-19)21-16(24)6-4-8-18(21)26/h3-10H,11H2,1-2H3','InChIKey=XKIDVUQKLQEGID-UHFFFAOYSA-N','Cc1cc2nc(-c3c(F)cccc3Cl)n(Cc3c(F)cccc3Cl)c2cc1C',NULL),
	(254376,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,'1-(2,3-dihidroxybenzyl)-2-(2,3-dihydroxyphenyl)-benzimidazol e','9110BEE9524CFF48-FICuS-01-6D','9110BEE9524CFF48-FICTS-01-4C','9110BEE9524CFF48-uuuuu-01-1C','InChI=1S/C20H16N2O4/c23-16-9-3-5-12(18(16)25)11-22-15-8-2-1-7-14(15)21-20(22)13-6-4-10-17(24)19(13)26/h1-10,23-26H,11H2','InChIKey=WMSBOLVSPZBVFF-UHFFFAOYSA-N','Oc1cccc(Cn2c(-c3cccc(O)c3O)nc3ccccc32)c1O',NULL),
	(254377,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,'1-(3,4-dihydroxybenzyl)-2-(3,4-dihydroxyphenyl)-5,6-dimethyl -benzimidazole','F8CC5FE672E18DB7-FICuS-01-95','F8CC5FE672E18DB7-FICTS-01-74','F8CC5FE672E18DB7-uuuuu-01-44','InChI=1S/C22H20N2O4/c1-12-7-16-17(8-13(12)2)24(11-14-3-5-18(25)20(27)9-14)22(23-16)15-4-6-19(26)21(28)10-15/h3-10,25-28H,11H2,1-2H3','InChIKey=KQVRGQYUWPKTKJ-UHFFFAOYSA-N','Cc1cc2nc(-c3ccc(O)c(O)c3)n(Cc3ccc(O)c(O)c3)c2cc1C',NULL),
	(254378,1,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2',286.7171,'5-(3-chlorophenyl)-1-phenyl-imidazolidine-2,4-dione','AEF9521441AC932A-FICuS-01-60','1F546504ECAE9C3F-FICTS-01-58','AEF9521441AC932A-uuuuu-01-0F','InChI=1S/C15H11ClN2O2/c16-11-6-4-5-10(9-11)13-14(19)17-15(20)18(13)12-7-2-1-3-8-12/h1-9,13H,(H,17,19,20)','InChIKey=QKKBYEFZZPMHEC-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccccc2)C1c1cccc(Cl)c1','1'),
	(254379,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'1-benzyl-5-(3-chlorophenyl)-imidazolidine-2,4-dione','66F665AF6848E297-FICuS-01-62','7B482A4E8FC8DCBC-FICTS-01-7C','66F665AF6848E297-uuuuu-01-11','InChI=1S/C16H13ClN2O2/c17-13-8-4-7-12(9-13)14-15(20)18-16(21)19(14)10-11-5-2-1-3-6-11/h1-9,14H,10H2,(H,18,20,21)','InChIKey=HFTBMHHEDSZIDX-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)C1c1cccc(Cl)c1','1'),
	(254380,1,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'1-benzyl-5-(4-chlorophenyl)-imidazolidine-2,4-dione','480A5639D75D8752-FICuS-01-45','58A4DFD1E0E98A1C-FICTS-01-67','480A5639D75D8752-uuuuu-01-F4','InChI=1S/C16H13ClN2O2/c17-13-8-6-12(7-9-13)14-15(20)18-16(21)19(14)10-11-4-2-1-3-5-11/h1-9,14H,10H2,(H,18,20,21)','InChIKey=SVBGQKCRGSWEQT-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)C1c1ccc(Cl)cc1','1'),
	(254381,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O2',320.2703,'1-phenyl-5-(2-trifluoromethylphenyl)-imidazolidine-2,4-dione','D61A64959BA3A226-FICuS-01-55','838B8C46A77211DC-FICTS-01-3A','D61A64959BA3A226-uuuuu-01-04','InChI=1S/C16H11F3N2O2/c17-16(18,19)12-9-5-4-8-11(12)13-14(22)20-15(23)21(13)10-6-2-1-3-7-10/h1-9,13H,(H,20,22,23)','InChIKey=MNRANOOGMOPDHH-UHFFFAOYSA-N','O=C1NC(=O)N(c2ccccc2)C1c1ccccc1C(F)(F)F','1'),
	(254382,1,0,NULL,'Consistent with Molecular Formula','C17H13F3N2O2',334.2971,'1-benzyl-5-(2-trifluoromethylphenyl)-imidazolidine-2,4-dione','5918FDC667C35E58-FICuS-01-6B','70BC0EEAED9D0845-FICTS-01-64','5918FDC667C35E58-uuuuu-01-1A','InChI=1S/C17H13F3N2O2/c18-17(19,20)13-9-5-4-8-12(13)14-15(23)21-16(24)22(14)10-11-6-2-1-3-7-11/h1-9,14H,10H2,(H,21,23,24)','InChIKey=DNTRHTOVIOGJAH-UHFFFAOYSA-N','O=C1NC(=O)N(Cc2ccccc2)C1c1ccccc1C(F)(F)F','1'),
	(254383,2,0,NULL,'Consistent with Molecular Formula','C20H22N4O6S2',478.537,'N,N\'-(2,2\'-Dithiodibenzoyl)-bis(L-serine)','006BDD1DE5A08A19-FICuS-01-6A','006BDD1DE5A08A19-FICTS-01-49','E2C07EA209D2354A-uuuuu-01-0B','InChI=1S/C20H22N4O6S2/c21-17(27)13(9-25)23-19(29)11-5-1-3-7-15(11)31-32-16-8-4-2-6-12(16)20(30)24-14(10-26)18(22)28/h1-8,13-14,25-26H,9-10H2,(H2,21,27)(H2,22,28)(H,23,29)(H,24,30)/t13-,14-/m0/s1','InChIKey=AYSXNJLQUDHVKP-KBPBESRZSA-N','NC(=O)C(CO)NC(=O)c1ccccc1SSc1ccccc1C(=O)NC(CO)C(N)=O','1'),
	(254384,1,0,NULL,'Consistent with Molecular Formula','C15H20N2O4S',324.394,'2,2-Dimethyl-thiopropionic acid S-[2-(S)-(1-carbamoyl-2-hydroxy-ethylcarbamoyl)-phenyl] ester','7F7E7DCC55E949CC-FICuS-01-9C','7F7E7DCC55E949CC-FICTS-01-7B','84DDBA2DA5DBFBB0-uuuuu-01-59','InChI=1S/C15H20N2O4S/c1-15(2,3)14(21)22-11-7-5-4-6-9(11)13(20)17-10(8-18)12(16)19/h4-7,10,18H,8H2,1-3H3,(H2,16,19)(H,17,20)/t10-/m0/s1','InChIKey=KTTHNDJSDOOSOW-JTQLQIEISA-N','CC(C)(C)C(=O)Sc1ccccc1C(=O)NC(CO)C(N)=O','1'),
	(254385,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O5S',374.4106,'2-Methoxy-thiobenzoic acid S-[2-(S)-(1-carbamoyl-2-hydroxy-ethylcarbamoyl)-phenyl] ester','322DA3C55B17E319-FICuS-01-4F','322DA3C55B17E319-FICTS-01-2E','1FCC1F8D7FC4A737-uuuuu-01-3C','InChI=1S/C18H18N2O5S/c1-25-14-8-4-2-6-11(14)18(24)26-15-9-5-3-7-12(15)17(23)20-13(10-21)16(19)22/h2-9,13,21H,10H2,1H3,(H2,19,22)(H,20,23)/t13-/m0/s1','InChIKey=MOTPIIGORRWWCP-ZDUSSCGKSA-N','COc1ccccc1C(=O)Sc1ccccc1C(=O)NC(CO)C(N)=O','1'),
	(254386,0,1,NULL,'Consistent with Molecular Formula','C23H21ClN4',388.8987,'2-{3-[4-(4-Chloro-phenyl)-piperazin-1-yl]-3-p-tolyl-allylide ne}-malononitrile','CA8184501B0D6612-FICuS-01-3B','CA8184501B0D6612-FICTS-01-1A','10C21E285A63A89F-uuuuu-01-03','InChI=1S/C23H21ClN4/c1-18-2-5-20(6-3-18)23(11-4-19(16-25)17-26)28-14-12-27(13-15-28)22-9-7-21(24)8-10-22/h2-11H,12-15H2,1H3/b23-11-','InChIKey=GNHDIQAQNPDWND-KSEXSDGBSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)N2CCN(c3ccc(Cl)cc3)CC2)cc1','1'),
	(254387,0,2,NULL,'Consistent with Molecular Formula','C24H23ClFN3O2',439.916,'5-(4-Chloro-phenyl)-2-cyano-5-[4-(4-fluoro-phenyl)-piperazin -1-yl]-penta-2,4-dienoic acid ethyl ester','BF0C3F0FFF120B64-FICuS-01-7C','BF0C3F0FFF120B64-FICTS-01-5B','99F0011DCD570562-uuuuu-01-F4','InChI=1S/C24H23ClFN3O2/c1-2-31-24(30)19(17-27)5-12-23(18-3-6-20(25)7-4-18)29-15-13-28(14-16-29)22-10-8-21(26)9-11-22/h3-12H,2,13-16H2,1H3/b19-5+,23-12-','InChIKey=WVHIJAMYZBXHNF-LOYGXUSZSA-N','CCOC(=O)/C(C#N)=C/C=C(/c1ccc(Cl)cc1)N1CCN(c2ccc(F)cc2)CC1','1'),
	(254388,0,1,NULL,'Consistent with Molecular Formula','C22H17N3OS2',403.5158,'2-[3-(6-Ethoxy-benzothiazol-2-ylsulfanyl)-3-p-tolyl-allylide ne]-malononitrile','779E0AD359466258-FICuS-01-48','779E0AD359466258-FICTS-01-27','0845F0751C20568D-uuuuu-01-E6','InChI=1S/C22H17N3OS2/c1-3-26-18-9-10-19-21(12-18)28-22(25-19)27-20(11-6-16(13-23)14-24)17-7-4-15(2)5-8-17/h4-12H,3H2,1-2H3/b20-11+','InChIKey=OHXWFXOVGDRAPA-RGVLZGJSSA-N','CCOc1ccc2nc(S/C(=C/C=C(C#N)C#N)c3ccc(C)cc3)sc2c1','1'),
	(254389,0,1,NULL,'Consistent with Molecular Formula','C13H12N2OS3',308.4306,'3-(3-Methylsulfanyl-[1,2,4]thiadiazol-5-ylsulfanyl)-1-p-toly l-propenone','2F3567B7877F96F4-FICuS-01-62','2F3567B7877F96F4-FICTS-01-41','E69366DE68774D41-uuuuu-01-0B','InChI=1S/C13H12N2OS3/c1-9-3-5-10(6-4-9)11(16)7-8-18-13-14-12(17-2)15-19-13/h3-8H,1-2H3/b8-7-','InChIKey=RMLOFBYQHKHRND-FPLPWBNLSA-N','CSc1nsc(S/C=C\\C(=O)c2ccc(C)cc2)n1','1'),
	(254390,0,1,NULL,'Consistent with Molecular Formula','C14H10BrNOS',320.2031,'1-(3-Bromo-phenyl)-3-(pyridin-2-ylsulfanyl)-propenone','8DCD827B9AE206DF-FICuS-01-8E','8DCD827B9AE206DF-FICTS-01-6D','9CD6161C5570447B-uuuuu-01-F9','InChI=1S/C14H10BrNOS/c15-12-5-3-4-11(10-12)13(17)7-9-18-14-6-1-2-8-16-14/h1-10H/b9-7-','InChIKey=GJWHSAKIWYZZJY-CLFYSBASSA-N','O=C(/C=C\\Sc1ccccn1)c1cccc(Br)c1','1'),
	(254391,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl4NOS',397.1458,'5,5-Dimethyl-3-[2-(2,3,5,6-tetrachloro-pyridin-4-ylsulfanyl) -vinyl]-cyclohex-2-enone','189B32FBF5F1899D-FICuS-01-78','189B32FBF5F1899D-FICTS-01-57','4BF128FAB5609F21-uuuuu-01-13','InChI=1S/C15H13Cl4NOS/c1-15(2)6-8(5-9(21)7-15)3-4-22-12-10(16)13(18)20-14(19)11(12)17/h3-5H,6-7H2,1-2H3/b4-3+','InChIKey=WZTBFQXAKDOOBP-ONEGZZNKSA-N','CC1(C)CC(=O)C=C(/C=C/Sc2c(Cl)c(Cl)nc(Cl)c2Cl)C1','1'),
	(254392,1,1,NULL,'Consistent with Molecular Formula','C19H18ClNO3',343.8091,'2-[3-(4-Chloro-phenyl)-3-oxo-propenylamino]-3-phenyl-propion ic acid methyl ester','FE70BAF757542BD7-FICuS-01-7D','CFDD22C122C51ADD-FICTS-01-65','FE70BAF757542BD7-uuuuu-01-2C','InChI=1S/C19H18ClNO3/c1-24-19(23)17(13-14-5-3-2-4-6-14)21-12-11-18(22)15-7-9-16(20)10-8-15/h2-12,17,21H,13H2,1H3/b12-11-','InChIKey=ZHBYPDRYQALCDT-QXMHVHEDSA-N','COC(=O)C(Cc1ccccc1)N/C=C\\C(=O)c1ccc(Cl)cc1','1'),
	(254393,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl2NO2',334.2012,'1-(2,5-Dichloro-phenyl)-3-(2-oxo-2-phenyl-ethylamino)-propen one','C5254E7765FE1EE6-FICuS-01-74','565D1F79B3A23460-FICTS-01-26','C5254E7765FE1EE6-uuuuu-01-23','InChI=1S/C17H13Cl2NO2/c18-13-6-7-15(19)14(10-13)16(21)8-9-20-11-17(22)12-4-2-1-3-5-12/h1-10,20H,11H2/b9-8-','InChIKey=PXRSAJIRBPSJKI-HJWRWDBZSA-N','O=C(CN/C=C\\C(=O)c1cc(Cl)ccc1Cl)c1ccccc1','1'),
	(254394,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2NO',316.186,'(2,4-Dichloro-phenyl)-(4-phenyl-1H-pyrrol-3-yl)-methanone','583AC9E4871FB08F-FICuS-01-73','583AC9E4871FB08F-FICTS-01-52','583AC9E4871FB08F-uuuuu-01-22','InChI=1S/C17H11Cl2NO/c18-12-6-7-13(16(19)8-12)17(21)15-10-20-9-14(15)11-4-2-1-3-5-11/h1-10,20H','InChIKey=WCFMZHGPERCERW-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1Cl)c1c[nH]cc1-c1ccccc1',NULL),
	(254395,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO3',325.7507,'(4-Chloro-phenyl)-(8-methyl-[1,3]dioxolo[4,5-g]quinolin-7-yl )-methanone','48559311FC00E779-FICuS-01-40','48559311FC00E779-FICTS-01-1F','48559311FC00E779-uuuuu-01-EF','InChI=1S/C18H12ClNO3/c1-10-13-6-16-17(23-9-22-16)7-15(13)20-8-14(10)18(21)11-2-4-12(19)5-3-11/h2-8H,9H2,1H3','InChIKey=NDDPCJNCCFWITR-UHFFFAOYSA-N','Cc1c(C(=O)c2ccc(Cl)cc2)cnc2cc3c(cc12)OCO3',NULL),
	(254396,0,2,NULL,'Consistent with Molecular Formula','C30H24Cl2N2O2S',547.4978,'5-[1,5-Bis-(4-chloro-phenyl)-5-oxo-3-phenyl-pent-2-enylidene ]-2-pyrrolidin-1-yl-thiazol-4-one','34D36EFFD8AAA2EF-FICuS-01-A8','01FB49AAE1B3888F-FICTS-01-57','34D36EFFD8AAA2EF-uuuuu-01-57','InChI=1S/C30H24Cl2N2O2S/c31-24-12-8-21(9-13-24)26(28-29(36)33-30(37-28)34-16-4-5-17-34)18-23(20-6-2-1-3-7-20)19-27(35)22-10-14-25(32)15-11-22/h1-3,6-15,18H,4-5,16-17,19H2/b23-18+,28-26-','InChIKey=OFPKLLRHMMARFW-YUYYFGHPSA-N','O=C1N=C(N2CCCC2)S/C1=C(/C=C(\\CC(=O)c1ccc(Cl)cc1)c1ccccc1)c1ccc(Cl)cc1','1'),
	(254397,0,2,NULL,'Consistent with Molecular Formula','C26H18ClNO2S2',476.0067,'5-[3-(4-Chloro-phenyl)-5-oxo-1,5-diphenyl-pent-2-enylidene]- 2-thioxo-thiazolidin-4-one','290017D13BB5AD78-FICuS-01-4F','EC1D08965D3BC05B-FICTS-01-52','290017D13BB5AD78-uuuuu-01-FE','InChI=1S/C26H18ClNO2S2/c27-21-13-11-17(12-14-21)20(16-23(29)19-9-5-2-6-10-19)15-22(18-7-3-1-4-8-18)24-25(30)28-26(31)32-24/h1-15H,16H2,(H,28,30,31)/b20-15+,24-22-','InChIKey=CRSZQINWTRBXRQ-ADGFTTEDSA-N','O=C1NC(=S)S/C1=C(/C=C(\\CC(=O)c1ccccc1)c1ccc(Cl)cc1)c1ccccc1','1'),
	(254398,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN5O',323.7409,'3-[1-(4-Chloro-phenyl)-1H-tetrazol-5-yl]-1H-quinolin-4-one','CBFFE429439B477C-FICuS-01-83','5A6D4EA7D5C61D0A-FICTS-01-5F','CBFFE429439B477C-uuuuu-01-32','InChI=1S/C16H10ClN5O/c17-10-5-7-11(8-6-10)22-16(19-20-21-22)13-9-18-14-4-2-1-3-12(14)15(13)23/h1-9H,(H,18,23)','InChIKey=IHEXYYYAGLGSIJ-UHFFFAOYSA-N','O=c1c(-c2nnnn2-c2ccc(Cl)cc2)c[nH]c2ccccc12',NULL),
	(254399,3,0,NULL,'Consistent with Molecular Formula','C14H15N7O5',361.3164,'Ester conjugate of 4-Imidazolecarboxylic acid and AZT','C218A5C750FC3513-FICuS-01-4F','C218A5C750FC3513-FICTS-01-2E','C218A5C750FC3513-uuuuu-01-FE','InChI=1S/C14H15N7O5/c1-7-4-21(14(24)18-12(7)22)11-2-8(19-20-15)10(26-11)5-25-13(23)9-3-16-6-17-9/h3-4,6,8,10-11H,2,5H2,1H3,(H,16,17)(H,18,22,24)','InChIKey=LJUAIUPJTCTIGO-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)c3c[nH]cn3)O2)c(=O)[nH]c1=O','1'),
	(254400,4,0,NULL,'Consistent with Molecular Formula','C16H20N6O6',392.3706,'Ester conjugate of AZT and N-methyl 2-pyrrolidone-5-carboxylic acid','192DB33846E8D093-FICuS-01-4E','192DB33846E8D093-FICTS-01-2D','192DB33846E8D093-uuuuu-01-FD','InChI=1S/C16H20N6O6/c1-8-6-22(16(26)18-14(8)24)13-5-9(19-20-17)11(28-13)7-27-15(25)10-3-4-12(23)21(10)2/h6,9-11,13H,3-5,7H2,1-2H3,(H,18,24,26)','InChIKey=FLYYAMCBBLDXBL-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3CCC(=O)N3C)O2)c(=O)[nH]c1=O','1'),
	(254401,4,0,NULL,'Consistent with Molecular Formula','C16H21N7O6',407.3852,'Ester conjugate of AZT and N,N\'-dimethyl 2-imidazolidone-4-carboxylic acid','6561CA19C92BFFBC-FICuS-01-88','6561CA19C92BFFBC-FICTS-01-67','6561CA19C92BFFBC-uuuuu-01-37','InChI=1S/C16H21N7O6/c1-8-5-23(15(26)18-13(8)24)12-4-9(19-20-17)11(29-12)7-28-14(25)10-6-21(2)16(27)22(10)3/h5,9-12H,4,6-7H2,1-3H3,(H,18,24,26)','InChIKey=RZZKVQOWQOEXBA-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)C3CN(C)C(=O)N3C)O2)c(=O)[nH]c1=O','1'),
	(254402,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O3S',421.4728,'2-methyl-3[N-(4,6-dimethyl-pyrimidin-2-yl)sulphanamido)]quin azolin-4(3H)-one','F55D9C4D1EFB9A10-FICuS-01-88','F55D9C4D1EFB9A10-FICTS-01-67','F55D9C4D1EFB9A10-uuuuu-01-37','InChI=1S/C21H19N5O3S/c1-13-12-14(2)23-21(22-13)25-30(28,29)17-10-8-16(9-11-17)26-15(3)24-19-7-5-4-6-18(19)20(26)27/h4-12H,1-3H3,(H,22,23,25)','InChIKey=CINWLSCGBQDIRF-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(-n3c(C)nc4ccccc4c3=O)cc2)n1',NULL),
	(254403,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O3S',483.5436,'2-phenyl-3[N-(4,6-dimethyl-pyrimidin-2-yl)sulphanamido)]quin azolin-4(3H)-one','0F83F64AF2F53EDD-FICuS-01-8C','0F83F64AF2F53EDD-FICTS-01-6B','0F83F64AF2F53EDD-uuuuu-01-3B','InChI=1S/C26H21N5O3S/c1-17-16-18(2)28-26(27-17)30-35(33,34)21-14-12-20(13-15-21)31-24(19-8-4-3-5-9-19)29-23-11-7-6-10-22(23)25(31)32/h3-16H,1-2H3,(H,27,28,30)','InChIKey=KUVWJFFIVUTGEP-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)n1',NULL),
	(254404,0,0,NULL,'Consistent with Molecular Formula','C25H20N4O4S',472.5174,'2-phenyl-3[N-(4,5-dimethyl-oxazol-2-yl)sulphanamido)]quinazo lin-4(3H)-one','73606EBFFF5BD568-FICuS-01-84','73606EBFFF5BD568-FICTS-01-63','73606EBFFF5BD568-uuuuu-01-33','InChI=1S/C25H20N4O4S/c1-16-17(2)33-25(26-16)28-34(31,32)20-14-12-19(13-15-20)29-23(18-8-4-3-5-9-18)27-22-11-7-6-10-21(22)24(29)30/h3-15H,1-2H3,(H,26,28)','InChIKey=TZONPRSYYWTHTQ-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(-n3c(-c4ccccc4)nc4ccccc4c3=O)cc2)oc1C',NULL),
	(254405,0,2,NULL,'Consistent with Molecular Formula','C30H26O2',418.5342,NULL,'1282121E289A4E5A-FICuS-01-40','1282121E289A4E5A-FICTS-01-1F','CDAED710F94CE456-uuuuu-01-39','InChI=1S/C30H26O2/c1-31-29-25-19-17-23-27(29)21-15-13-11-9-7-5-3-4-6-8-10-12-14-16-22-28-24-18-20-26-30(28)32-2/h11-14,17-20,23-26H,3-6H2,1-2H3/b13-11-,14-12-','InChIKey=QPHJWYCWDCFLQQ-XSYHWHKQSA-N','COc1ccccc1C#C/C=C\\C#CCCCCC#C/C=C\\C#Cc1ccccc1OC','1'),
	(254406,0,2,NULL,'Consistent with Molecular Formula','C31H28O2',432.561,NULL,'CB5222F6C1464408-FICuS-01-41','CB5222F6C1464408-FICTS-01-20','25C330A2355CF4E2-uuuuu-01-FA','InChI=1S/C31H28O2/c1-32-30-26-20-18-24-28(30)22-16-14-12-10-8-6-4-3-5-7-9-11-13-15-17-23-29-25-19-21-27-31(29)33-2/h12-15,18-21,24-27H,3-7H2,1-2H3/b14-12-,15-13-','InChIKey=FFASVZZHYXXQQJ-DZDAAMPGSA-N','COc1ccccc1C#C/C=C\\C#CCCCCCC#C/C=C\\C#Cc1ccccc1OC','1'),
	(254407,0,1,NULL,'Consistent with Molecular Formula','C30H25N3O2',459.5464,NULL,'182BCD7BD0CBB402-FICuS-01-75','182BCD7BD0CBB402-FICTS-01-54','5DACC15C9ABEF168-uuuuu-01-45','InChI=1S/C30H25N3O2/c31-27-14-7-5-12-24(27)11-4-2-1-3-10-23-16-18-26(19-17-23)35-21-9-20-32-30(34)29-22-25-13-6-8-15-28(25)33-29/h1-2,5-8,12-19,22,33H,9,20-21,31H2,(H,32,34)/b2-1-','InChIKey=YHSIXAXEEMBGII-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(OCCCNC(=O)c2cc3ccccc3[nH]2)cc1','1'),
	(254408,0,1,NULL,'Consistent with Molecular Formula','C24H18F3NO2',409.4069,NULL,'DF9ED7D0E9EF79B6-FICuS-01-AF','DF9ED7D0E9EF79B6-FICTS-01-8E','ECFC2CA8B16AA14A-uuuuu-01-46','InChI=1S/C24H18F3NO2/c1-29-18-13-9-16(10-14-18)21(15-7-11-17(12-8-15)24(25,26)27)22-19-5-3-4-6-20(19)23(28-22)30-2/h3-14H,1-2H3/b22-21-','InChIKey=HVYGFCKGTWMIEZ-DQRAZIAOSA-N','COC1=N/C(=C(\\c2ccc(OC)cc2)c2ccc(C(F)(F)F)cc2)c2ccccc21','1'),
	(254409,0,0,NULL,'Consistent with Molecular Formula','C24H21NO3',371.4348,NULL,'F15D2CE300CF7A66-FICuS-01-71','F15D2CE300CF7A66-FICTS-01-50','F15D2CE300CF7A66-uuuuu-01-20','InChI=1S/C24H21NO3/c1-26-18-12-8-16(9-13-18)22(17-10-14-19(27-2)15-11-17)23-20-6-4-5-7-21(20)24(25-23)28-3/h4-15H,1-3H3','InChIKey=AWEOJGYOQXKTCS-UHFFFAOYSA-N','COC1=NC(=C(c2ccc(OC)cc2)c2ccc(OC)cc2)c2ccccc21',NULL),
	(254410,0,0,NULL,'Consistent with Molecular Formula','C26H28ClN3O6',513.9767,'6-(3-Piperazinyl-1-propyl)-5,6-dihydro-2,3-dimethoxy-8,9-met hylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Dihydrochloride','6FCC1A4B638C355D-FICuS-01-76','6FCC1A4B638C355D-FICTS-01-55','6F30BDAE5C01EC13-uuuuu-01-26','InChI=1S/C26H27N3O6.ClH/c1-32-19-10-15-18(13-20(19)33-2)26(31)29(7-3-6-28-8-4-27-5-9-28)24-16-11-21-22(35-14-34-21)12-17(16)25(30)23(15)24;/h10-13,27H,3-9,14H2,1-2H3;1H','InChIKey=XITNZLXDNSTFLW-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCNCC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(254411,2,0,NULL,'Consistent with Molecular Formula','C44H41F3N4O6',778.8263,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline)-6-propylamino}butane Bis(trifluoroacetate)','E55AC57B04706857-FICuS-01-4D','E55AC57B04706857-FICTS-01-2C','4548D48644CDF105-uuuuu-01-FC','InChI=1S/C42H40N4O4.C2HF3O2/c47-39-31-17-5-3-15-29(31)37-35(39)27-13-1-7-19-33(27)41(49)45(37)25-11-23-43-21-9-10-22-44-24-12-26-46-38-30-16-4-6-18-32(30)40(48)36(38)28-14-2-8-20-34(28)42(46)50;3-2(4,5)1(6)7/h1-8,13-20,35,37,43-44H,9-12,21-26H2;(H,6,7)','InChIKey=GPDKBMBXTHQEES-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCCCNCCCN1C(=O)c2ccccc2C2C(=O)c3ccccc3C21','1'),
	(254412,1,0,NULL,'Consistent with Molecular Formula','C27H29ClN2O7',528.9883,'6-[3-(3-Hydroxypiperidinyl)-1-propyl]-5,6-dihydro-2,3-dimeth oxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinol ine Hydrochloride','CD15438E938B8BAB-FICuS-01-7B','CD15438E938B8BAB-FICTS-01-5A','CDE9E46BAC0652E5-uuuuu-01-37','InChI=1S/C27H28N2O7.ClH/c1-33-20-9-16-19(12-21(20)34-2)27(32)29(8-4-7-28-6-3-5-15(30)13-28)25-17-10-22-23(36-14-35-22)11-18(17)26(31)24(16)25;/h9-12,15,30H,3-8,13-14H2,1-2H3;1H','InChIKey=OMLXDEGLKQMBMU-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCCC(O)C4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl','1'),
	(254413,0,0,NULL,'Consistent with Molecular Formula','C27H30ClN3O6',528.0035,'6-(3-Homopiperazinyl1-1-propyl)-5,6-dihydro-2,3-dimethoxy-8, 9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Dihydrochloride','DB252BD23D1D4BE0-FICuS-01-75','DB252BD23D1D4BE0-FICTS-01-54','DBD98C37029092AE-uuuuu-01-1A','InChI=1S/C27H29N3O6.ClH/c1-33-20-11-16-19(14-21(20)34-2)27(32)30(9-4-8-29-7-3-5-28-6-10-29)25-17-12-22-23(36-15-35-22)13-18(17)26(31)24(16)25;/h11-14,28H,3-10,15H2,1-2H3;1H','InChIKey=LVVYOQAWYMWSTM-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCCNCC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(254414,0,0,NULL,'Consistent with Molecular Formula','C39H31N3O4',605.6916,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-propyl}methylamine','1E29DB5715BC7FD8-FICuS-01-7E','1E29DB5715BC7FD8-FICTS-01-5D','1E29DB5715BC7FD8-uuuuu-01-2D','InChI=1S/C39H31N3O4/c1-40(20-10-22-41-34-26-14-4-6-16-28(26)36(43)32(34)24-12-2-8-18-30(24)38(41)45)21-11-23-42-35-27-15-5-7-17-29(27)37(44)33(35)25-13-3-9-19-31(25)39(42)46/h2-9,12-19H,10-11,20-23H2,1H3','InChIKey=MOVWBVLCQRSBCB-UHFFFAOYSA-N','CN(CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2)CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(254415,0,0,NULL,'Consistent with Molecular Formula','C49H48N4O8',820.9402,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline)-6-ethyl-tert-BOCamino}propane','46988EE36B2D1116-FICuS-01-4E','46988EE36B2D1116-FICTS-01-2D','46988EE36B2D1116-uuuuu-01-FD','InChI=1S/C49H48N4O8/c1-48(2,3)60-46(58)50(26-28-52-40-32-18-9-11-20-34(32)42(54)38(40)30-16-7-13-22-36(30)44(52)56)24-15-25-51(47(59)61-49(4,5)6)27-29-53-41-33-19-10-12-21-35(33)43(55)39(41)31-17-8-14-23-37(31)45(53)57/h7-14,16-23H,15,24-29H2,1-6H3','InChIKey=CBGYYNGEVSSMKV-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCN(CCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2)C(=O)OC(C)(C)C)CCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(254416,7,1,NULL,'Consistent with Molecular Formula','C39H56N2O4',616.8824,'16-[3-Methoxy-4-(2-pyrrolidine-1-yl ethoxy)benzylidene]-3a-pyrrolidino-5-androsten-17a-yl acetate','6CC31FC8D6366231-FICuS-01-57','6CC31FC8D6366231-FICTS-01-36','63105B23CD77FC36-uuuuu-01-03','InChI=1S/C39H56N2O4/c1-27(42)45-37-29(23-28-9-12-35(36(24-28)43-4)44-22-21-40-17-5-6-18-40)25-34-32-11-10-30-26-31(41-19-7-8-20-41)13-15-38(30,2)33(32)14-16-39(34,37)3/h9-10,12,23-24,31-34,37H,5-8,11,13-22,25-26H2,1-4H3/b29-23+/t31?,32?,33?,34?,37?,38-,39','InChIKey=SCIMMAWSTPIOIP-GYGLUOJWSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2OC(C)=O)ccc1OCCN1CCCC1','1'),
	(254417,6,1,NULL,'Consistent with Molecular Formula','C35H47NO5',561.76,'16-[3-Methoxy-4-(2-pyrrolidine-1-yl ethoxy)benzylidene]-17-oxo-5-androsten-3a-yl acetate','04321182D9B7D274-FICuS-01-33','04321182D9B7D274-FICTS-01-12','3A0515A7B314D2BC-uuuuu-01-02','InChI=1S/C35H47NO5/c1-23(37)41-27-11-13-34(2)26(22-27)8-9-28-29(34)12-14-35(3)30(28)21-25(33(35)38)19-24-7-10-31(32(20-24)39-4)40-18-17-36-15-5-6-16-36/h7-8,10,19-20,27-30H,5-6,9,11-18,21-22H2,1-4H3/b25-19+/t27?,28?,29?,30?,34-,35-/m0/s1','InChIKey=HNASGHCUVZFGAO-BJLNDYMUSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCN1CCCC1','1'),
	(254418,5,1,NULL,'Consistent with Molecular Formula','C33H40N2O4',528.69,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-4-and rostene-3,17-dione','97DB0F009ACDB5EB-FICuS-01-92','97DB0F009ACDB5EB-FICTS-01-71','FFC80221310CFC2B-uuuuu-01-16','InChI=1S/C33H40N2O4/c1-32-11-9-25(36)20-24(32)6-7-26-27(32)10-12-33(2)28(26)19-23(31(33)37)17-22-5-8-29(30(18-22)38-3)39-16-4-14-35-15-13-34-21-35/h5,8,13,15,17-18,20-21,26-28H,4,6-7,9-12,14,16,19H2,1-3H3/b23-17+/t26?,27?,28?,32-,33-/m0/s1','InChIKey=OINGZYUTNWDDFW-SYNRVTCLSA-N','COc1cc(/C=C2\\CC3C4CCC5=CC(=O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCCn1ccnc1','1'),
	(254419,6,1,NULL,'Consistent with Molecular Formula','C33H42N2O4',530.7058,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-17-ox o-5-androsten-3b-ol','00C3FBF82C379A50-FICuS-01-61','00C3FBF82C379A50-FICTS-01-40','AADD47A44738E675-uuuuu-01-1D','InChI=1S/C33H42N2O4/c1-32-11-9-25(36)20-24(32)6-7-26-27(32)10-12-33(2)28(26)19-23(31(33)37)17-22-5-8-29(30(18-22)38-3)39-16-4-14-35-15-13-34-21-35/h5-6,8,13,15,17-18,21,25-28,36H,4,7,9-12,14,16,19-20H2,1-3H3/b23-17+/t25-,26?,27?,28?,32-,33-/m0/s1','InChIKey=URDRTXKGQFKHDU-CCZVNGOBSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCCn1ccnc1','1'),
	(254420,7,1,NULL,'Consistent with Molecular Formula','C37H51N3O3',585.8282,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-3b-py rrolidino-5-androsten-17b-ol','EBC01A1745AF5DD4-FICuS-01-7C','EBC01A1745AF5DD4-FICTS-01-5B','5A94E3A4EA5F65D9-uuuuu-01-2F','InChI=1S/C37H51N3O3/c1-36-13-11-29(40-17-4-5-18-40)24-28(36)8-9-30-31(36)12-14-37(2)32(30)23-27(35(37)41)21-26-7-10-33(34(22-26)42-3)43-20-6-16-39-19-15-38-25-39/h7-8,10,15,19,21-22,25,29-32,35,41H,4-6,9,11-14,16-18,20,23-24H2,1-3H3/b27-21+/t29-,30?,31?,3','InChIKey=BOIVAPSSXGSPLW-UFVNPIDPSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2O)ccc1OCCCn1ccnc1','1'),
	(254421,6,1,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,'16-[Benjo[1,3]dioxol-5-ylmethylene]-17-oxo-5-androsten-3b-ol','47BB5161234EB20C-FICuS-01-48','47BB5161234EB20C-FICTS-01-27','5AAFBAD6D17A775A-uuuuu-01-41','InChI=1S/C27H32O4/c1-26-9-7-19(28)14-18(26)4-5-20-21(26)8-10-27(2)22(20)13-17(25(27)29)11-16-3-6-23-24(12-16)31-15-30-23/h3-4,6,11-12,19-22,28H,5,7-10,13-15H2,1-2H3/b17-11+/t19?,20?,21?,22?,26-,27-/m0/s1','InChIKey=LIZDWASTWUWAGI-MPKHDZMESA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\c1ccc3c(c1)OCO3)C2=O','1'),
	(254422,5,1,NULL,'Consistent with Molecular Formula','C27H30O4',418.5316,'16-[Benjo[1,3]dioxol-5-ylmethylene]-4-androsten-3,17-dione','07236872A2531C1A-FICuS-01-2B','07236872A2531C1A-FICTS-01-0A','7CA2E3536D726D59-uuuuu-01-0E','InChI=1S/C27H30O4/c1-26-9-7-19(28)14-18(26)4-5-20-21(26)8-10-27(2)22(20)13-17(25(27)29)11-16-3-6-23-24(12-16)31-15-30-23/h3,6,11-12,14,20-22H,4-5,7-10,13,15H2,1-2H3/b17-11+/t20?,21?,22?,26-,27-/m0/s1','InChIKey=OUZVEWAZMSLAJJ-UGCIMTFMSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1C/C(=C\\c1ccc3c(c1)OCO3)C2=O','1'),
	(254423,1,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O3',381.9015,'1-(Ethylmorpholino)-3-(4-aminophenyl)-3-ethylpiperidine-2,6- dione, hydrochloride','4261DA96B63BCB1B-FICuS-01-6D','4261DA96B63BCB1B-FICTS-01-4C','429D7D7389B61255-uuuuu-01-F4','InChI=1S/C19H27N3O3.ClH/c1-2-19(15-3-5-16(20)6-4-15)8-7-17(23)22(18(19)24)10-9-21-11-13-25-14-12-21;/h3-6H,2,7-14,20H2,1H3;1H','InChIKey=MARCHFFCOMWFQD-UHFFFAOYSA-N','CCC1(c2ccc(N)cc2)CCC(=O)N(CCN2CCOCC2)C1=O.Cl','1'),
	(254424,1,0,NULL,'Consistent with Molecular Formula','C17H26ClN3O2',339.8643,'1-(N,N-Dimethylaminoethyl)-3-(4-aminophenyl)-3-ethylpiperidi ne-2,6-dione, hydrochloride','048E081B5B0EE242-FICuS-01-4C','048E081B5B0EE242-FICTS-01-2B','0472AFFE64833B0C-uuuuu-01-12','InChI=1S/C17H25N3O2.ClH/c1-4-17(13-5-7-14(18)8-6-13)10-9-15(21)20(16(17)22)12-11-19(2)3;/h5-8H,4,9-12,18H2,1-3H3;1H','InChIKey=CZASCEJQAQWSAW-UHFFFAOYSA-N','CCC1(c2ccc(N)cc2)CCC(=O)N(CCN(C)C)C1=O.Cl','1'),
	(254425,7,1,NULL,'Consistent with Molecular Formula','C27H34O4',422.5632,'16-[Benjo[1,3]dioxol-5-ylmethylene]-5-androstene-3b,17b-diol','6A6A3E1E314784DB-FICuS-01-64','6A6A3E1E314784DB-FICTS-01-43','674CE728439D977C-uuuuu-01-0E','InChI=1S/C27H34O4/c1-26-9-7-19(28)14-18(26)4-5-20-21(26)8-10-27(2)22(20)13-17(25(27)29)11-16-3-6-23-24(12-16)31-15-30-23/h3-4,6,11-12,19-22,25,28-29H,5,7-10,13-15H2,1-2H3/b17-11+/t19-,20?,21?,22?,25-,26-,27-/m0/s1','InChIKey=YBJRTMWMSSGKEG-MJJJOXHYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3ccc4c(c3)OCO4)CC12','1'),
	(254426,6,1,NULL,'Consistent with Molecular Formula','C29H34O5',462.5846,'16-[Benjo[1,3]dioxol-5-ylmethylene]-17-oxo-5-androsten-3b-yl acetate','C08A409D622A5286-FICuS-01-44','C08A409D622A5286-FICTS-01-23','875FFA26FD0C44E4-uuuuu-01-2D','InChI=1S/C29H34O5/c1-17(30)34-21-8-10-28(2)20(15-21)5-6-22-23(28)9-11-29(3)24(22)14-19(27(29)31)12-18-4-7-25-26(13-18)33-16-32-25/h4-5,7,12-13,21-24H,6,8-11,14-16H2,1-3H3/b19-12+/t21-,22?,23?,24?,28-,29-/m0/s1','InChIKey=AWCMASLUGFFHBJ-OIZKFXNSSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C\\c5ccc6c(c5)OCO6)C(=O)C4(C)CCC32)C1','1'),
	(254427,1,0,NULL,'Consistent with Molecular Formula','C19H28ClN3O2',365.9021,'3-(4-Aminophenyl)-3-ethyl-1-(2-pyrrolidin-1-yl-ethyl)-piperi dine-2,6-dione, hydrochloride','80F686FF41907BBE-FICuS-01-73','80F686FF41907BBE-FICTS-01-52','800A211A7E1DA2F0-uuuuu-01-FE','InChI=1S/C19H27N3O2.ClH/c1-2-19(15-5-7-16(20)8-6-15)10-9-17(23)22(18(19)24)14-13-21-11-3-4-12-21;/h5-8H,2-4,9-14,20H2,1H3;1H','InChIKey=STJMVWQRZHERBB-UHFFFAOYSA-N','CCC1(c2ccc(N)cc2)CCC(=O)N(CCN2CCCC2)C1=O.Cl','1'),
	(254428,5,1,NULL,'Consistent with Molecular Formula','C27H28O4',416.5158,'16-[Benjo[1,3]dioxole-5-ylmethylene]-4-androsta-1,4-diene-3, 17-dione','3E3B6B50410AEF49-FICuS-01-5F','3E3B6B50410AEF49-FICTS-01-3E','C4E3824EA04849FC-uuuuu-01-1B','InChI=1S/C27H28O4/c1-26-9-7-19(28)14-18(26)4-5-20-21(26)8-10-27(2)22(20)13-17(25(27)29)11-16-3-6-23-24(12-16)31-15-30-23/h3,6-7,9,11-12,14,20-22H,4-5,8,10,13,15H2,1-2H3/b17-11+/t20?,21?,22?,26-,27-/m0/s1','InChIKey=CICFJJFSPNICFO-UGCIMTFMSA-N','CC12C=CC(=O)C=C1CCC1C2CCC2(C)C(=O)/C(=C/c3ccc4c(c3)OCO4)CC12','1'),
	(254429,0,0,NULL,'Consistent with Molecular Formula','C16H9F2N3',281.264,'2-cyano -6,7-difluoro-3-(4-chloro)pheylquinoxaline','9225780BE0A3E32F-FICuS-01-53','9225780BE0A3E32F-FICTS-01-32','9225780BE0A3E32F-uuuuu-01-02','InChI=1S/C16H9F2N3/c1-9-2-4-10(5-3-9)16-15(8-19)20-13-6-11(17)12(18)7-14(13)21-16/h2-7H,1H3','InChIKey=KVXDEMFQSMNHTK-UHFFFAOYSA-N','Cc1ccc(-c2nc3cc(F)c(F)cc3nc2C#N)cc1',NULL),
	(254430,0,0,NULL,'Consistent with Molecular Formula','C17H10ClNO2',295.7245,'3-Chlor-6-hydroxy-4-phenylbenzo[4,5]furo[2,3-b]pyridine','A54476E3B823CB2A-FICuS-01-61','A54476E3B823CB2A-FICTS-01-40','A54476E3B823CB2A-uuuuu-01-10','InChI=1S/C17H10ClNO2/c18-13-9-19-17-16(15(13)10-4-2-1-3-5-10)12-8-11(20)6-7-14(12)21-17/h1-9,20H','InChIKey=ZIQWKLHPPBMFJB-UHFFFAOYSA-N','Oc1ccc2oc3ncc(Cl)c(-c4ccccc4)c3c2c1',NULL),
	(254431,0,0,NULL,'Consistent with Molecular Formula','C11H16N4OS2',284.3936,'1-[(2-oxoimidazolidin-1-yl)thiocarbamylsulfenamido]cyclohexa necarbonitrile','8E1CB831E08B1D69-FICuS-01-69','8E1CB831E08B1D69-FICTS-01-48','8E1CB831E08B1D69-uuuuu-01-18','InChI=1S/C11H16N4OS2/c12-8-11(4-2-1-3-5-11)14-18-10(17)15-7-6-13-9(15)16/h14H,1-7H2,(H,13,16)','InChIKey=KKAFTZFIPCIJCY-UHFFFAOYSA-N','N#CC1(NSC(=S)N2CCNC2=O)CCCCC1',NULL),
	(254432,2,0,NULL,'Consistent with Molecular Formula','C12H18N4OS2',298.4204,'3-Methyl-1-[(2-oxoimidazolidin-1-yl)thiocarbamylsulfenamido] cyclohexanecarbonitrile','CF52FA5F1FA25546-FICuS-01-77','CF52FA5F1FA25546-FICTS-01-56','CF52FA5F1FA25546-uuuuu-01-26','InChI=1S/C12H18N4OS2/c1-9-3-2-4-12(7-9,8-13)15-19-11(18)16-6-5-14-10(16)17/h9,15H,2-7H2,1H3,(H,14,17)','InChIKey=YPBGAVZYYWWUNN-UHFFFAOYSA-N','CC1CCCC(C#N)(NSC(=S)N2CCNC2=O)C1','1'),
	(254433,2,0,NULL,'Consistent with Molecular Formula','C12H18N4OS2',298.4204,'4-Methyl-1-[(2-oxoimidazolidin-1-yl)thiocarbamylsulfenamido] cyclohexanecarbonitrile','E0F055D08ECB91EE-FICuS-01-86','E0F055D08ECB91EE-FICTS-01-65','E0F055D08ECB91EE-uuuuu-01-35','InChI=1S/C12H18N4OS2/c1-9-2-4-12(8-13,5-3-9)15-19-11(18)16-7-6-14-10(16)17/h9,15H,2-7H2,1H3,(H,14,17)','InChIKey=HBMLXLKCECMRNI-UHFFFAOYSA-N','CC1CCC(C#N)(NSC(=S)N2CCNC2=O)CC1','1'),
	(254434,0,0,NULL,'Consistent with Molecular Formula','C19H18N10S4',514.6582,'2,4-Di-( 4,6-dimethylythio pyrazolo [3,4-d] pyrimidine-1-yl)-6-methyle pyrimidine','C239CCB4506E0B9A-FICuS-01-70','C239CCB4506E0B9A-FICTS-01-4F','C239CCB4506E0B9A-uuuuu-01-1F','InChI=1S/C19H18N10S4/c1-9-6-12(28-13-10(7-20-28)15(30-2)26-18(24-13)32-4)23-17(22-9)29-14-11(8-21-29)16(31-3)27-19(25-14)33-5/h6-8H,1-5H3','InChIKey=KNVUSUSHLPPQMJ-UHFFFAOYSA-N','CSc1nc(SC)c2cnn(-c3cc(C)nc(-n4ncc5c(SC)nc(SC)nc54)n3)c2n1',NULL),
	(254435,0,1,NULL,'Consistent with Molecular Formula','C22H18FNO4S',411.4469,'4-Fluoro-3-methoxy-N-[4-(3-phenyl-acryloyl)-phenyl]-benzenesulfonamide','3720EC395CE84D90-FICuS-01-5D','3720EC395CE84D90-FICTS-01-3C','8BAD0510513DB010-uuuuu-01-EB','InChI=1S/C22H18FNO4S/c1-28-22-15-19(12-13-20(22)23)29(26,27)24-18-10-8-17(9-11-18)21(25)14-7-16-5-3-2-4-6-16/h2-15,24H,1H3/b14-7+','InChIKey=DZXAVQNMUAEHAZ-VGOFMYFVSA-N','COc1cc(S(=O)(=O)Nc2ccc(C(=O)/C=C/c3ccccc3)cc2)ccc1F','1'),
	(254436,0,1,NULL,'Consistent with Molecular Formula','C22H18FNO5S',427.4463,'4-Fluoro-N-{4[-3-(4-hydroxy-phenyl)-acryloyl]-phenyl}-benzen esulfonamide','4B5D66F1CDEB54C0-FICuS-01-83','26F1A421B60B3327-FICTS-01-16','4B5D66F1CDEB54C0-uuuuu-01-32','InChI=1S/C22H18FNO5S/c1-29-22-14-19(11-12-20(22)23)30(27,28)24-17-7-5-16(6-8-17)21(26)13-4-15-2-9-18(25)10-3-15/h2-14,24-25H,1H3/b13-4+','InChIKey=DBTWQXYEXLZZBK-YIXHJXPBSA-N','COc1cc(S(=O)(=O)Nc2ccc(C(=O)/C=C/c3ccc(O)cc3)cc2)ccc1F','1'),
	(254437,0,1,NULL,'Consistent with Molecular Formula','C25H24FNO7S',501.5255,'4-Fluoro-3-mehthoxy-N-{4-[3-(3,4,5 trimethoxy-phenyl)-acryloyl]-phenyl}-benzenesulfonamide','2F8112569696DEE0-FICuS-01-52','2F8112569696DEE0-FICTS-01-31','361C87ACA84FF86C-uuuuu-01-30','InChI=1S/C25H24FNO7S/c1-31-22-15-19(10-11-20(22)26)35(29,30)27-18-8-6-17(7-9-18)21(28)12-5-16-13-23(32-2)25(34-4)24(14-16)33-3/h5-15,27H,1-4H3/b12-5+','InChIKey=FWHABLPSYOEMJU-LFYBBSHMSA-N','COc1cc(S(=O)(=O)Nc2ccc(C(=O)/C=C/c3cc(OC)c(OC)c(OC)c3)cc2)ccc1F','1'),
	(254438,1,0,NULL,'Consistent with Molecular Formula','C22H20FN3O3S',425.4767,'4-Fluoro-3-methoxy-N-[4-(5-phenyl-4,5-dihydro-1H-pyrazol-3-y l)-phenyl]-benzenesulfonamide','1DE09DEB329EF26A-FICuS-01-87','1DE09DEB329EF26A-FICTS-01-66','1DE09DEB329EF26A-uuuuu-01-36','InChI=1S/C22H20FN3O3S/c1-29-22-13-18(11-12-19(22)23)30(27,28)26-17-9-7-16(8-10-17)21-14-20(24-25-21)15-5-3-2-4-6-15/h2-13,20,24,26H,14H2,1H3','InChIKey=VSCCKYKQQJZJNI-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(C3=NNC(c4ccccc4)C3)cc2)ccc1F','1'),
	(254439,1,0,NULL,'Consistent with Molecular Formula','C22H20FN3O4S',441.4761,'4-Fluoro-N-{4-[5-(4-hydroxy-phenyl)-4,5-dihydro-1H-pyrazol-3 -yl]-phenyl}-3-methoxy-benzenesulfonamide','81B78765C832735C-FICuS-01-45','81B78765C832735C-FICTS-01-24','81B78765C832735C-uuuuu-01-F4','InChI=1S/C22H20FN3O4S/c1-30-22-12-18(10-11-19(22)23)31(28,29)26-16-6-2-14(3-7-16)20-13-21(25-24-20)15-4-8-17(27)9-5-15/h2-12,21,25-27H,13H2,1H3','InChIKey=CHESQNDAYQNJGC-UHFFFAOYSA-N','COc1cc(S(=O)(=O)Nc2ccc(C3=NNC(c4ccc(O)cc4)C3)cc2)ccc1F','1'),
	(254440,0,1,NULL,'Consistent with Molecular Formula','C14H15FN4OS',306.3571,'triazinone derivative','765952E7C16CA8D7-FICuS-01-66','27DA223CB640F6FE-FICTS-01-51','7076E98DD652B894-uuuuu-01-0C','InChI=1S/C14H15FN4OS/c1-14(2,3)11-12(20)19(13(21)18-17-11)16-8-9-4-6-10(15)7-5-9/h4-8H,1-3H3,(H,18,21)/b16-8+','InChIKey=KZGNNAPKXYHDJH-LZYBPNLTSA-N','CC(C)(C)c1nnc(S)n(/N=C/c2ccc(F)cc2)c1=O','1'),
	(254441,0,1,NULL,'Consistent with Molecular Formula','C17H11Cl2FN4OS',409.2645,'Triazinone derivative','845D587AF0E4DC3E-FICuS-01-7F','3A8A6AA01316412D-FICTS-01-21','FFE86A686F9351F7-uuuuu-01-2F','InChI=1S/C17H11Cl2FN4OS/c18-12-4-3-11(14(19)8-12)7-15-16(25)24(17(26)23-22-15)21-9-10-1-5-13(20)6-2-10/h1-6,8-9H,7H2,(H,23,26)/b21-9+','InChIKey=JQFOUGZZUCKVKS-ZVBGSRNCSA-N','O=c1c(Cc2ccc(Cl)cc2Cl)nnc(S)n1/N=C/c1ccc(F)cc1','1'),
	(254442,0,1,NULL,'Consistent with Molecular Formula','C23H15Cl2FN4O2S',501.3615,'Triazinone derivative','7E67CE3A2F6393EF-FICuS-01-84','21E9A2A36367EC5D-FICTS-01-45','44564C296F34FD93-uuuuu-01-04','InChI=1S/C23H15Cl2FN4O2S/c24-16-8-7-15(18(25)12-16)11-20-22(31)30(23(33)29-28-20)27-13-14-6-9-19(26)21(10-14)32-17-4-2-1-3-5-17/h1-10,12-13H,11H2,(H,29,33)/b27-13+','InChIKey=WWRZENFMUOFWQI-UVHMKAGCSA-N','O=c1c(Cc2ccc(Cl)cc2Cl)nnc(S)n1/N=C/c1ccc(F)c(Oc2ccccc2)c1','1'),
	(254443,0,1,NULL,'Consistent with Molecular Formula','C17H13FN4OS',340.3743,'Triazinone derivative','A3918C966086C5C5-FICuS-01-53','0015B160B81C31F7-FICTS-01-14','922FE97808C8EF86-uuuuu-01-22','InChI=1S/C17H13FN4OS/c18-14-8-6-13(7-9-14)11-19-22-16(23)15(20-21-17(22)24)10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H,21,24)/b19-11+','InChIKey=OIFYMSIHZXUBEB-YBFXNURJSA-N','O=c1c(Cc2ccccc2)nnc(S)n1/N=C/c1ccc(F)cc1','1'),
	(254444,0,1,NULL,'Consistent with Molecular Formula','C23H17FN4O2S',432.4713,'Triazinone derivative','63E5799DA22F9701-FICuS-01-53','BD49E5B705F102FC-FICTS-01-53','B7C70333D2E59D27-uuuuu-01-08','InChI=1S/C23H17FN4O2S/c24-19-12-11-17(14-21(19)30-18-9-5-2-6-10-18)15-25-28-22(29)20(26-27-23(28)31)13-16-7-3-1-4-8-16/h1-12,14-15H,13H2,(H,27,31)/b25-15+','InChIKey=YIKDLEWQHGOSFU-MFKUBSTISA-N','O=c1c(Cc2ccccc2)nnc(S)n1/N=C/c1ccc(F)c(Oc2ccccc2)c1','1'),
	(254445,0,1,NULL,'Consistent with Molecular Formula','C17H12ClFN4OS',374.8194,'Triazinone derivative','FE19C99B1EFECD1D-FICuS-01-B0','7EF2DBD828B785A4-FICTS-01-61','1E07EB9292272702-uuuuu-01-E4','InChI=1S/C17H12ClFN4OS/c18-13-5-1-11(2-6-13)9-15-16(24)23(17(25)22-21-15)20-10-12-3-7-14(19)8-4-12/h1-8,10H,9H2,(H,22,25)/b20-10+','InChIKey=CURQLQCKQTZFME-KEBDBYFISA-N','O=c1c(Cc2ccc(Cl)cc2)nnc(S)n1/N=C/c1ccc(F)cc1','1'),
	(254446,0,1,NULL,'Consistent with Molecular Formula','C23H16ClFN4O2S',466.9164,'Triazinone derivative','653293F01B58A974-FICuS-01-3E','7B3CAD78D7FBF766-FICTS-01-75','5C4BD3EEE1D525B3-uuuuu-01-30','InChI=1S/C23H16ClFN4O2S/c24-17-9-6-15(7-10-17)12-20-22(30)29(23(32)28-27-20)26-14-16-8-11-19(25)21(13-16)31-18-4-2-1-3-5-18/h1-11,13-14H,12H2,(H,28,32)/b26-14+','InChIKey=NLDLQMHBEHZNHL-VULFUBBASA-N','O=c1c(Cc2ccc(Cl)cc2)nnc(S)n1/N=C/c1ccc(F)c(Oc2ccccc2)c1','1'),
	(254447,0,0,NULL,'Consistent with Molecular Formula','C9H6Cl2FN3S',278.1309,'thiazole derivative','C662E94F2737CB93-FICuS-01-64','C662E94F2737CB93-FICTS-01-43','C662E94F2737CB93-uuuuu-01-13','InChI=1S/C9H6Cl2FN3S/c10-5-2-6(11)7(12)1-4(5)8-3-16-9(14-8)15-13/h1-3H,13H2,(H,14,15)','InChIKey=JNJAMUITXDWLAG-UHFFFAOYSA-N','NNc1nc(-c2cc(F)c(Cl)cc2Cl)cs1',NULL),
	(254448,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl2FN3OS',394.2499,'triazolothiazoles','ED95C69CD433BF01-FICuS-01-7A','ED95C69CD433BF01-FICTS-01-59','ED95C69CD433BF01-uuuuu-01-29','InChI=1S/C17H10Cl2FN3OS/c1-24-10-4-2-9(3-5-10)16-21-22-17-23(16)15(8-25-17)11-6-14(20)13(19)7-12(11)18/h2-8H,1H3','InChIKey=DXMMVCCVZPERBB-UHFFFAOYSA-N','COc1ccc(-c2nnc3scc(-c4cc(F)c(Cl)cc4Cl)n23)cc1',NULL),
	(254449,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl3FN3S',398.6688,'THRIAZOLOTHIAZOLES','F1FBB71E6BEA7289-FICuS-01-8D','F1FBB71E6BEA7289-FICTS-01-6C','F1FBB71E6BEA7289-uuuuu-01-3C','InChI=1S/C16H7Cl3FN3S/c17-9-3-1-8(2-4-9)15-21-22-16-23(15)14(7-24-16)10-5-13(20)12(19)6-11(10)18/h1-7H','InChIKey=VKUHMTKKGTUNPQ-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4ccc(Cl)cc4)n23)c(Cl)cc1Cl',NULL),
	(254450,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2FN3S',364.2237,NULL,'DC222395A9A38880-FICuS-01-4B','DC222395A9A38880-FICTS-01-2A','DC222395A9A38880-uuuuu-01-FA','InChI=1S/C16H8Cl2FN3S/c17-11-7-12(18)13(19)6-10(11)14-8-23-16-21-20-15(22(14)16)9-4-2-1-3-5-9/h1-8H','InChIKey=UFAXAUHUFGAKAZ-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4ccccc4)n23)c(Cl)cc1Cl',NULL),
	(254451,0,0,NULL,'Consistent with Molecular Formula','C22H11Cl2F2N3OS',474.3112,'TRIAZOLOTHIAZOLES','17D4875A7F086E10-FICuS-01-4D','17D4875A7F086E10-FICTS-01-2C','17D4875A7F086E10-uuuuu-01-FC','InChI=1S/C22H11Cl2F2N3OS/c23-15-10-16(24)18(26)9-14(15)19-11-31-22-28-27-21(29(19)22)12-6-7-17(25)20(8-12)30-13-4-2-1-3-5-13/h1-11H','InChIKey=XAGGIOHWJINRJZ-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4ccc(F)c(Oc5ccccc5)c4)n23)c(Cl)cc1Cl',NULL),
	(254452,0,0,NULL,'Consistent with Molecular Formula','C16H5Cl4F2N3S',451.1044,NULL,'0BBEE33C16EF39A7-FICuS-01-84','0BBEE33C16EF39A7-FICTS-01-63','0BBEE33C16EF39A7-uuuuu-01-33','InChI=1S/C16H5Cl4F2N3S/c17-8-3-10(19)12(21)1-6(8)14-5-26-16-24-23-15(25(14)16)7-2-13(22)11(20)4-9(7)18/h1-5H','InChIKey=PIQKTNKQIDETNK-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4cc(F)c(Cl)cc4Cl)n23)c(Cl)cc1Cl',NULL),
	(254453,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2FN3OS',354.1853,NULL,'7A34C8BBD1CC5EAD-FICuS-01-9F','7A34C8BBD1CC5EAD-FICTS-01-7E','7A34C8BBD1CC5EAD-uuuuu-01-4E','InChI=1S/C14H6Cl2FN3OS/c15-8-5-9(16)10(17)4-7(8)11-6-22-14-19-18-13(20(11)14)12-2-1-3-21-12/h1-6H','InChIKey=CBZKVQDSRDIBEB-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4ccco4)n23)c(Cl)cc1Cl',NULL),
	(254454,0,0,NULL,'Consistent with Molecular Formula','C16H6Cl4FN3S',433.1139,NULL,'42C56F82F77E2281-FICuS-01-51','42C56F82F77E2281-FICTS-01-30','42C56F82F77E2281-uuuuu-01-00','InChI=1S/C16H6Cl4FN3S/c17-7-1-2-8(10(18)3-7)15-22-23-16-24(15)14(6-25-16)9-4-13(21)12(20)5-11(9)19/h1-6H','InChIKey=XLBBPLHOJIPFFN-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4ccc(Cl)cc4Cl)n23)c(Cl)cc1Cl',NULL),
	(254455,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl3FN3S',398.6688,'TRIAZOLOTHIAZOLE DERIVATIVE','A92356E8553A952F-FICuS-01-52','A92356E8553A952F-FICTS-01-31','A92356E8553A952F-uuuuu-01-01','InChI=1S/C16H7Cl3FN3S/c17-10-4-2-1-3-8(10)15-21-22-16-23(15)14(7-24-16)9-5-13(20)12(19)6-11(9)18/h1-7H','InChIKey=GEHAYPKACMGCSE-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(-c4ccccc4Cl)n23)c(Cl)cc1Cl',NULL),
	(254456,0,0,NULL,'Consistent with Molecular Formula','C10H4Cl2FN3S2',320.1861,'THIAZOLE DERIVATIVE','251B65DDBDC9B884-FICuS-01-7C','251B65DDBDC9B884-FICTS-01-5B','251B65DDBDC9B884-uuuuu-01-2B','InChI=1S/C10H4Cl2FN3S2/c11-5-2-6(12)7(13)1-4(5)8-3-18-10-15-14-9(17)16(8)10/h1-3H,(H,14,17)','InChIKey=CNQUCORFUAJDRF-UHFFFAOYSA-N','Fc1cc(-c2csc3nnc(S)n23)c(Cl)cc1Cl',NULL),
	(254457,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'FB1DFB2855424319-FICuS-01-57','FB1DFB2855424319-FICTS-01-36','0FB14826614FE517-uuuuu-01-F6','InChI=1S/C21H15NO3/c1-24-15-11-9-14(10-12-15)19(17-7-4-5-13-22-17)21-20(23)16-6-2-3-8-18(16)25-21/h2-13H,1H3/b21-19+','InChIKey=NGWCJEQFFFTBPE-XUTLUUPISA-N','COc1ccc(/C(=C2\\Oc3ccccc3C2=O)c2ccccn2)cc1','1'),
	(254458,0,0,NULL,'Consistent with Molecular Formula','C30H26O5S2',530.6524,NULL,'3FF962E23BE5F1B2-FICuS-01-78','3FF962E23BE5F1B2-FICTS-01-57','3FF962E23BE5F1B2-uuuuu-01-27','InChI=1S/C30H26O5S2/c31-36(32,29-19-5-3-6-20-29)25-12-2-1-11-23-35-24-13-17-27-15-9-10-16-28(27)18-14-26-37(33,34)30-21-7-4-8-22-30/h3-10,15-16,19-22H,1,11,23-26H2','InChIKey=ZHIGRRNZMQIZGY-UHFFFAOYSA-N','O=S(=O)(CC#CCCCOCC#Cc1ccccc1C#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(254459,0,0,NULL,'Consistent with Molecular Formula','C12H10O2',186.2098,NULL,'A04214DD7A070158-FICuS-01-38','A04214DD7A070158-FICTS-01-17','A04214DD7A070158-uuuuu-01-E7','InChI=1S/C12H10O2/c13-9-3-7-11-5-1-2-6-12(11)8-4-10-14/h1-2,5-6,13-14H,9-10H2','InChIKey=LTDOAJDLNYSULJ-UHFFFAOYSA-N','OCC#Cc1ccccc1C#CCO',NULL),
	(254460,0,0,NULL,'Consistent with Molecular Formula','C14H14O2',214.2634,NULL,'40CC9D89962D92C9-FICuS-01-6B','40CC9D89962D92C9-FICTS-01-4A','40CC9D89962D92C9-uuuuu-01-1A','InChI=1S/C14H14O2/c15-11-5-3-9-13-7-1-2-8-14(13)10-4-6-12-16/h1-2,7-8,15-16H,5-6,11-12H2','InChIKey=APZWKBQHEMPFSH-UHFFFAOYSA-N','OCCC#Cc1ccccc1C#CCCO',NULL),
	(254461,0,0,NULL,'Consistent with Molecular Formula','C16H18O2',242.317,NULL,'17A4D38F7FF777DC-FICuS-01-88','17A4D38F7FF777DC-FICTS-01-67','17A4D38F7FF777DC-uuuuu-01-37','InChI=1S/C16H18O2/c17-13-7-1-3-9-15-11-5-6-12-16(15)10-4-2-8-14-18/h5-6,11-12,17-18H,1-2,7-8,13-14H2','InChIKey=HRVHSBANYXMFJX-UHFFFAOYSA-N','OCCCC#Cc1ccccc1C#CCCCO',NULL),
	(254462,0,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,NULL,'B94B3829CA338BF8-FICuS-01-70','B94B3829CA338BF8-FICTS-01-4F','B94B3829CA338BF8-uuuuu-01-1F','InChI=1S/C18H22O2/c19-15-9-3-1-5-11-17-13-7-8-14-18(17)12-6-2-4-10-16-20/h7-8,13-14,19-20H,1-4,9-10,15-16H2','InChIKey=HYHAKJQRUDITOA-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#CCCCCO',NULL),
	(254463,0,1,NULL,'Consistent with Molecular Formula','C17H12N2',244.2952,NULL,'ED9D6EBDF1EF8E40-FICuS-01-B1','ED9D6EBDF1EF8E40-FICTS-01-90','0EED0C04494D371D-uuuuu-01-0F','InChI=1S/C17H12N2/c18-17-13-6-5-10-15(17)9-3-1-2-4-11-16-12-7-8-14-19-16/h1-2,5-8,10,12-14H,18H2/b2-1-','InChIKey=WLMNBCIAHPMYCP-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccn1','1'),
	(254464,0,1,NULL,'Consistent with Molecular Formula','C16H11N3',245.283,NULL,'354ADDE2058DE7D1-FICuS-01-75','354ADDE2058DE7D1-FICTS-01-54','7418EF12E0586B2C-uuuuu-01-07','InChI=1S/C16H11N3/c17-16-10-6-5-8-14(16)7-3-1-2-4-9-15-13-18-11-12-19-15/h1-2,5-6,8,10-13H,17H2/b2-1-','InChIKey=WQIICJJBZWLNQM-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1cnccn1','1'),
	(254465,0,0,NULL,'Consistent with Molecular Formula','C11H6ClF3N2O3',306.6282,'2-acetyl-7-chloro-3-trifluoromethylquinoxaline 1,4-dioxide','D67CE5A8BB153A80-FICuS-01-74','D67CE5A8BB153A80-FICTS-01-53','D67CE5A8BB153A80-uuuuu-01-23','InChI=1S/C11H6ClF3N2O3/c1-5(18)9-10(11(13,14)15)17(20)7-3-2-6(12)4-8(7)16(9)19/h2-4H,1H3','InChIKey=CDYWUOADKPSTQO-UHFFFAOYSA-N','CC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(254466,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N2O3',286.2099,'2-acetyl-7-methyl-3-trifluoromethylquinoxaline 1,4-dioxide','A84B80420C35CE4E-FICuS-01-60','A84B80420C35CE4E-FICTS-01-3F','A84B80420C35CE4E-uuuuu-01-0F','InChI=1S/C12H9F3N2O3/c1-6-3-4-8-9(5-6)16(19)10(7(2)18)11(17(8)20)12(13,14)15/h3-5H,1-2H3','InChIKey=PUWOZIADALSNEF-UHFFFAOYSA-N','CC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccc(C)cc2[n+]1[O-]',NULL),
	(254467,0,1,NULL,'Consistent with Molecular Formula','C28H24ClFN6O4',562.9868,'FLUORO QUINOLONE DERIVATIVES','EF99F24F65A09EEB-FICuS-01-97','4E2BA7D0301A55EE-FICTS-01-48','3187A5F375B612A9-uuuuu-01-F9','InChI=1S/C28H24ClFN6O4/c29-19-3-1-17(2-4-19)24(33-34-27(38)18-5-7-31-8-6-18)16-35-9-11-36(12-10-35)25-14-23-20(13-22(25)30)26(37)21(15-32-23)28(39)40/h1-8,13-15H,9-12,16H2,(H,32,37)(H,34,38)(H,39,40)/b33-24+','InChIKey=UGCCHJXVOWZZMH-IWBSIUBASA-N','O=C(N/N=C(\\CN1CCN(c2cc3[nH]cc(C(=O)O)c(=O)c3cc2F)CC1)c1ccc(Cl)cc1)c1ccncc1','1'),
	(254468,0,1,NULL,'Consistent with Molecular Formula','C31H28ClFN6O4',603.0514,'QUINOLONE DERIVATIVE','5B4F5DEB95D74DE5-FICuS-01-93','5B4F5DEB95D74DE5-FICTS-01-72','548A64C9FEDB0E07-uuuuu-01-2B','InChI=1S/C31H28ClFN6O4/c32-21-3-1-19(2-4-21)26(35-36-30(41)20-7-9-34-10-8-20)18-37-11-13-38(14-12-37)28-16-27-23(15-25(28)33)29(40)24(31(42)43)17-39(27)22-5-6-22/h1-4,7-10,15-17,22H,5-6,11-14,18H2,(H,36,41)(H,42,43)/b35-26+','InChIKey=BTRMGLDECLIELW-MDAYZVFASA-N','O=C(N/N=C(\\CN1CCN(c2cc3c(cc2F)c(=O)c(C(=O)O)cn3C2CC2)CC1)c1ccc(Cl)cc1)c1ccncc1','1'),
	(254469,0,0,NULL,'Consistent with Molecular Formula','C37H35BrN6O4',707.6253,'5 BROMO ISATIN DERIVATIVE','B198E3D5AFC29E99-FICuS-01-88','B198E3D5AFC29E99-FICTS-01-67','B198E3D5AFC29E99-uuuuu-01-37','InChI=1S/C37H35BrN6O4/c1-46-31-17-26(18-32(47-2)34(31)48-3)16-27-20-40-37(42-35(27)39)41-33-29-19-28(38)14-15-30(29)44(36(33)45)23-43(21-24-10-6-4-7-11-24)22-25-12-8-5-9-13-25/h4-15,17-20H,16,21-23H2,1-3H3,(H2,39,40,42)/b41-33-','InChIKey=DXTLDKPAUNIQCS-AZOIZXLMSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN(Cc4ccccc4)Cc4ccccc4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254470,0,0,NULL,'Consistent with Molecular Formula','C27H31BrN6O4',583.4837,'5 BROMO ISATIN DERIVATIVE','B81616C8915E38D2-FICuS-01-4F','B81616C8915E38D2-FICTS-01-2E','B81616C8915E38D2-uuuuu-01-FE','InChI=1S/C27H31BrN6O4/c1-6-33(7-2)15-34-20-9-8-18(28)13-19(20)23(26(34)35)31-27-30-14-17(25(29)32-27)10-16-11-21(36-3)24(38-5)22(12-16)37-4/h8-9,11-14H,6-7,10,15H2,1-5H3,(H2,29,30,32)/b31-23-','InChIKey=BUQFXEOUQFPSGK-SXBRIOAWSA-N','CCN(CC)CN1C(=O)/C(=N\\c2ncc(Cc3cc(OC)c(OC)c(OC)c3)c(N)n2)c2cc(Br)ccc21',NULL),
	(254471,0,0,NULL,'Consistent with Molecular Formula','C27H30BrN7O4',596.4825,'5 BROMO ISATIN DERIVATIVE','E9DE84372BB22422-FICuS-01-56','E9DE84372BB22422-FICTS-01-35','E9DE84372BB22422-uuuuu-01-05','InChI=1S/C27H30BrN7O4/c1-37-21-11-16(12-22(38-2)24(21)39-3)10-17-14-31-27(33-25(17)29)32-23-19-13-18(28)4-5-20(19)35(26(23)36)15-34-8-6-30-7-9-34/h4-5,11-14,30H,6-10,15H2,1-3H3,(H2,29,31,33)/b32-23-','InChIKey=KGZIXXZSMDPCPC-SJIPCVTESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCNCC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254472,0,0,NULL,'Consistent with Molecular Formula','C34H36BrN7O4',686.6069,'5 BROMO ISATIN DERIVATIVES','AC0CB14A5AD8BE7B-FICuS-01-98','AC0CB14A5AD8BE7B-FICTS-01-77','AC0CB14A5AD8BE7B-uuuuu-01-47','InChI=1S/C34H36BrN7O4/c1-44-28-16-23(17-29(45-2)31(28)46-3)15-24-19-37-34(39-32(24)36)38-30-26-18-25(35)9-10-27(26)42(33(30)43)21-41-13-11-40(12-14-41)20-22-7-5-4-6-8-22/h4-10,16-19H,11-15,20-21H2,1-3H3,(H2,36,37,39)/b38-30-','InChIKey=GPXLMHLDNSCKGI-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(Cc5ccccc5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254473,0,0,NULL,'Consistent with Molecular Formula','C33H33BrClN7O4',707.0252,'5 BROMO ISATIN DERIVATIVE','A3A8D41F7574E22A-FICuS-01-64','A3A8D41F7574E22A-FICTS-01-43','A3A8D41F7574E22A-uuuuu-01-13','InChI=1S/C33H33BrClN7O4/c1-44-27-14-20(15-28(45-2)30(27)46-3)13-21-18-37-33(39-31(21)36)38-29-25-16-22(34)7-8-26(25)42(32(29)43)19-40-9-11-41(12-10-40)24-6-4-5-23(35)17-24/h4-8,14-18H,9-13,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=RQKPHWBVIJEHHH-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(Cl)c5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254474,0,0,NULL,'Consistent with Molecular Formula','C33H33BrClN7O4',707.0252,'5 BROMO ISATIN DERIVATIVE','F624EB786517EC4F-FICuS-01-74','F624EB786517EC4F-FICTS-01-53','F624EB786517EC4F-uuuuu-01-23','InChI=1S/C33H33BrClN7O4/c1-44-27-15-20(16-28(45-2)30(27)46-3)14-21-18-37-33(39-31(21)36)38-29-25-17-22(34)4-9-26(25)42(32(29)43)19-40-10-12-41(13-11-40)24-7-5-23(35)6-8-24/h4-9,15-18H,10-14,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=DBXIXOUTHFXWCX-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(Cl)cc5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254475,0,0,NULL,'Consistent with Molecular Formula','C33H33BrFN7O4',690.5706,'5 BROMO ISATIN DERIVATIVE','35BCABBFD5115387-FICuS-01-71','35BCABBFD5115387-FICTS-01-50','35BCABBFD5115387-uuuuu-01-20','InChI=1S/C33H33BrFN7O4/c1-44-27-15-20(16-28(45-2)30(27)46-3)14-21-18-37-33(39-31(21)36)38-29-25-17-22(34)4-9-26(25)42(32(29)43)19-40-10-12-41(13-11-40)24-7-5-23(35)6-8-24/h4-9,15-18H,10-14,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=DMVAFVFCNWPKDA-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(F)cc5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254476,0,0,NULL,'Consistent with Molecular Formula','C34H33BrFN7O5',718.581,'5 BROMO ISATIN DERIVATIVE','5141CCA679E1003A-FICuS-01-49','5141CCA679E1003A-FICTS-01-28','5141CCA679E1003A-uuuuu-01-F8','InChI=1S/C34H33BrFN7O5/c1-46-27-15-20(16-28(47-2)30(27)48-3)14-22-18-38-34(40-31(22)37)39-29-25-17-23(35)6-9-26(25)43(33(29)45)19-41-10-12-42(13-11-41)32(44)21-4-7-24(36)8-5-21/h4-9,15-18H,10-14,19H2,1-3H3,(H2,37,38,40)/b39-29-','InChIKey=VKXDSQOYDZNNKM-RGINJTCGSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C(=O)c5ccc(F)cc5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254477,0,0,NULL,'Consistent with Molecular Formula','C28H32BrN7O4',610.5093,'5 BROMO ISATIN DERIVATIVE','160A6D1FBB651627-FICuS-01-4F','160A6D1FBB651627-FICTS-01-2E','160A6D1FBB651627-uuuuu-01-FE','InChI=1S/C28H32BrN7O4/c1-34-7-9-35(10-8-34)16-36-21-6-5-19(29)14-20(21)24(27(36)37)32-28-31-15-18(26(30)33-28)11-17-12-22(38-2)25(40-4)23(13-17)39-3/h5-6,12-15H,7-11,16H2,1-4H3,(H2,30,31,33)/b32-24-','InChIKey=VWEILLDUBLGOJI-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254478,0,0,NULL,'Consistent with Molecular Formula','C34H36BrN7O5',702.6063,'5 BROMO ISATIN DERIVATIVE','13189238553ADD9D-FICuS-01-4D','13189238553ADD9D-FICTS-01-2C','13189238553ADD9D-uuuuu-01-FC','InChI=1S/C34H36BrN7O5/c1-44-27-8-6-5-7-26(27)41-13-11-40(12-14-41)20-42-25-10-9-23(35)18-24(25)30(33(42)43)38-34-37-19-22(32(36)39-34)15-21-16-28(45-2)31(47-4)29(17-21)46-3/h5-10,16-19H,11-15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=HRWGWMKYSWMUFJ-ZREQDNEKSA-N','COc1ccccc1N1CCN(CN2C(=O)/C(=N\\c3ncc(Cc4cc(OC)c(OC)c(OC)c4)c(N)n3)c3cc(Br)ccc32)CC1',NULL),
	(254479,0,0,NULL,'Consistent with Molecular Formula','C34H36BrN7O5',702.6063,'5 BROMO ISATIN DERIVATIVE','8F446C56E05319A5-FICuS-01-4E','8F446C56E05319A5-FICTS-01-2D','8F446C56E05319A5-uuuuu-01-FD','InChI=1S/C34H36BrN7O5/c1-44-25-7-5-6-24(18-25)41-12-10-40(11-13-41)20-42-27-9-8-23(35)17-26(27)30(33(42)43)38-34-37-19-22(32(36)39-34)14-21-15-28(45-2)31(47-4)29(16-21)46-3/h5-9,15-19H,10-14,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=XKIRYUXWNMFRMM-ZREQDNEKSA-N','COc1cccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(Br)ccc43)CC2)c1',NULL),
	(254480,0,0,NULL,'Consistent with Molecular Formula','C34H36BrN7O5',702.6063,'5 BROMO ISATIN','B1A2F064AEB18B14-FICuS-01-65','B1A2F064AEB18B14-FICTS-01-44','B1A2F064AEB18B14-uuuuu-01-14','InChI=1S/C34H36BrN7O5/c1-44-25-8-6-24(7-9-25)41-13-11-40(12-14-41)20-42-27-10-5-23(35)18-26(27)30(33(42)43)38-34-37-19-22(32(36)39-34)15-21-16-28(45-2)31(47-4)29(17-21)46-3/h5-10,16-19H,11-15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=GPXRMRWKKMJVFT-ZREQDNEKSA-N','COc1ccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(Br)ccc43)CC2)cc1',NULL),
	(254481,0,0,NULL,'Consistent with Molecular Formula','C33H34BrN7O4',672.5801,'5 BROMO ISATIN DERIVATIVE','6601A008FE842EBA-FICuS-01-5E','6601A008FE842EBA-FICTS-01-3D','6601A008FE842EBA-uuuuu-01-0D','InChI=1S/C33H34BrN7O4/c1-43-27-16-21(17-28(44-2)30(27)45-3)15-22-19-36-33(38-31(22)35)37-29-25-18-23(34)9-10-26(25)41(32(29)42)20-39-11-13-40(14-12-39)24-7-5-4-6-8-24/h4-10,16-19H,11-15,20H2,1-3H3,(H2,35,36,38)/b37-29-','InChIKey=KXTFPWHQECDHTC-GPFIVKHLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccc5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254482,0,0,NULL,'Consistent with Molecular Formula','C32H33BrN8O4',673.5679,'5 BROMO ISATIN DERIVATIVE','EED51C8FE016C6CE-FICuS-01-99','EED51C8FE016C6CE-FICTS-01-78','EED51C8FE016C6CE-uuuuu-01-48','InChI=1S/C32H33BrN8O4/c1-43-25-15-20(16-26(44-2)29(25)45-3)14-21-18-36-32(38-30(21)34)37-28-23-17-22(33)7-8-24(23)41(31(28)42)19-39-10-12-40(13-11-39)27-6-4-5-9-35-27/h4-9,15-18H,10-14,19H2,1-3H3,(H2,34,36,38)/b37-28-','InChIKey=JNMKSFFDXBJIHL-FSUXQIQLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccn5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254483,0,0,NULL,'Consistent with Molecular Formula','C34H34BrN7O6',716.5899,'5 BROMO ISATIN DERIVATIVE','A8152851C987FEA4-FICuS-01-61','A8152851C987FEA4-FICTS-01-40','A8152851C987FEA4-uuuuu-01-10','InChI=1S/C34H34BrN7O6/c1-44-28-13-20(14-29(45-2)31(28)46-3)12-21-17-37-34(39-32(21)36)38-30-24-15-22(35)4-6-25(24)42(33(30)43)18-40-8-10-41(11-9-40)23-5-7-26-27(16-23)48-19-47-26/h4-7,13-17H,8-12,18-19H2,1-3H3,(H2,36,37,39)/b38-30-','InChIKey=IWQTUIYLQAXZNB-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc6c(c5)OCO6)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254484,0,0,NULL,'Consistent with Molecular Formula','C31H32BrN9O4',674.5557,'5 BROMO ISATIN DERIVATIVE','56CA6F4C8DBA6BB7-FICuS-01-99','56CA6F4C8DBA6BB7-FICTS-01-78','56CA6F4C8DBA6BB7-uuuuu-01-48','InChI=1S/C31H32BrN9O4/c1-43-24-14-19(15-25(44-2)27(24)45-3)13-20-17-36-30(38-28(20)33)37-26-22-16-21(32)5-6-23(22)41(29(26)42)18-39-9-11-40(12-10-39)31-34-7-4-8-35-31/h4-8,14-17H,9-13,18H2,1-3H3,(H2,33,36,38)/b37-26-','InChIKey=BXTVVYCXFUJFPB-UOZKZNBHSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ncccn5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254485,0,0,NULL,'Consistent with Molecular Formula','C27H29BrN6O5',597.4673,'5 BROMO ISATIN DERIVATIVE','DDF71B2EE5E4934F-FICuS-01-8F','DDF71B2EE5E4934F-FICTS-01-6E','DDF71B2EE5E4934F-uuuuu-01-3E','InChI=1S/C27H29BrN6O5/c1-36-21-11-16(12-22(37-2)24(21)38-3)10-17-14-30-27(32-25(17)29)31-23-19-13-18(28)4-5-20(19)34(26(23)35)15-33-6-8-39-9-7-33/h4-5,11-14H,6-10,15H2,1-3H3,(H2,29,30,32)/b31-23-','InChIKey=GHGCWBBHMKDMTJ-SXBRIOAWSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCOCC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254486,2,0,NULL,'Consistent with Molecular Formula','C29H33BrN6O5',625.5209,'5 BROMO ISATIN DERIVATIVE','536A9E8178278A14-FICuS-01-43','536A9E8178278A14-FICTS-01-22','536A9E8178278A14-uuuuu-01-F2','InChI=1S/C29H33BrN6O5/c1-16-13-35(14-17(2)41-16)15-36-22-7-6-20(30)11-21(22)25(28(36)37)33-29-32-12-19(27(31)34-29)8-18-9-23(38-3)26(40-5)24(10-18)39-4/h6-7,9-12,16-17H,8,13-15H2,1-5H3,(H2,31,32,34)/b33-25-','InChIKey=DNCIWYLLSXKNRD-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CC(C)OC(C)C4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC','1'),
	(254487,0,0,NULL,'Consistent with Molecular Formula','C27H29BrN6O4',581.4679,'5 BROMO ISATIN DERIVATIVE','9AB9114FE81ACE6F-FICuS-01-8B','9AB9114FE81ACE6F-FICTS-01-6A','9AB9114FE81ACE6F-uuuuu-01-3A','InChI=1S/C27H29BrN6O4/c1-36-21-11-16(12-22(37-2)24(21)38-3)10-17-14-30-27(32-25(17)29)31-23-19-13-18(28)6-7-20(19)34(26(23)35)15-33-8-4-5-9-33/h6-7,11-14H,4-5,8-10,15H2,1-3H3,(H2,29,30,32)/b31-23-','InChIKey=PPJFUDYQYPPLCS-SXBRIOAWSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254488,1,0,NULL,'Consistent with Molecular Formula','C29H33BrN6O4',609.5215,'5 BROMO ISATIN DERIVATIVE','F60658EAD6160E93-FICuS-01-5E','F60658EAD6160E93-FICTS-01-3D','F60658EAD6160E93-uuuuu-01-0D','InChI=1S/C29H33BrN6O4/c1-17-7-5-6-10-35(17)16-36-22-9-8-20(30)14-21(22)25(28(36)37)33-29-32-15-19(27(31)34-29)11-18-12-23(38-2)26(40-4)24(13-18)39-3/h8-9,12-15,17H,5-7,10-11,16H2,1-4H3,(H2,31,32,34)/b33-25-','InChIKey=AOFRMHIUSIUWME-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4C)c4ccc(Br)cc43)nc2N)cc(OC)c1OC','1'),
	(254489,0,0,NULL,'Consistent with Molecular Formula','C29H33BrN6O4',609.5215,'5 BROMO ISATIN DERIVATIVE','F0DCB8644A23CA76-FICuS-01-73','F0DCB8644A23CA76-FICTS-01-52','F0DCB8644A23CA76-uuuuu-01-22','InChI=1S/C29H33BrN6O4/c1-17-7-9-35(10-8-17)16-36-22-6-5-20(30)14-21(22)25(28(36)37)33-29-32-15-19(27(31)34-29)11-18-12-23(38-2)26(40-4)24(13-18)39-3/h5-6,12-15,17H,7-11,16H2,1-4H3,(H2,31,32,34)/b33-25-','InChIKey=CZYXSGRDBZAFDQ-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCC(C)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254490,0,0,NULL,'Consistent with Molecular Formula','C39H38BrFN8O7',829.681,'5 BROMO ISATIN DERIVATIVE','A3C5680AD29BAED6-FICuS-01-83','A3C5680AD29BAED6-FICTS-01-62','A3C5680AD29BAED6-uuuuu-01-32','InChI=1S/C39H38BrFN8O7/c1-5-47-19-26(38(52)53)34(50)25-16-27(41)30(17-29(25)47)48-10-8-46(9-11-48)20-49-28-7-6-23(40)15-24(28)33(37(49)51)44-39-43-18-22(36(42)45-39)12-21-13-31(54-2)35(56-4)32(14-21)55-3/h6-7,13-19H,5,8-12,20H2,1-4H3,(H,52,53)(H2,42,43,45','InChIKey=PNAUIEAYTGRDKB-SWYSEXKRSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(Br)ccc54)CC3)cc21',NULL),
	(254491,1,0,NULL,'Consistent with Molecular Formula','C40H39BrF2N8O7',861.6983,'5 BROMO ISATIN DERIVATIVE','DA2C36EDAD133AF2-FICuS-01-88','DA2C36EDAD133AF2-FICTS-01-67','DA2C36EDAD133AF2-uuuuu-01-37','InChI=1S/C40H39BrF2N8O7/c1-6-48-18-26(39(54)55)35(52)25-15-27(42)34(31(43)33(25)48)49-9-10-50(20(2)17-49)19-51-28-8-7-23(41)14-24(28)32(38(51)53)46-40-45-16-22(37(44)47-40)11-21-12-29(56-3)36(58-5)30(13-21)57-4/h7-8,12-16,18,20H,6,9-11,17,19H2,1-5H3,(H,54','InChIKey=RVVPNAFTUOKCEB-CXPAJFSZSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(Br)ccc54)C(C)C3)c(F)c21','1'),
	(254492,0,0,NULL,'Consistent with Molecular Formula','C28H31BrN6O4',595.4947,'5 BROMO ISATIN DERIVATIVE','8C64005259CFF084-FICuS-01-4C','8C64005259CFF084-FICTS-01-2B','8C64005259CFF084-uuuuu-01-FB','InChI=1S/C28H31BrN6O4/c1-37-22-12-17(13-23(38-2)25(22)39-3)11-18-15-31-28(33-26(18)30)32-24-20-14-19(29)7-8-21(20)35(27(24)36)16-34-9-5-4-6-10-34/h7-8,12-15H,4-6,9-11,16H2,1-3H3,(H2,30,31,33)/b32-24-','InChIKey=PWRPVPFPCVORSD-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254493,0,0,NULL,'Consistent with Molecular Formula','C22H24O8',416.4268,'3,4-bis(3,4,5-trimethoxyphenyl)-2(5H)-furanone','0872CA074575A5E4-FICuS-01-47','0872CA074575A5E4-FICTS-01-26','0872CA074575A5E4-uuuuu-01-F6','InChI=1S/C22H24O8/c1-24-15-7-12(8-16(25-2)20(15)28-5)14-11-30-22(23)19(14)13-9-17(26-3)21(29-6)18(10-13)27-4/h7-10H,11H2,1-6H3','InChIKey=POPASLKYTYCTTR-UHFFFAOYSA-N','COc1cc(C2=C(c3cc(OC)c(OC)c(OC)c3)C(=O)OC2)cc(OC)c1OC',NULL),
	(254494,1,2,NULL,'Consistent with Molecular Formula','C18H12ClN5O4S',429.8369,'5-nitro-3-[(3-(4-chlorophenyl)-4-thiazolidinone-2-ylidene)hy drazono]-1H-2-indolinone','3B59A5F5862E64DA-FICuS-01-6F','6A14F87C5E0EDC5D-FICTS-01-69','148ADAFBBE2B8E91-uuuuu-01-43','InChI=1S/C18H12ClN5O4S/c1-9-17(26)23(11-4-2-10(19)3-5-11)18(29-9)22-21-15-13-8-12(24(27)28)6-7-14(13)20-16(15)25/h2-9H,1H3,(H,20,21,25)/b22-18+','InChIKey=CKCGQWDWIBMMAK-RELWKKBWSA-N','CC1S/C(=N/N=C2\\C(=O)Nc3ccc([N+](=O)[O-])cc32)N(c2ccc(Cl)cc2)C1=O','1'),
	(254495,0,1,NULL,'Consistent with Molecular Formula','C17H8ClN5O5S',429.7937,'5-nitro-3-[(2-thioxo-3-(4-chlorophenyl)-4,5-imidazolidinedio ne-1-yl)imino]-1H-2-indolinone','72281CDADDBB58E3-FICuS-01-84','920BEA9E7D44E79B-FICTS-01-61','72281CDADDBB58E3-uuuuu-01-33','InChI=1S/C17H8ClN5O5S/c18-8-1-3-9(4-2-8)21-15(25)16(26)22(17(21)29)20-13-11-7-10(23(27)28)5-6-12(11)19-14(13)24/h1-7H,(H,19,20,24)','InChIKey=IAEVQMXENWRCDE-UHFFFAOYSA-N','O=C1Nc2ccc([N+](=O)[O-])cc2/C1=N/N1C(=O)C(=O)N(c2ccc(Cl)cc2)C1=S','1'),
	(254496,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O4S2',318.7493,'8-Chloro-2,3-dihydroxy-7-methyl-5,5-dioxoimidazo[1,2-b][1,4, 2]benzodithiazine','37888F256C5AEB62-FICuS-01-64','37888F256C5AEB62-FICTS-01-43','37888F256C5AEB62-uuuuu-01-13','InChI=1S/C10H7ClN2O4S2/c1-4-2-7-6(3-5(4)11)18-10-12-8(14)9(15)13(10)19(7,16)17/h2-3,14-15H,1H3','InChIKey=YFEXXGWVQLXFCY-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)Sc1nc(O)c(O)n1S2(=O)=O',NULL),
	(254497,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S2',302.7931,'(+-)-8-Chloro-2,3-dihydro-3,7-dimethyl-5,5-dioxoimidazo[2,3- b][1,4,2]benzodithiazine','951680B9BEDB1C2D-FICuS-01-76','951680B9BEDB1C2D-FICTS-01-55','951680B9BEDB1C2D-uuuuu-01-25','InChI=1S/C11H11ClN2O2S2/c1-6-3-10-9(4-8(6)12)17-11-13-5-7(2)14(11)18(10,15)16/h3-4,7H,5H2,1-2H3','InChIKey=CXGMPEMCLSUGHD-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NCC(C)N1S2(=O)=O','1'),
	(254498,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S2',302.7931,'9-Chloro-2,3,4-trihydro-8-methyl-6,6-dioxopyrimido[2,3-b][1, 4,2]benzodithiazine','A858E5D044C0BCD1-FICuS-01-70','A858E5D044C0BCD1-FICTS-01-4F','A858E5D044C0BCD1-uuuuu-01-1F','InChI=1S/C11H11ClN2O2S2/c1-7-5-10-9(6-8(7)12)17-11-13-3-2-4-14(11)18(10,15)16/h5-6H,2-4H2,1H3','InChIKey=KZQJOFNYNYOMME-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NCCCN1S2(=O)=O',NULL),
	(254499,0,0,NULL,'Consistent with Molecular Formula','C8H11ClN4O2S2',294.7735,'3-Amino-2-(4-chloro-2-mercapto-5-methylbenzenesulfonyl)guani dine','1267F687D94E2DB0-FICuS-01-60','EE0CEDC49746BCC8-FICTS-01-7D','1267F687D94E2DB0-uuuuu-01-0F','InChI=1S/C8H11ClN4O2S2/c1-4-2-7(6(16)3-5(4)9)17(14,15)13-8(10)12-11/h2-3,16H,11H2,1H3,(H3,10,12,13)','InChIKey=PEANYCLUWNGQHM-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C(\\N)NN)c(S)cc1Cl',NULL),
	(254500,0,0,NULL,'Consistent with Molecular Formula','C11H13ClN4O2S2',332.8223,'3-Amino-2-(4-chloro-2-mercapto-5-methylbenzenesulfonyl)-1-(2 -propynyl)guanidine','7A8DBAEAE7334203-FICuS-01-6F','12A70811BA51B729-FICTS-01-18','7A8DBAEAE7334203-uuuuu-01-1E','InChI=1S/C11H13ClN4O2S2/c1-3-4-14-11(15-13)16-20(17,18)10-5-7(2)8(12)6-9(10)19/h1,5-6,19H,4,13H2,2H3,(H2,14,15,16)','InChIKey=TVIHMHWKGXQGNV-UHFFFAOYSA-N','C#CCN/C(=N/S(=O)(=O)c1cc(C)c(Cl)cc1S)NN',NULL),
	(254501,0,0,NULL,'Consistent with Molecular Formula','C12H19ClN4O4S2',382.8795,'3-Amino-2-(4-chloro-2-mercapto-5-methylbenzenesulfonyl)-1-(2 -dimethoxyethyl)guanidine','98A17A5A393CD41B-FICuS-01-65','4425BB789CAA6E06-FICTS-01-47','98A17A5A393CD41B-uuuuu-01-14','InChI=1S/C12H19ClN4O4S2/c1-7-4-10(9(22)5-8(7)13)23(18,19)17-12(16-14)15-6-11(20-2)21-3/h4-5,11,22H,6,14H2,1-3H3,(H2,15,16,17)','InChIKey=GTLOKIYFJVMWQI-UHFFFAOYSA-N','COC(CN/C(=N/S(=O)(=O)c1cc(C)c(Cl)cc1S)NN)OC',NULL),
	(254502,0,0,NULL,'Consistent with Molecular Formula','C11H17ClN4O3S2',352.8533,'3-Amino-2-(4-chloro-2-mercapto-5-methylbenzenesulfonyl)-1-(3 -hyroxypropyl)guanidine','5090AA40DF11BE51-FICuS-01-54','267FD85A0494F880-FICTS-01-34','5090AA40DF11BE51-uuuuu-01-03','InChI=1S/C11H17ClN4O3S2/c1-7-5-10(9(20)6-8(7)12)21(18,19)16-11(15-13)14-3-2-4-17/h5-6,17,20H,2-4,13H2,1H3,(H2,14,15,16)','InChIKey=GNJMVVYSARDANC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C(\\NN)NCCCO)c(S)cc1Cl',NULL),
	(254503,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O4S3',530.458,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-(phenylsulfonyl)-4 -chlorobenzothiohydrazonate','FAFC6999EC278053-FICuS-01-79','FAFC6999EC278053-FICTS-01-58','10C36C346D149340-uuuuu-01-DC','InChI=1S/C20H17Cl2N3O4S3/c1-13-11-19(31(23,26)27)18(12-17(13)22)30-20(14-7-9-15(21)10-8-14)24-25-32(28,29)16-5-3-2-4-6-16/h2-12,25H,1H3,(H2,23,26,27)/b24-20-','InChIKey=GECOIZDPELGRQS-GFMRDNFCSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\NS(=O)(=O)c2ccccc2)c2ccc(Cl)cc2)cc1Cl','1'),
	(254504,0,1,NULL,'Consistent with Molecular Formula','C21H20ClN3O4S3',510.0397,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-(phenylsulfonyl)-4 -methyl-benzothiohydrazonate','BE24A7B9836B108A-FICuS-01-64','BD0E7E6EDA75B1F8-FICTS-01-7A','BE24A7B9836B108A-uuuuu-01-13','InChI=1S/C21H20ClN3O4S3/c1-14-8-10-16(11-9-14)21(24-25-32(28,29)17-6-4-3-5-7-17)30-19-13-18(22)15(2)12-20(19)31(23,26)27/h3-13,25H,1-2H3,(H2,23,26,27)/b24-21-','InChIKey=UAWPJSSYZRZJHY-FLFQWRMESA-N','Cc1ccc(/C(=N/NS(=O)(=O)c2ccccc2)Sc2cc(Cl)c(C)cc2S(N)(=O)=O)cc1','1'),
	(254505,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN4O6S3',555.0373,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-(4-nitrophenylsulf onyl)-4-methyl-benzothiohydrazonate','A3D1D2F4F3775152-FICuS-01-54','5B9EA0ED45FBCD7E-FICTS-01-89','A3D1D2F4F3775152-uuuuu-01-03','InChI=1S/C21H19ClN4O6S3/c1-13-3-5-15(6-4-13)21(33-19-12-18(22)14(2)11-20(19)34(23,29)30)24-25-35(31,32)17-9-7-16(8-10-17)26(27)28/h3-12,25H,1-2H3,(H2,23,29,30)/b24-21-','InChIKey=GUOWZEZAKFJTHZ-FLFQWRMESA-N','Cc1ccc(/C(=N/NS(=O)(=O)c2ccc([N+](=O)[O-])cc2)Sc2cc(Cl)c(C)cc2S(N)(=O)=O)cc1','1'),
	(254506,0,1,NULL,'Consistent with Molecular Formula','C22H20Cl3N3O4S3',592.9567,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-(2,4-dichloro-5-me thylphenylsulfonyl)-4-methylbenzothiohydrazonate','B13C5FFF075EEBE4-FICuS-01-98','5A50220BA5ECECCA-FICTS-01-61','B13C5FFF075EEBE4-uuuuu-01-47','InChI=1S/C22H20Cl3N3O4S3/c1-12-4-6-15(7-5-12)22(33-19-11-17(24)14(3)9-21(19)34(26,29)30)27-28-35(31,32)20-8-13(2)16(23)10-18(20)25/h4-11,28H,1-3H3,(H2,26,29,30)/b27-22-','InChIKey=QSPFHNXYCCBBGY-QYQHSDTDSA-N','Cc1ccc(/C(=N/NS(=O)(=O)c2cc(C)c(Cl)cc2Cl)Sc2cc(Cl)c(C)cc2S(N)(=O)=O)cc1','1'),
	(254507,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN4O4S2',462.9249,'2-Benzylthio-4-chloro-N-(5,6-dihydroxycyclobuta[e][1,2,4]tri azin-3-yl)-5-methylbenzene-sulfonamide','DAEB2F4CA31B5287-FICuS-01-7F','56B6421F5D82A4D1-FICTS-01-33','DAEB2F4CA31B5287-uuuuu-01-2E','InChI=1S/C19H15ClN4O4S2/c1-10-7-14(13(8-12(10)20)29-9-11-5-3-2-4-6-11)30(27,28)24-19-21-15-16(22-23-19)18(26)17(15)25/h2-8,25-26H,9H2,1H3,(H,21,23,24)','InChIKey=XOOLCLNYWOADJM-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc3c(n2)C(O)=C3O)c(SCc2ccccc2)cc1Cl',NULL),
	(254508,0,0,NULL,'Consistent with Molecular Formula','C24H20ClN5O3S2',526.0267,'2-Carbamoylmethylthio-4-chloro-5-methyl-N-(5,6-diphenyl-1,2, 4-triazin-3-yl)benzene-sulfonamide','0B5EE5AD57AA6C2B-FICuS-01-8D','0B5EE5AD57AA6C2B-FICTS-01-6C','0B5EE5AD57AA6C2B-uuuuu-01-3C','InChI=1S/C24H20ClN5O3S2/c1-15-12-20(19(13-18(15)25)34-14-21(26)31)35(32,33)30-24-27-22(16-8-4-2-5-9-16)23(28-29-24)17-10-6-3-7-11-17/h2-13H,14H2,1H3,(H2,26,31)(H,27,29,30)','InChIKey=INWADYPHBQFPAY-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c(SCC(N)=O)cc1Cl',NULL),
	(254509,0,0,NULL,'Consistent with Molecular Formula','C29H22ClN5O3S2',588.0975,'2-Benzylthio-5-carbamoyl-4-chloro-N-(5,6-diphenyl-1,2,4-tria zin-3-yl)benzene-sulfonamide','392CE4730419243B-FICuS-01-34','392CE4730419243B-FICTS-01-13','392CE4730419243B-uuuuu-01-E3','InChI=1S/C29H22ClN5O3S2/c30-23-17-24(39-18-19-10-4-1-5-11-19)25(16-22(23)28(31)36)40(37,38)35-29-32-26(20-12-6-2-7-13-20)27(33-34-29)21-14-8-3-9-15-21/h1-17H,18H2,(H2,31,36)(H,32,34,35)','InChIKey=XYWJTRWORNLFNS-UHFFFAOYSA-N','NC(=O)c1cc(S(=O)(=O)Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(254510,0,0,NULL,'Consistent with Molecular Formula','C25H18ClN5O5S2',568.0207,'2-Benzylthio-5-carbamoyl-4-chloro-N-[5,6-di-(2-furyl)-1,2,4- triazin-3-yl]benzenesulfonamide','243E418DB883EE2F-FICuS-01-6D','243E418DB883EE2F-FICTS-01-4C','243E418DB883EE2F-uuuuu-01-1C','InChI=1S/C25H18ClN5O5S2/c26-17-13-20(37-14-15-6-2-1-3-7-15)21(12-16(17)24(27)32)38(33,34)31-25-28-22(18-8-4-10-35-18)23(29-30-25)19-9-5-11-36-19/h1-13H,14H2,(H2,27,32)(H,28,30,31)','InChIKey=SMKZHXTYNZCKEY-UHFFFAOYSA-N','NC(=O)c1cc(S(=O)(=O)Nc2nnc(-c3ccco3)c(-c3ccco3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(254511,0,0,NULL,'Consistent with Molecular Formula','C35H26ClN5O3S2',664.1951,'2-Benzylthio-4-chloro-5-phenylcarbamoyl-N-(5,6-diphenyl-1,2, 4-triazin-3-yl)benzenesulfonamide','D1C07D42D7FE96CC-FICuS-01-8B','D1C07D42D7FE96CC-FICTS-01-6A','D1C07D42D7FE96CC-uuuuu-01-3A','InChI=1S/C35H26ClN5O3S2/c36-29-22-30(45-23-24-13-5-1-6-14-24)31(21-28(29)34(42)37-27-19-11-4-12-20-27)46(43,44)41-35-38-32(25-15-7-2-8-16-25)33(39-40-35)26-17-9-3-10-18-26/h1-22H,23H2,(H,37,42)(H,38,40,41)','InChIKey=GAJPADAERLIYCR-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(254512,0,0,NULL,'Consistent with Molecular Formula','C35H25Cl2N5O3S2',698.6402,'2-Benzylthio-4-chloro-2-(4-chlorophenylcarbamoyl)-N-(5,6-dip henyl-1,2,4-triazin-3-yl)-benzenesulfonamide','9D2E1DCEAAF97D3C-FICuS-01-AA','9D2E1DCEAAF97D3C-FICTS-01-89','9D2E1DCEAAF97D3C-uuuuu-01-59','InChI=1S/C35H25Cl2N5O3S2/c36-26-16-18-27(19-17-26)38-34(43)28-20-31(30(21-29(28)37)46-22-23-10-4-1-5-11-23)47(44,45)42-35-39-32(24-12-6-2-7-13-24)33(40-41-35)25-14-8-3-9-15-25/h1-21H,22H2,(H,38,43)(H,39,41,42)','InChIKey=DSQJLYQTDWUCFV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(254513,0,0,NULL,'Consistent with Molecular Formula','C27H22Cl2N6O5S3',677.594,'2-[Benzylthio-4-chloro-5-(4-chlorophenylcarbamoyl)benzenesul fonyl]-3-methylamino-1-(5-nitrothenylidene)guanidine','ED16A0F84D499F5E-FICuS-01-84','8A50DD8119977D71-FICTS-01-32','ED16A0F84D499F5E-uuuuu-01-33','InChI=1S/C27H22Cl2N6O5S3/c1-30-33-27(31-15-20-11-12-25(42-20)35(37)38)34-43(39,40)24-13-21(26(36)32-19-9-7-18(28)8-10-19)22(29)14-23(24)41-16-17-5-3-2-4-6-17/h2-15,30H,16H2,1H3,(H,32,36)(H,33,34)/b31-15+','InChIKey=ZHZSLUOGWFCHMQ-IBBHUPRXSA-N','CNNC(=N\\S(=O)(=O)c1cc(C(=O)Nc2ccc(Cl)cc2)c(Cl)cc1SCc1ccccc1)/N=C/c1ccc([N+](=O)[O-])s1',NULL),
	(254514,0,1,NULL,'Consistent with Molecular Formula','C13H17ClN4O3S2',376.8753,'1-(4-Chloro-5-methyl-2-methylthiobenzenesulfonyl)-3-(2-oxobu tane-3-ylideneimino)-guanidine','66C876C010201905-FICuS-01-20','93FAA5621D74004F-FICTS-01-31','66C876C010201905-uuuuu-01-CF','InChI=1S/C13H17ClN4O3S2/c1-7-5-12(11(22-4)6-10(7)14)23(20,21)18-13(15)17-16-8(2)9(3)19/h5-6H,1-4H3,(H3,15,17,18)/b16-8+','InChIKey=QDAGEYBUGMEAMN-LZYBPNLTSA-N','CSc1cc(Cl)c(C)cc1S(=O)(=O)NC(=N)N/N=C(\\C)C(C)=O','1'),
	(254515,0,1,NULL,'Consistent with Molecular Formula','C25H24ClN5O4S2',558.0687,'1-(2-Benzylthio-4-chloro-5-phenylcarbamoylbenzenesulfonyl)-3 -(2-oxobutane-3-ylideneimino)guanidine','A045436B628CD2A2-FICuS-01-4C','316028FC404EA6B6-FICTS-01-2F','A045436B628CD2A2-uuuuu-01-FB','InChI=1S/C25H24ClN5O4S2/c1-16(17(2)32)29-30-25(27)31-37(34,35)23-13-20(24(33)28-19-11-7-4-8-12-19)21(26)14-22(23)36-15-18-9-5-3-6-10-18/h3-14H,15H2,1-2H3,(H,28,33)(H3,27,30,31)/b29-16+','InChIKey=RMOCNWKVNQLRGE-MUFRIFMGSA-N','CC(=O)/C(C)=N/NC(=N)NS(=O)(=O)c1cc(C(=O)Nc2ccccc2)c(Cl)cc1SCc1ccccc1','1'),
	(254516,0,0,NULL,'Consistent with Molecular Formula','C19H21ClN6O4S2',496.9857,'1-Allyl-3-amino-2-(4-chloro-2-carbamoylmethylthio-5-phenylca rbamoyl)guanidine','C5534524484BA474-FICuS-01-38','C5534524484BA474-FICTS-01-17','C5534524484BA474-uuuuu-01-E7','InChI=1S/C19H21ClN6O4S2/c1-2-8-23-19(25-22)26-32(29,30)16-9-13(14(20)10-15(16)31-11-17(21)27)18(28)24-12-6-4-3-5-7-12/h2-7,9-10H,1,8,11,22H2,(H2,21,27)(H,24,28)(H2,23,25,26)','InChIKey=HSAAXTODCPMTRI-UHFFFAOYSA-N','C=CCN/C(=N/S(=O)(=O)c1cc(C(=O)Nc2ccccc2)c(Cl)cc1SCC(N)=O)NN',NULL),
	(254517,0,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N5O3S2',488.4058,'1-Allyl-3-amino-2-[4-chloro-5-(4-chlorophenylcarbamoyl)-2-me thylthiobenzenesulfonyl]-guanidine','D9D7A52F1791FE77-FICuS-01-78','D9D7A52F1791FE77-FICTS-01-57','D9D7A52F1791FE77-uuuuu-01-27','InChI=1S/C18H19Cl2N5O3S2/c1-3-8-22-18(24-21)25-30(27,28)16-9-13(14(20)10-15(16)29-2)17(26)23-12-6-4-11(19)5-7-12/h3-7,9-10H,1,8,21H2,2H3,(H,23,26)(H2,22,24,25)','InChIKey=ZLTXQKTUMZBOOI-UHFFFAOYSA-N','C=CCN/C(=N/S(=O)(=O)c1cc(C(=O)Nc2ccc(Cl)cc2)c(Cl)cc1SC)NN',NULL),
	(254518,0,1,NULL,'Consistent with Molecular Formula','C23H20Cl2N6O6S2',611.4736,'1-Allyl-2-[4-chloro-5-(4-chlorophenylcarbamoyl)-2-methylthio benzenesulfonyl]-3-(5-nitro-2-furfulienimino)guanidine','10B9A77000F4FD33-FICuS-01-4C','10B9A77000F4FD33-FICTS-01-2B','FFF18273697267CC-uuuuu-01-18','InChI=1S/C23H20Cl2N6O6S2/c1-3-10-26-23(29-27-13-16-8-9-21(37-16)31(33)34)30-39(35,36)20-11-17(18(25)12-19(20)38-2)22(32)28-15-6-4-14(24)5-7-15/h3-9,11-13H,1,10H2,2H3,(H,28,32)(H2,26,29,30)/b27-13+','InChIKey=VBTVERYCBSUONF-UVHMKAGCSA-N','C=CCN/C(=N\\S(=O)(=O)c1cc(C(=O)Nc2ccc(Cl)cc2)c(Cl)cc1SC)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(254519,0,1,NULL,'Consistent with Molecular Formula','C17H18ClN5O5S2',471.9327,'1-Allyl-2-(4-chloro-5-methyl-2-methylthiobenzenesulfonyl)-3- (5-nitro-2-furfulidenimino)-guanidine','824B15B81C199E8E-FICuS-01-60','5FB8A62C2C43FCA1-FICTS-01-5E','C5372E5D4A59DBE6-uuuuu-01-2C','InChI=1S/C17H18ClN5O5S2/c1-4-7-19-17(21-20-10-12-5-6-16(28-12)23(24)25)22-30(26,27)15-8-11(2)13(18)9-14(15)29-3/h4-6,8-10H,1,7H2,2-3H3,(H2,19,21,22)/b20-10+','InChIKey=TXGXJWPDOSXDJB-KEBDBYFISA-N','C=CCN/C(=N\\S(=O)(=O)c1cc(C)c(Cl)cc1SC)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(254520,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5O3S2',437.9181,'3-Amino-2-(4-chloro-2-mercapto-5-phenylcarbamoylbenzenesulfo nyl)-1-(2-propynyl)-guanidine','D9E90883F6D829C8-FICuS-01-73','D9E90883F6D829C8-FICTS-01-52','D9E90883F6D829C8-uuuuu-01-22','InChI=1S/C17H16ClN5O3S2/c1-2-8-20-17(22-19)23-28(25,26)15-9-12(13(18)10-14(15)27)16(24)21-11-6-4-3-5-7-11/h1,3-7,9-10,27H,8,19H2,(H,21,24)(H2,20,22,23)','InChIKey=UXTYHJVEYXSEFV-UHFFFAOYSA-N','C#CCN/C(=N/S(=O)(=O)c1cc(C(=O)Nc2ccccc2)c(Cl)cc1S)NN',NULL),
	(254521,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN5O2S2',371.8589,'3-Amino-2-(4-chloro-2-cyanomethylthio-5-methylbenzesulfonyl) -1-(2-propynyl)guanidine','C5C4437FDB6FC398-FICuS-01-83','37B5B0F5ABC47A65-FICTS-01-51','C5C4437FDB6FC398-uuuuu-01-32','InChI=1S/C13H14ClN5O2S2/c1-3-5-17-13(18-16)19-23(20,21)12-7-9(2)10(14)8-11(12)22-6-4-15/h1,7-8H,5-6,16H2,2H3,(H2,17,18,19)','InChIKey=JGASSAGCDNNAQI-UHFFFAOYSA-N','C#CCN/C(=N/S(=O)(=O)c1cc(C)c(Cl)cc1SCC#N)NN',NULL),
	(254522,0,0,NULL,'Consistent with Molecular Formula','C13H16ClN5O3S2',389.8741,'3-Amino-2-(4-chloro-2-carbamoylmethylthio-5-methylbenzenesul fonyl)-1-(2-propynyl)guanidine','5EE37980F8C2D713-FICuS-01-63','36CFAC9D4A873C62-FICTS-01-5B','5EE37980F8C2D713-uuuuu-01-12','InChI=1S/C13H16ClN5O3S2/c1-3-4-17-13(18-16)19-24(21,22)11-5-8(2)9(14)6-10(11)23-7-12(15)20/h1,5-6H,4,7,16H2,2H3,(H2,15,20)(H2,17,18,19)','InChIKey=ZANXCHSTWUZZFE-UHFFFAOYSA-N','C#CCN/C(=N/S(=O)(=O)c1cc(C)c(Cl)cc1SCC(N)=O)NN',NULL),
	(254523,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4O3S2',450.9571,'3-Amino-2-(4-chloro-5-methyl-2-phenacylthiobenzenesulfonyl)- 1-(2-propynyl)guanidine','F4FE9C7A02AC91B4-FICuS-01-86','B943BAF295CA0C35-FICTS-01-50','F4FE9C7A02AC91B4-uuuuu-01-35','InChI=1S/C19H19ClN4O3S2/c1-3-9-22-19(23-21)24-29(26,27)18-10-13(2)15(20)11-17(18)28-12-16(25)14-7-5-4-6-8-14/h1,4-8,10-11H,9,12,21H2,2H3,(H2,22,23,24)','InChIKey=INUDDQVGOZTCNU-UHFFFAOYSA-N','C#CCN/C(=N/S(=O)(=O)c1cc(C)c(Cl)cc1SCC(=O)c1ccccc1)NN',NULL),
	(254524,0,1,NULL,'Consistent with Molecular Formula','C18H17ClN6O6S2',512.9419,'2-(4-Chloro-2-carbamoylmethylthio-5-methylbenzenesulfonyl)-3 -(5-nitrofurfulidenimino)-1-(2-propynyl)guanidine','0E12E54303E08DF9-FICuS-01-53','C61E58A7E7A247B0-FICTS-01-46','B2DE41A432519B60-uuuuu-01-F9','InChI=1S/C18H17ClN6O6S2/c1-3-6-21-18(23-22-9-12-4-5-17(31-12)25(27)28)24-33(29,30)15-7-11(2)13(19)8-14(15)32-10-16(20)26/h1,4-5,7-9H,6,10H2,2H3,(H2,20,26)(H2,21,23,24)/b22-9+','InChIKey=KSAOIUFPGWFVRR-LSFURLLWSA-N','C#CCN/C(=N\\S(=O)(=O)c1cc(C)c(Cl)cc1SCC(N)=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(254525,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,'N-[2-(diethylamine)-ethyl]-9-oxo-9H-fluorene-4-carboxamide','3A685EE99E266BCB-FICuS-01-84','3A685EE99E266BCB-FICTS-01-63','3A685EE99E266BCB-uuuuu-01-33','InChI=1S/C20H22N2O2/c1-3-22(4-2)13-12-21-20(24)17-11-7-10-16-18(17)14-8-5-6-9-15(14)19(16)23/h5-11H,3-4,12-13H2,1-2H3,(H,21,24)','InChIKey=LOGTTYUJHKZIRV-UHFFFAOYSA-N','CCN(CC)CCNC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(254526,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O2S',352.4502,'5-(4-methoxy)-benzylmethyliden-2-phenylimino-3-propyl-thiazo lidin-4-one','8CCB871FF752BEF0-FICuS-01-8E','8CCB871FF752BEF0-FICTS-01-6D','8F778C7671A6315C-uuuuu-01-05','InChI=1S/C20H20N2O2S/c1-3-13-22-19(23)18(14-15-9-11-17(24-2)12-10-15)25-20(22)21-16-7-5-4-6-8-16/h4-12,14H,3,13H2,1-2H3/b18-14-,21-20-','InChIKey=HBQHAILOQMPYCD-PTPABZONSA-N','CCCN1C(=O)/C(=C/c2ccc(OC)cc2)S/C1=N\\c1ccccc1','1'),
	(254527,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O3',350.4164,'N-[3-(4-morpholinyl)-propyl]-9-oxo-9H-fluorene-4-carboxamide','CB8938E31A4E3A0A-FICuS-01-70','CB8938E31A4E3A0A-FICTS-01-4F','CB8938E31A4E3A0A-uuuuu-01-1F','InChI=1S/C21H22N2O3/c24-20-16-6-2-1-5-15(16)19-17(20)7-3-8-18(19)21(25)22-9-4-10-23-11-13-26-14-12-23/h1-3,5-8H,4,9-14H2,(H,22,25)','InChIKey=AKTYENNISUNANI-UHFFFAOYSA-N','O=C(NCCCN1CCOCC1)c1cccc2c1-c1ccccc1C2=O',NULL),
	(254528,0,1,NULL,'Consistent with Molecular Formula','C20H17F3N2OS',390.4223,'5-[(4-trifluoromethyl)benzylmethyliden]-2-phenylimino-3-prop yl-thiazolidin-4-one','888459D67B0AF94A-FICuS-01-69','888459D67B0AF94A-FICTS-01-48','F8DF7E58F2A5EE49-uuuuu-01-4C','InChI=1S/C20H17F3N2OS/c1-2-12-25-18(26)17(27-19(25)24-16-6-4-3-5-7-16)13-14-8-10-15(11-9-14)20(21,22)23/h3-11,13H,2,12H2,1H3/b17-13-,24-19-','InChIKey=YAUCDHTUWMSDLZ-AZYDPLRBSA-N','CCCN1C(=O)/C(=C/c2ccc(C(F)(F)F)cc2)S/C1=N\\c1ccccc1','1'),
	(254529,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,'N-[2-(4-morpholinyl)-ethyl]-9-oxo-9H-fluorene-4-carboxamide','14CF6A5F1F9C0967-FICuS-01-70','14CF6A5F1F9C0967-FICTS-01-4F','14CF6A5F1F9C0967-uuuuu-01-1F','InChI=1S/C20H20N2O3/c23-19-15-5-2-1-4-14(15)18-16(19)6-3-7-17(18)20(24)21-8-9-22-10-12-25-13-11-22/h1-7H,8-13H2,(H,21,24)','InChIKey=DXWXMSGPDLCDCZ-UHFFFAOYSA-N','O=C(NCCN1CCOCC1)c1cccc2c1-c1ccccc1C2=O',NULL),
	(254530,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,'N-[3-(dimethylamine)-propyl]-9-oxo-9H-fluorene-4-carboxamide','6FA3E3CC65BEB7DF-FICuS-01-AA','6FA3E3CC65BEB7DF-FICTS-01-89','6FA3E3CC65BEB7DF-uuuuu-01-59','InChI=1S/C19H20N2O2/c1-21(2)12-6-11-20-19(23)16-10-5-9-15-17(16)13-7-3-4-8-14(13)18(15)22/h3-5,7-10H,6,11-12H2,1-2H3,(H,20,23)','InChIKey=ZJDKBVXHRQBZHN-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(254531,0,0,NULL,'Consistent with Molecular Formula','C16H13NO3',267.2836,'N-(2-hydroxyethyl)-9-oxo-9H-fluorene-4-carboxamide','B8DF8C9D31F7CEC3-FICuS-01-A2','B8DF8C9D31F7CEC3-FICTS-01-81','B8DF8C9D31F7CEC3-uuuuu-01-51','InChI=1S/C16H13NO3/c18-9-8-17-16(20)13-7-3-6-12-14(13)10-4-1-2-5-11(10)15(12)19/h1-7,18H,8-9H2,(H,17,20)','InChIKey=LLTGGIWRALLTSM-UHFFFAOYSA-N','O=C(NCCO)c1cccc2c1-c1ccccc1C2=O',NULL),
	(254532,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,'N-(4-hydroxybutyl)-9-oxo-9H-fluorene-4-carboxamide','77422BDD63388306-FICuS-01-3C','77422BDD63388306-FICTS-01-1B','77422BDD63388306-uuuuu-01-EB','InChI=1S/C18H17NO3/c20-11-4-3-10-19-18(22)15-9-5-8-14-16(15)12-6-1-2-7-13(12)17(14)21/h1-2,5-9,20H,3-4,10-11H2,(H,19,22)','InChIKey=OLSMUFWNKIZMQX-UHFFFAOYSA-N','O=C(NCCCCO)c1cccc2c1-c1ccccc1C2=O',NULL),
	(254533,0,0,NULL,'Consistent with Molecular Formula','C21H18O5',350.3702,'4-Phenylethynyl-3-(3,4,5-trimethoxy-phenyl)-5H-furan-2-one','3AAA6FC9D1CB6745-FICuS-01-85','3AAA6FC9D1CB6745-FICTS-01-64','3AAA6FC9D1CB6745-uuuuu-01-34','InChI=1S/C21H18O5/c1-23-17-11-16(12-18(24-2)20(17)25-3)19-15(13-26-21(19)22)10-9-14-7-5-4-6-8-14/h4-8,11-12H,13H2,1-3H3','InChIKey=DTUANMIMLOOHGH-UHFFFAOYSA-N','COc1cc(C2=C(C#Cc3ccccc3)COC2=O)cc(OC)c1OC',NULL),
	(254534,0,0,NULL,'Consistent with Molecular Formula','C12H7ClO2',218.6391,'3-Chloro-4-phenylethynyl-5H-furan-2-one','03C33C1AF51A8BD3-FICuS-01-66','03C33C1AF51A8BD3-FICTS-01-45','03C33C1AF51A8BD3-uuuuu-01-15','InChI=1S/C12H7ClO2/c13-11-10(8-15-12(11)14)7-6-9-4-2-1-3-5-9/h1-5H,8H2','InChIKey=VSSFJKNOZZWLPP-UHFFFAOYSA-N','O=C1OCC(C#Cc2ccccc2)=C1Cl',NULL),
	(254535,0,0,NULL,'Consistent with Molecular Formula','C28H34N6O4',518.6144,'METHYL ISATIN DERIVATIVE','72F0BE6D3E15D271-FICuS-01-63','72F0BE6D3E15D271-FICTS-01-42','72F0BE6D3E15D271-uuuuu-01-12','InChI=1S/C28H34N6O4/c1-7-33(8-2)16-34-21-10-9-17(3)11-20(21)24(27(34)35)31-28-30-15-19(26(29)32-28)12-18-13-22(36-4)25(38-6)23(14-18)37-5/h9-11,13-15H,7-8,12,16H2,1-6H3,(H2,29,30,32)/b31-24-','InChIKey=ACDIGFUJHAVXSG-QLTSDVKISA-N','CCN(CC)CN1C(=O)/C(=N\\c2ncc(Cc3cc(OC)c(OC)c(OC)c3)c(N)n2)c2cc(C)ccc21',NULL),
	(254536,0,0,NULL,'Consistent with Molecular Formula','C28H33N7O4',531.6132,'METHYL ISATIN DERIVATIVE','C75C2241C5572792-FICuS-01-3A','C75C2241C5572792-FICTS-01-19','C75C2241C5572792-uuuuu-01-E9','InChI=1S/C28H33N7O4/c1-17-5-6-21-20(11-17)24(27(36)35(21)16-34-9-7-30-8-10-34)32-28-31-15-19(26(29)33-28)12-18-13-22(37-2)25(39-4)23(14-18)38-3/h5-6,11,13-15,30H,7-10,12,16H2,1-4H3,(H2,29,31,33)/b32-24-','InChIKey=NGLHPDWRQCUZER-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCNCC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254537,0,0,NULL,'Consistent with Molecular Formula','C34H36ClN7O4',642.1559,'METHYL ISATIN DERIVATIVE','3CDA9C7D3586BB56-FICuS-01-7E','3CDA9C7D3586BB56-FICTS-01-5D','3CDA9C7D3586BB56-uuuuu-01-2D','InChI=1S/C34H36ClN7O4/c1-21-8-9-27-26(14-21)30(33(43)42(27)20-40-10-12-41(13-11-40)25-7-5-6-24(35)18-25)38-34-37-19-23(32(36)39-34)15-22-16-28(44-2)31(46-4)29(17-22)45-3/h5-9,14,16-19H,10-13,15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=RJVGQDNOQASTAD-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(Cl)c5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254538,0,0,NULL,'Consistent with Molecular Formula','C34H36ClN7O4',642.1559,'METHYL ISATIN DERIVATIVE','9B7E839CCEDE05B1-FICuS-01-8E','9B7E839CCEDE05B1-FICTS-01-6D','9B7E839CCEDE05B1-uuuuu-01-3D','InChI=1S/C34H36ClN7O4/c1-21-5-10-27-26(15-21)30(33(43)42(27)20-40-11-13-41(14-12-40)25-8-6-24(35)7-9-25)38-34-37-19-23(32(36)39-34)16-22-17-28(44-2)31(46-4)29(18-22)45-3/h5-10,15,17-19H,11-14,16,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=PZQYACDUGYCSCH-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(Cl)cc5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254539,0,0,NULL,'Consistent with Molecular Formula','C29H34N6O4',530.6254,'ISATIN DERIVATIVE','78251A4E6031AFC8-FICuS-01-54','78251A4E6031AFC8-FICTS-01-33','78251A4E6031AFC8-uuuuu-01-03','InChI=1S/C29H34N6O4/c1-18-8-9-22-21(12-18)25(28(36)35(22)17-34-10-6-5-7-11-34)32-29-31-16-20(27(30)33-29)13-19-14-23(37-2)26(39-4)24(15-19)38-3/h8-9,12,14-16H,5-7,10-11,13,17H2,1-4H3,(H2,30,31,33)/b32-25-','InChIKey=WAYWBPRVEDQOFB-MKCFTUBBSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254540,1,0,NULL,'Consistent with Molecular Formula','C30H36N6O4',544.6522,'ISATIN DERIVATIVE','45FCEE867DB45D1B-FICuS-01-8E','45FCEE867DB45D1B-FICTS-01-6D','45FCEE867DB45D1B-uuuuu-01-3D','InChI=1S/C30H36N6O4/c1-18-9-10-23-22(12-18)26(29(37)36(23)17-35-11-7-6-8-19(35)2)33-30-32-16-21(28(31)34-30)13-20-14-24(38-3)27(40-5)25(15-20)39-4/h9-10,12,14-16,19H,6-8,11,13,17H2,1-5H3,(H2,31,32,34)/b33-26-','InChIKey=ULFRRLUCEQFHRD-MKFPQRGTSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4C)c4ccc(C)cc43)nc2N)cc(OC)c1OC','1'),
	(254541,0,0,NULL,'Consistent with Molecular Formula','C30H36N6O4',544.6522,'ISATIN DERIVATIVE','5F9A73F72B1CDC00-FICuS-01-72','5F9A73F72B1CDC00-FICTS-01-51','5F9A73F72B1CDC00-uuuuu-01-21','InChI=1S/C30H36N6O4/c1-18-8-10-35(11-9-18)17-36-23-7-6-19(2)12-22(23)26(29(36)37)33-30-32-16-21(28(31)34-30)13-20-14-24(38-3)27(40-5)25(15-20)39-4/h6-7,12,14-16,18H,8-11,13,17H2,1-5H3,(H2,31,32,34)/b33-26-','InChIKey=VCQUQAAKRISUMV-MKFPQRGTSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCC(C)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254542,0,0,NULL,'Consistent with Molecular Formula','C40H41FN8O7',764.8117,'ISATIN DERIVATIVE','FE51B5A73A25EA26-FICuS-01-70','FE51B5A73A25EA26-FICTS-01-4F','FE51B5A73A25EA26-uuuuu-01-1F','InChI=1S/C40H41FN8O7/c1-6-47-20-27(39(52)53)35(50)26-17-28(41)31(18-30(26)47)48-11-9-46(10-12-48)21-49-29-8-7-22(2)13-25(29)34(38(49)51)44-40-43-19-24(37(42)45-40)14-23-15-32(54-3)36(56-5)33(16-23)55-4/h7-8,13,15-20H,6,9-12,14,21H2,1-5H3,(H,52,53)(H2,42,4','InChIKey=HJBCKOWQHUUTFD-WGJVATFNSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(C)ccc54)CC3)cc21',NULL),
	(254543,1,0,NULL,'Consistent with Molecular Formula','C41H42F2N8O7',796.829,'ISATIN DERIVATIVE','6B6BEAB266412BBF-FICuS-01-7E','6B6BEAB266412BBF-FICTS-01-5D','6B6BEAB266412BBF-uuuuu-01-2D','InChI=1S/C41H42F2N8O7/c1-7-49-19-27(40(54)55)36(52)26-16-28(42)35(32(43)34(26)49)50-11-10-48(18-22(50)3)20-51-29-9-8-21(2)12-25(29)33(39(51)53)46-41-45-17-24(38(44)47-41)13-23-14-30(56-4)37(58-6)31(15-23)57-5/h8-9,12,14-17,19,22H,7,10-11,13,18,20H2,1-6H3,','InChIKey=ARHWIGBSKJYXOE-QQUIVGOHSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(C)ccc54)CC3C)c(F)c21','1'),
	(254544,0,2,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H9N5OS in C9H9N5OS','C18H18?2N10O2S2',470.526,'cis and trans-AVTG mixture (1:1)\ncis and trans-6-(2-Acetylvinylthio)guanine','BAAF7F2FD5C1183B-FICuS-01-91','BAAF7F2FD5C1183B-FICTS-01-70','69FC4EC0C493B550-uuuuu-01-19','InChI=1S/2C9H9N5OS/c2*1-5(15)2-3-16-8-6-7(12-4-11-6)13-9(10)14-8/h2*2-4H,1H3,(H3,10,11,12,13,14)/b3-2+;3-2-','InChIKey=QVNOYMOXGVRLAW-HVMWSGSDSA-N','*.*.CC(=O)/C=C/Sc1nc(N)nc2[nH]cnc12.CC(=O)/C=C\\Sc1nc(N)nc2[nH]cnc12','1'),
	(254545,0,1,NULL,'Consistent with Molecular Formula','C19H17FN2OS',340.4145,'5[(4-fluoro)-benzyliden]-2-phenylimino-3-propyl-thiazolidin- 4-one','5117D5E982A453A8-FICuS-01-4C','5117D5E982A453A8-FICTS-01-2B','9FFC10CA1325170A-uuuuu-01-07','InChI=1S/C19H17FN2OS/c1-2-12-22-18(23)17(13-14-8-10-15(20)11-9-14)24-19(22)21-16-6-4-3-5-7-16/h3-11,13H,2,12H2,1H3/b17-13-,21-19-','InChIKey=PGMPPRGUGHGZLP-MIZVFFBBSA-N','CCCN1C(=O)/C(=C/c2ccc(F)cc2)S/C1=N\\c1ccccc1','1'),
	(254546,0,1,NULL,'Consistent with Molecular Formula','C19H17ClN2OS',356.8691,'5[(4-chloro)benzyliden]-2-phenylimino-3-propyl-4-thiazolidin one','0C8E67E97B108162-FICuS-01-4D','0C8E67E97B108162-FICTS-01-2C','AC1DDB23F52E51B1-uuuuu-01-25','InChI=1S/C19H17ClN2OS/c1-2-12-22-18(23)17(13-14-8-10-15(20)11-9-14)24-19(22)21-16-6-4-3-5-7-16/h3-11,13H,2,12H2,1H3/b17-13-,21-19-','InChIKey=FYDBHUAMKZMRKN-MIZVFFBBSA-N','CCCN1C(=O)/C(=C/c2ccc(Cl)cc2)S/C1=N\\c1ccccc1','1'),
	(254547,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,'5[(4-hydroxy)-benzyliden]-2-phenylimino-3-propyl-4-thyazolid inone','299355B0EEED0941-FICuS-01-5B','299355B0EEED0941-FICTS-01-3A','7CA07F2BFD23A6CF-uuuuu-01-41','InChI=1S/C19H18N2O2S/c1-2-12-21-18(23)17(13-14-8-10-16(22)11-9-14)24-19(21)20-15-6-4-3-5-7-15/h3-11,13,22H,2,12H2,1H3/b17-13-,20-19-','InChIKey=JIVJBHXMEOLWQZ-CJGMICOPSA-N','CCCN1C(=O)/C(=C/c2ccc(O)cc2)S/C1=N\\c1ccccc1','1'),
	(254548,0,1,NULL,'Consistent with Molecular Formula','C19H19N3OS',337.4386,'5[(4-amino)-benzyliden]-2-phenylimino-3-propyl-4-thyazolidin one','539D1EEF7B6F4807-FICuS-01-75','539D1EEF7B6F4807-FICTS-01-54','9DB8769651317A6F-uuuuu-01-07','InChI=1S/C19H19N3OS/c1-2-12-22-18(23)17(13-14-8-10-15(20)11-9-14)24-19(22)21-16-6-4-3-5-7-16/h3-11,13H,2,12,20H2,1H3/b17-13-,21-19-','InChIKey=HJKNJSWHKQGRLG-MIZVFFBBSA-N','CCCN1C(=O)/C(=C/c2ccc(N)cc2)S/C1=N\\c1ccccc1','1'),
	(254549,0,1,NULL,'Consistent with Molecular Formula','C20H20N2OS',336.4508,'5[(4-methyl)-benzyliden]-2-phenylimino-3-propyl-4-thyazolidi none','520DBA44C1D16DB2-FICuS-01-64','520DBA44C1D16DB2-FICTS-01-43','2E987487AC914EBE-uuuuu-01-26','InChI=1S/C20H20N2OS/c1-3-13-22-19(23)18(14-16-11-9-15(2)10-12-16)24-20(22)21-17-7-5-4-6-8-17/h4-12,14H,3,13H2,1-2H3/b18-14-,21-20-','InChIKey=PVUHORYBBZZBAQ-PTPABZONSA-N','CCCN1C(=O)/C(=C/c2ccc(C)cc2)S/C1=N\\c1ccccc1','1'),
	(254550,0,0,NULL,'Consistent with Molecular Formula','C34H36FN7O4',625.7013,'ISATIN DERIVATIVE','4CD278D5DD9069ED-FICuS-01-85','4CD278D5DD9069ED-FICTS-01-64','4CD278D5DD9069ED-uuuuu-01-34','InChI=1S/C34H36FN7O4/c1-21-5-10-27-26(15-21)30(33(43)42(27)20-40-11-13-41(14-12-40)25-8-6-24(35)7-9-25)38-34-37-19-23(32(36)39-34)16-22-17-28(44-2)31(46-4)29(18-22)45-3/h5-10,15,17-19H,11-14,16,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=DKIRKBGZGVUXKD-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(F)cc5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254551,0,0,NULL,'Consistent with Molecular Formula','C35H36FN7O5',653.7117,'ISATIN DERIVATIVE','BED6F16C25F6DE2F-FICuS-01-9C','BED6F16C25F6DE2F-FICTS-01-7B','BED6F16C25F6DE2F-uuuuu-01-4B','InChI=1S/C35H36FN7O5/c1-21-5-10-27-26(15-21)30(34(45)43(27)20-41-11-13-42(14-12-41)33(44)23-6-8-25(36)9-7-23)39-35-38-19-24(32(37)40-35)16-22-17-28(46-2)31(48-4)29(18-22)47-3/h5-10,15,17-19H,11-14,16,20H2,1-4H3,(H2,37,38,40)/b39-30-','InChIKey=QZSCSGYCFYLBRM-RRCMXBARSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C(=O)c5ccc(F)cc5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254552,0,0,NULL,'Consistent with Molecular Formula','C29H35N7O4',545.64,'ISATIN DERIVATIVE','739FAF97104A78A0-FICuS-01-5D','739FAF97104A78A0-FICTS-01-3C','739FAF97104A78A0-uuuuu-01-0C','InChI=1S/C29H35N7O4/c1-18-6-7-22-21(12-18)25(28(37)36(22)17-35-10-8-34(2)9-11-35)32-29-31-16-20(27(30)33-29)13-19-14-23(38-3)26(40-5)24(15-19)39-4/h6-7,12,14-16H,8-11,13,17H2,1-5H3,(H2,30,31,33)/b32-25-','InChIKey=SCGSOJFUMOJVRN-MKCFTUBBSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254553,0,0,NULL,'Consistent with Molecular Formula','C35H39N7O5',637.737,'ISATIN DERIVATIVE','C691CA576F096EA3-FICuS-01-6E','C691CA576F096EA3-FICTS-01-4D','C691CA576F096EA3-uuuuu-01-1D','InChI=1S/C35H39N7O5/c1-22-10-11-26-25(16-22)31(34(43)42(26)21-40-12-14-41(15-13-40)27-8-6-7-9-28(27)44-2)38-35-37-20-24(33(36)39-35)17-23-18-29(45-3)32(47-5)30(19-23)46-4/h6-11,16,18-20H,12-15,17,21H2,1-5H3,(H2,36,37,39)/b38-31-','InChIKey=BXBMDURDLFLAOZ-NXKIGICWSA-N','COc1ccccc1N1CCN(CN2C(=O)/C(=N\\c3ncc(Cc4cc(OC)c(OC)c(OC)c4)c(N)n3)c3cc(C)ccc32)CC1',NULL),
	(254554,0,0,NULL,'Consistent with Molecular Formula','C35H39N7O5',637.737,'ISATIN DERIVATIVE','47F7F3207A7B84F9-FICuS-01-66','47F7F3207A7B84F9-FICTS-01-45','47F7F3207A7B84F9-uuuuu-01-15','InChI=1S/C35H39N7O5/c1-22-9-10-28-27(15-22)31(34(43)42(28)21-40-11-13-41(14-12-40)25-7-6-8-26(19-25)44-2)38-35-37-20-24(33(36)39-35)16-23-17-29(45-3)32(47-5)30(18-23)46-4/h6-10,15,17-20H,11-14,16,21H2,1-5H3,(H2,36,37,39)/b38-31-','InChIKey=OTKOPLNZOZLDRS-NXKIGICWSA-N','COc1cccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(C)ccc43)CC2)c1',NULL),
	(254555,0,0,NULL,'Consistent with Molecular Formula','C35H39N7O5',637.737,'ISATIN DERIVATIVE','315DD22D53BAF5C1-FICuS-01-6A','315DD22D53BAF5C1-FICTS-01-49','315DD22D53BAF5C1-uuuuu-01-19','InChI=1S/C35H39N7O5/c1-22-6-11-28-27(16-22)31(34(43)42(28)21-40-12-14-41(15-13-40)25-7-9-26(44-2)10-8-25)38-35-37-20-24(33(36)39-35)17-23-18-29(45-3)32(47-5)30(19-23)46-4/h6-11,16,18-20H,12-15,17,21H2,1-5H3,(H2,36,37,39)/b38-31-','InChIKey=PSJSFXVGQILKLP-NXKIGICWSA-N','COc1ccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(C)ccc43)CC2)cc1',NULL),
	(254556,0,0,NULL,'Consistent with Molecular Formula','C34H36N8O6',652.7084,'ISATIN DERIVATIVE','39A8D2E13437E9BC-FICuS-01-6C','39A8D2E13437E9BC-FICTS-01-4B','39A8D2E13437E9BC-uuuuu-01-1B','InChI=1S/C34H36N8O6/c1-21-5-10-27-26(15-21)30(33(43)41(27)20-39-11-13-40(14-12-39)24-6-8-25(9-7-24)42(44)45)37-34-36-19-23(32(35)38-34)16-22-17-28(46-2)31(48-4)29(18-22)47-3/h5-10,15,17-19H,11-14,16,20H2,1-4H3,(H2,35,36,38)/b37-30-','InChIKey=JRWDTTKLRAGJKN-ONQIKCEGSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc([N+](=O)[O-])cc5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254557,0,0,NULL,'Consistent with Molecular Formula','C34H37N7O4',607.7108,'ISATIN DERIVATIVE','9445A5C182B57523-FICuS-01-39','9445A5C182B57523-FICTS-01-18','9445A5C182B57523-uuuuu-01-E8','InChI=1S/C34H37N7O4/c1-22-10-11-27-26(16-22)30(33(42)41(27)21-39-12-14-40(15-13-39)25-8-6-5-7-9-25)37-34-36-20-24(32(35)38-34)17-23-18-28(43-2)31(45-4)29(19-23)44-3/h5-11,16,18-20H,12-15,17,21H2,1-4H3,(H2,35,36,38)/b37-30-','InChIKey=UWYSCKLTHDXOLV-ONQIKCEGSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccc5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254558,0,0,NULL,'Consistent with Molecular Formula','C33H36N8O4',608.6986,'ISATIN DERIVATIVE','AC04E9C61C179D9B-FICuS-01-7A','AC04E9C61C179D9B-FICTS-01-59','AC04E9C61C179D9B-uuuuu-01-29','InChI=1S/C33H36N8O4/c1-21-8-9-25-24(15-21)29(32(42)41(25)20-39-11-13-40(14-12-39)28-7-5-6-10-35-28)37-33-36-19-23(31(34)38-33)16-22-17-26(43-2)30(45-4)27(18-22)44-3/h5-10,15,17-19H,11-14,16,20H2,1-4H3,(H2,34,36,38)/b37-29-','InChIKey=JKRUHFCRTUMZBI-GPFIVKHLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccn5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254559,0,0,NULL,'Consistent with Molecular Formula','C35H36F3N7O4',675.7091,'ISATIN DERIVATIVE','30AEF4FB7B2F2193-FICuS-01-72','30AEF4FB7B2F2193-FICTS-01-51','30AEF4FB7B2F2193-uuuuu-01-21','InChI=1S/C35H36F3N7O4/c1-21-8-9-27-26(14-21)30(33(46)45(27)20-43-10-12-44(13-11-43)25-7-5-6-24(18-25)35(36,37)38)41-34-40-19-23(32(39)42-34)15-22-16-28(47-2)31(49-4)29(17-22)48-3/h5-9,14,16-19H,10-13,15,20H2,1-4H3,(H2,39,40,42)/b41-30-','InChIKey=USDOZXLFCWPIIE-CTYAKMLPSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(C(F)(F)F)c5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254560,0,0,NULL,'Consistent with Molecular Formula','C36H39N7O6',665.7474,'ISATIN DERIVATIVE','D201AA4A662EF52F-FICuS-01-6B','D201AA4A662EF52F-FICTS-01-4A','D201AA4A662EF52F-uuuuu-01-1A','InChI=1S/C36H39N7O6/c1-22-5-7-27-26(13-22)32(39-36-38-18-25(34(37)40-36)14-24-16-30(45-2)33(47-4)31(17-24)46-3)35(44)43(27)20-42-11-9-41(10-12-42)19-23-6-8-28-29(15-23)49-21-48-28/h5-8,13,15-18H,9-12,14,19-21H2,1-4H3,(H2,37,38,40)/b39-32-','InChIKey=FTQXKIBSKABCCK-IJGATTDUSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(Cc5ccc6c(c5)OCO6)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254561,0,0,NULL,'Consistent with Molecular Formula','C32H35N9O4',609.6864,'ISATIN DERIVATIVE','8251FA13A4B9AA99-FICuS-01-66','8251FA13A4B9AA99-FICTS-01-45','8251FA13A4B9AA99-uuuuu-01-15','InChI=1S/C32H35N9O4/c1-20-6-7-24-23(14-20)27(30(42)41(24)19-39-10-12-40(13-11-39)32-34-8-5-9-35-32)37-31-36-18-22(29(33)38-31)15-21-16-25(43-2)28(45-4)26(17-21)44-3/h5-9,14,16-18H,10-13,15,19H2,1-4H3,(H2,33,36,38)/b37-27-','InChIKey=VVSMGMKDMLBABO-QOSQFQCFSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ncccn5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254562,0,0,NULL,'Consistent with Molecular Formula','C28H32N6O5',532.598,'ISATIN DERIVATIVE','2D6A902E93CEE1F7-FICuS-01-7B','2D6A902E93CEE1F7-FICTS-01-5A','2D6A902E93CEE1F7-uuuuu-01-2A','InChI=1S/C28H32N6O5/c1-17-5-6-21-20(11-17)24(27(35)34(21)16-33-7-9-39-10-8-33)31-28-30-15-19(26(29)32-28)12-18-13-22(36-2)25(38-4)23(14-18)37-3/h5-6,11,13-15H,7-10,12,16H2,1-4H3,(H2,29,30,32)/b31-24-','InChIKey=PVXSWCLVBBINBN-QLTSDVKISA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCOCC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254563,2,0,NULL,'Consistent with Molecular Formula','C30H36N6O5',560.6516,'ISATIN DERIVATIVE','CA67156795FD46F6-FICuS-01-69','CA67156795FD46F6-FICTS-01-48','CA67156795FD46F6-uuuuu-01-18','InChI=1S/C30H36N6O5/c1-17-7-8-23-22(9-17)26(29(37)36(23)16-35-18(2)14-41-15-19(35)3)33-30-32-13-21(28(31)34-30)10-20-11-24(38-4)27(40-6)25(12-20)39-5/h7-9,11-13,18-19H,10,14-16H2,1-6H3,(H2,31,32,34)/b33-26-','InChIKey=IXXRWNJFDKTHHP-MKFPQRGTSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4C(C)COCC4C)c4ccc(C)cc43)nc2N)cc(OC)c1OC','1'),
	(254564,0,0,NULL,'Consistent with Molecular Formula','C28H32N6O4',516.5986,'ISATIN DERIVATIVE','5E2361E6F2110125-FICuS-01-2A','5E2361E6F2110125-FICTS-01-09','5E2361E6F2110125-uuuuu-01-D9','InChI=1S/C28H32N6O4/c1-17-7-8-21-20(11-17)24(27(35)34(21)16-33-9-5-6-10-33)31-28-30-15-19(26(29)32-28)12-18-13-22(36-2)25(38-4)23(14-18)37-3/h7-8,11,13-15H,5-6,9-10,12,16H2,1-4H3,(H2,29,30,32)/b31-24-','InChIKey=WEUKJQVRIVUNNY-QLTSDVKISA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(254565,0,0,NULL,'Consistent with Molecular Formula','C17H16O3',268.3116,NULL,'1C2DE90D0A039C3E-FICuS-01-6B','1C2DE90D0A039C3E-FICTS-01-4A','1C2DE90D0A039C3E-uuuuu-01-1A','InChI=1S/C17H16O3/c18-12-4-1-5-14-20-15-7-11-17-9-3-2-8-16(17)10-6-13-19/h2-3,8-9,18-19H,5,12-15H2','InChIKey=FZYYYUOZPZSLPN-UHFFFAOYSA-N','OCC#CCCOCC#Cc1ccccc1C#CCO',NULL),
	(254566,0,0,NULL,'Consistent with Molecular Formula','C24H18S2',370.5262,NULL,'38704724E24517E0-FICuS-01-27','38704724E24517E0-FICTS-01-06','38704724E24517E0-uuuuu-01-D6','InChI=1S/C24H18S2/c1-25-23-13-7-5-11-21(23)17-15-19-9-3-4-10-20(19)16-18-22-12-6-8-14-24(22)26-2/h3-14H,1-2H3','InChIKey=GKPSKPGTXBBHKF-UHFFFAOYSA-N','CSc1ccccc1C#Cc1ccccc1C#Cc1ccccc1SC',NULL),
	(254567,0,1,NULL,'Consistent with Molecular Formula','C16H11NS',249.3296,NULL,'3E3DAA2C6176C598-FICuS-01-6A','3E3DAA2C6176C598-FICTS-01-49','FCFEBA34296979B4-uuuuu-01-34','InChI=1S/C16H11NS/c17-16-12-6-5-9-14(16)8-3-1-2-4-10-15-11-7-13-18-15/h1-2,5-7,9,11-13H,17H2/b2-1-','InChIKey=AGQIHONMKISVDX-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1cccs1','1'),
	(254568,0,1,NULL,'Consistent with Molecular Formula','C19H15NO',273.3336,NULL,'65435FCFCCF528FD-FICuS-01-92','65435FCFCCF528FD-FICTS-01-71','128E5651A2B89586-uuuuu-01-F0','InChI=1S/C19H15NO/c1-21-19-15-9-7-13-17(19)12-5-3-2-4-10-16-11-6-8-14-18(16)20/h2-3,6-9,11,13-15H,20H2,1H3/b3-2-','InChIKey=WEABYHIBXKZPKR-IHWYPQMZSA-N','COc1ccccc1C#C/C=C\\C#Cc1ccccc1N','1'),
	(254569,0,0,NULL,'Consistent with Molecular Formula','C23H17NO',323.3934,NULL,'F89ED2DC901E49D8-FICuS-01-88','F89ED2DC901E49D8-FICTS-01-67','F89ED2DC901E49D8-uuuuu-01-37','InChI=1S/C23H17NO/c1-25-23-13-7-5-11-21(23)17-15-19-9-3-2-8-18(19)14-16-20-10-4-6-12-22(20)24/h2-13H,24H2,1H3','InChIKey=MHDLDFRTMFZJQW-UHFFFAOYSA-N','COc1ccccc1C#Cc1ccccc1C#Cc1ccccc1N',NULL),
	(254570,0,0,NULL,'Consistent with Molecular Formula','C21H14N2',294.355,NULL,'6F1A10D45214D75D-FICuS-01-4E','6F1A10D45214D75D-FICTS-01-2D','6F1A10D45214D75D-uuuuu-01-FD','InChI=1S/C21H14N2/c22-21-11-4-3-9-19(21)13-12-17-7-1-2-8-18(17)14-15-20-10-5-6-16-23-20/h1-11,16H,22H2','InChIKey=GFSXJSILEIYCAI-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#Cc1ccccn1',NULL),
	(254571,0,0,NULL,'Consistent with Molecular Formula','C20H13N3',295.3428,NULL,'B7019B42D725B206-FICuS-01-3E','B7019B42D725B206-FICTS-01-1D','B7019B42D725B206-uuuuu-01-ED','InChI=1S/C20H13N3/c21-20-8-4-3-7-18(20)10-9-16-5-1-2-6-17(16)11-12-19-15-22-13-14-23-19/h1-8,13-15H,21H2','InChIKey=BJWREBDQBRWMNN-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#Cc1cnccn1',NULL),
	(254572,0,0,NULL,'Consistent with Molecular Formula','C20H13NS',299.3894,NULL,'65B846CCA2EBA222-FICuS-01-6D','65B846CCA2EBA222-FICTS-01-4C','65B846CCA2EBA222-uuuuu-01-1C','InChI=1S/C20H13NS/c21-20-10-4-3-8-18(20)12-11-16-6-1-2-7-17(16)13-14-19-9-5-15-22-19/h1-10,15H,21H2','InChIKey=PYJYXNYRUBZNII-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#Cc1cccs1',NULL),
	(254573,0,0,NULL,'Consistent with Molecular Formula','C23H17NS',339.454,NULL,'AAF1D725DF6978AD-FICuS-01-8F','AAF1D725DF6978AD-FICTS-01-6E','AAF1D725DF6978AD-uuuuu-01-3E','InChI=1S/C23H17NS/c1-25-23-13-7-5-11-21(23)17-15-19-9-3-2-8-18(19)14-16-20-10-4-6-12-22(20)24/h2-13H,24H2,1H3','InChIKey=DIWFHJDDIIWVGA-UHFFFAOYSA-N','CSc1ccccc1C#Cc1ccccc1C#Cc1ccccc1N',NULL),
	(254574,0,0,NULL,'Consistent with Molecular Formula','C25H27N7O3S',505.5934,'4-[1(piperazinyl methyl)1,2-dihydro-2-oxo-3H-indol-3- ylidene) amino]-N-(4,6- dimethyl-2-Pyrimidinyl)-benzenesulfonamide','23D3D462FE972ECD-FICuS-01-7C','23D3D462FE972ECD-FICTS-01-5B','23D3D462FE972ECD-uuuuu-01-2B','InChI=1S/C25H27N7O3S/c1-17-15-18(2)28-25(27-17)30-36(34,35)20-9-7-19(8-10-20)29-23-21-5-3-4-6-22(21)32(24(23)33)16-31-13-11-26-12-14-31/h3-10,15,26H,11-14,16H2,1-2H3,(H,27,28,30)/b29-23-','InChIKey=ZZVHYBIDIQOJJU-FAJYDZGRSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)N(CN4CCNCC4)c4ccccc43)cc2)n1',NULL),
	(254575,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN5O4S',483.9283,'4-[(5-Chloro,1-acetyl,1,2- dihydro-2-oxo-indol-3- ylidene)amino]-N-(4,6-dimethyl-2-pyrimidinyl)benzenesulfonamide','62208AEE068C8921-FICuS-01-49','62208AEE068C8921-FICTS-01-28','62208AEE068C8921-uuuuu-01-F8','InChI=1S/C22H18ClN5O4S/c1-12-10-13(2)25-22(24-12)27-33(31,32)17-7-5-16(6-8-17)26-20-18-11-15(23)4-9-19(18)28(14(3)29)21(20)30/h4-11H,1-3H3,(H,24,25,27)/b26-20-','InChIKey=LBXDQFROSDVFTN-QOMWVZHYSA-N','CC(=O)N1C(=O)/C(=N\\c2ccc(S(=O)(=O)Nc3nc(C)cc(C)n3)cc2)c2cc(Cl)ccc21',NULL),
	(254576,0,0,NULL,'Consistent with Molecular Formula','C27H21N5O4S',511.554,'4-[1-benzoyl,1,2-dihydro-2-oxo-3H-indol-3-ylidene)amino]-N-(4,6-dimethyl-2-Pyrimidinyl)-benzene sulfonamide','45F08527453697CB-FICuS-01-43','45F08527453697CB-FICTS-01-22','45F08527453697CB-uuuuu-01-F2','InChI=1S/C27H21N5O4S/c1-17-16-18(2)29-27(28-17)31-37(35,36)21-14-12-20(13-15-21)30-24-22-10-6-7-11-23(22)32(26(24)34)25(33)19-8-4-3-5-9-19/h3-16H,1-2H3,(H,28,29,31)/b30-24-','InChIKey=BHWMITWJCMBIFQ-KRUMMXJUSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)N(C(=O)c4ccccc4)c4ccccc43)cc2)n1',NULL),
	(254577,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4S',396.4198,'4-[(1,2-dihydro-2-oxo-indol-3-ylidene)amino]-N-(4,5-dimethyl-2-oxazolyl)benzene sulfonamide','3A7FAC5FA94D45AB-FICuS-01-95','3A7FAC5FA94D45AB-FICTS-01-74','3A7FAC5FA94D45AB-uuuuu-01-44','InChI=1S/C19H16N4O4S/c1-11-12(2)27-19(20-11)23-28(25,26)14-9-7-13(8-10-14)21-17-15-5-3-4-6-16(15)22-18(17)24/h3-10H,1-2H3,(H,20,23)(H,21,22,24)','InChIKey=ZXXPJEGFSDWJJN-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)Nc4ccccc43)cc2)oc1C',NULL),
	(254578,1,1,NULL,'Consistent with Molecular Formula','C28H26FN3O5',503.5289,'4-[(1,2-dihydro-2-oxo-3H-indol-3-ylidene)methyl]-(1-cyclo propyl-6-fluro-8-methoxy-7-piperazinyl)quinalone-3-carboxylic acid','7CF083C52991B93F-FICuS-01-63','7CF083C52991B93F-FICTS-01-42','40B7F482D567AC5F-uuuuu-01-1C','InChI=1S/C28H26FN3O5/c1-37-26-23-17(15-6-7-15)12-19(28(35)36)25(33)18(23)13-21(29)24(26)32-10-8-31(9-11-32)14-20-16-4-2-3-5-22(16)30-27(20)34/h2-5,12-15,17H,6-11H2,1H3,(H,30,34)(H,35,36)/b20-14-','InChIKey=WXLLHUFPRVWUQE-ZHZULCJRSA-N','COc1c2c(cc(F)c1N1CCN(/C=C3\\C(=O)Nc4ccccc43)CC1)C(=O)C(C(=O)O)=CC2C1CC1','1'),
	(254579,2,0,NULL,'Consistent with Molecular Formula','C38H30N2O8',642.6636,NULL,'F0D86EDB86173425-FICuS-01-5E','F0D86EDB86173425-FICTS-01-3D','F0D86EDB86173425-uuuuu-01-0D','InChI=1S/C38H30N2O8/c41-31(42)35-25(21-13-5-1-6-14-21)36(32(43)44)28-38(34(47)48)26(22-15-7-2-8-16-22)37(33(45)46,27(35)39(28)23-17-9-3-10-18-23)29(35)40(30(36)38)24-19-11-4-12-20-24/h1-20,25-30H,(H,41,42)(H,43,44)(H,45,46)(H,47,48)','InChIKey=KPYYJQOPOFCMOX-UHFFFAOYSA-N','O=C(O)C12C(c3ccccc3)C3(C(=O)O)C4N(c5ccccc5)C1C1(C(=O)O)C(c5ccccc5)C4(C(=O)O)C3N(c3ccccc3)C21','1'),
	(254580,0,1,NULL,'Consistent with Molecular Formula','C19H15NS',289.3942,NULL,'C7A2F54C2F01E21E-FICuS-01-6C','C7A2F54C2F01E21E-FICTS-01-4B','07D273EA41C81CA9-uuuuu-01-11','InChI=1S/C19H15NS/c1-21-19-15-9-7-13-17(19)12-5-3-2-4-10-16-11-6-8-14-18(16)20/h2-3,6-9,11,13-15H,20H2,1H3/b3-2-','InChIKey=ABGMGRWKYRXUSZ-IHWYPQMZSA-N','CSc1ccccc1C#C/C=C\\C#Cc1ccccc1N','1'),
	(254581,0,1,NULL,'Consistent with Molecular Formula','C18H13N',243.3074,NULL,'BE4C546AD7EC33AE-FICuS-01-94','BE4C546AD7EC33AE-FICTS-01-73','1A7EEAD8AB472F1B-uuuuu-01-3F','InChI=1S/C18H13N/c19-18-15-9-8-14-17(18)13-7-2-1-4-10-16-11-5-3-6-12-16/h1-3,5-6,8-9,11-12,14-15H,19H2/b2-1-','InChIKey=HDUUPYWKPHLUJG-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1','1'),
	(254582,0,1,NULL,'Consistent with Molecular Formula','C17H19N',237.3438,NULL,'7323A80262E1FDD7-FICuS-01-54','7323A80262E1FDD7-FICTS-01-33','90B03348AAA5C834-uuuuu-01-FD','InChI=1S/C17H19N/c1-2-3-4-5-6-7-8-9-10-13-16-14-11-12-15-17(16)18/h8-9,11-12,14-15H,2-5,18H2,1H3/b9-8-','InChIKey=IUXXXBXMUWUECV-HJWRWDBZSA-N','CCCCCC#C/C=C\\C#Cc1ccccc1N','1'),
	(254583,0,0,NULL,'Consistent with Molecular Formula','C21H21N',287.4036,NULL,'07E171F121B01C2E-FICuS-01-43','07E171F121B01C2E-FICTS-01-22','07E171F121B01C2E-uuuuu-01-F2','InChI=1S/C21H21N/c1-2-3-4-5-6-11-18-12-7-8-13-19(18)16-17-20-14-9-10-15-21(20)22/h7-10,12-15H,2-5,22H2,1H3','InChIKey=YIOWDVXTZBRRRQ-UHFFFAOYSA-N','CCCCCC#Cc1ccccc1C#Cc1ccccc1N',NULL),
	(254584,1,1,NULL,'Consistent with Molecular Formula','C20H23NO2',309.4072,NULL,'B3CB510C2B6E3318-FICuS-01-58','B3CB510C2B6E3318-FICTS-01-37','ADB6BFACD49424DF-uuuuu-01-54','InChI=1S/C20H23NO2/c21-19-14-8-7-13-18(19)12-6-4-2-1-3-5-10-16-22-20-15-9-11-17-23-20/h2,4,7-8,13-14,20H,5,9-11,15-17,21H2/b4-2-','InChIKey=WBXJNDQZJNBQIJ-RQOWECAXSA-N','Nc1ccccc1C#C/C=C\\C#CCCCOC1CCCCO1','1'),
	(254585,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,'N-(2,6-Dioxo-piperidin-3-yl)-isonicotinamide','84E7DBE70C0673EA-FICuS-01-7A','84E7DBE70C0673EA-FICTS-01-59','84E7DBE70C0673EA-uuuuu-01-29','InChI=1S/C11H11N3O3/c15-9-2-1-8(11(17)14-9)13-10(16)7-3-5-12-6-4-7/h3-6,8H,1-2H2,(H,13,16)(H,14,15,17)','InChIKey=UWBLGDBZFWQROY-UHFFFAOYSA-N','O=C1CCC(NC(=O)c2ccncc2)C(=O)N1','1'),
	(254586,1,0,NULL,'Consistent with Molecular Formula','C11H11N3O3',233.2262,'N-(2,6-Dioxo-piperidin-3-yl)-nicotinamide','9F93F0B7C5992FFA-FICuS-01-8A','9F93F0B7C5992FFA-FICTS-01-69','9F93F0B7C5992FFA-uuuuu-01-39','InChI=1S/C11H11N3O3/c15-9-4-3-8(11(17)14-9)13-10(16)7-2-1-5-12-6-7/h1-2,5-6,8H,3-4H2,(H,13,16)(H,14,15,17)','InChIKey=BVZTUJXXFSVDAB-UHFFFAOYSA-N','O=C1CCC(NC(=O)c2cccnc2)C(=O)N1','1'),
	(254587,1,0,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,'Pyrazine-2-carboxylic acid (2,6-dioxo-piperidin-3-yl)-amide','71A82F3C43027459-FICuS-01-38','71A82F3C43027459-FICTS-01-17','71A82F3C43027459-uuuuu-01-E7','InChI=1S/C10H10N4O3/c15-8-2-1-6(9(16)14-8)13-10(17)7-5-11-3-4-12-7/h3-6H,1-2H2,(H,13,17)(H,14,15,16)','InChIKey=WOMHXQZBFMINHD-UHFFFAOYSA-N','O=C1CCC(NC(=O)c2cnccn2)C(=O)N1','1'),
	(254588,0,0,NULL,'Consistent with Molecular Formula','C17H12N4O',288.308,NULL,'E86C1D76F427FA27-FICuS-01-72','05611C5E428DD1E8-FICTS-01-34','E86C1D76F427FA27-uuuuu-01-21','InChI=1S/C17H12N4O/c22-17-16(18-12-8-4-5-9-13(12)19-17)15-10-14(20-21-15)11-6-2-1-3-7-11/h1-10H,(H,19,22)(H,20,21)','InChIKey=WOMNEKMXPIRIAA-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1cc(-c2ccccc2)n[nH]1',NULL),
	(254589,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O',364.4056,NULL,'B276722E1E97655E-FICuS-01-53','5028D66E3BD298E2-FICTS-01-3D','B276722E1E97655E-uuuuu-01-02','InChI=1S/C23H16N4O/c28-23-22(24-18-13-7-8-14-19(18)25-23)21-15-20(16-9-3-1-4-10-16)26-27(21)17-11-5-2-6-12-17/h1-15H,(H,25,28)','InChIKey=IVYAPEBVCHDYQV-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1cc(-c2ccccc2)nn1-c1ccccc1',NULL),
	(254590,0,0,NULL,'Consistent with Molecular Formula','C25H19N5OS',437.518,NULL,'D8F160E2CCC0BA9C-FICuS-01-8F','B6BC595C5F698B80-FICTS-01-55','D8F160E2CCC0BA9C-uuuuu-01-3E','InChI=1S/C25H19N5OS/c31-24-23(27-19-13-7-8-14-20(19)28-24)22-15-21(18-11-5-2-6-12-18)29-30(22)25(32)26-16-17-9-3-1-4-10-17/h1-15H,16H2,(H,26,32)(H,28,31)','InChIKey=UPNNEDQVBBMNIG-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1cc(-c2ccccc2)nn1C(=S)NCc1ccccc1',NULL),
	(254591,0,0,NULL,'Consistent with Molecular Formula','C25H19N5OS',437.518,NULL,'533E835C838C2339-FICuS-01-41','A970D2B0F7B3921A-FICTS-01-3E','533E835C838C2339-uuuuu-01-F0','InChI=1S/C25H19N5OS/c1-16-11-13-18(14-12-16)26-25(32)30-22(15-21(29-30)17-7-3-2-4-8-17)23-24(31)28-20-10-6-5-9-19(20)27-23/h2-15H,1H3,(H,26,32)(H,28,31)','InChIKey=ISYJGHBHSPVISD-UHFFFAOYSA-N','Cc1ccc(NC(=S)n2nc(-c3ccccc3)cc2-c2nc3ccccc3[nH]c2=O)cc1',NULL),
	(254592,0,0,NULL,'Consistent with Molecular Formula','C18H12N4OS',332.379,NULL,'D14E8E6CD3DED633-FICuS-01-8B','49DA55269F0842D0-FICTS-01-2B','D14E8E6CD3DED633-uuuuu-01-3A','InChI=1S/C18H12N4OS/c23-17-16(19-12-8-4-5-9-13(12)20-17)15-10-14(21-18(24)22-15)11-6-2-1-3-7-11/h1-10H,(H,20,23)(H,21,22,24)','InChIKey=GIVSVFZNSGBRQK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1cc(-c2ccccc2)nc(=S)[nH]1',NULL),
	(254593,0,0,NULL,'Consistent with Molecular Formula','C19H14N4OS',346.4058,NULL,'EF290DE60F812A03-FICuS-01-61','497A7887F6B12C79-FICTS-01-3D','EF290DE60F812A03-uuuuu-01-10','InChI=1S/C19H14N4OS/c1-11-6-8-12(9-7-11)15-10-16(23-19(25)22-15)17-18(24)21-14-5-3-2-4-13(14)20-17/h2-10H,1H3,(H,21,24)(H,22,23,25)','InChIKey=ORABMZQKEOYOLW-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3nc4ccccc4[nH]c3=O)[nH]c(=S)n2)cc1',NULL),
	(254594,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'2BA59ED00963AA74-FICuS-01-62','436D2FCBB9525FDA-FICTS-01-66','2BA59ED00963AA74-uuuuu-01-11','InChI=1S/C14H14N4O/c1-8-10(9(2)18-17-8)7-13-14(19)16-12-6-4-3-5-11(12)15-13/h3-6H,7H2,1-2H3,(H,16,19)(H,17,18)','InChIKey=UCEIQWUVQASXLB-UHFFFAOYSA-N','Cc1n[nH]c(C)c1Cc1nc2ccccc2[nH]c1=O',NULL),
	(254595,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'4A39F65DA58B813A-FICuS-01-6A','B35F942D6B2B7233-FICTS-01-34','4A39F65DA58B813A-uuuuu-01-19','InChI=1S/C17H11N3O2/c21-17-16(18-12-8-4-5-9-13(12)19-17)15-10-14(20-22-15)11-6-2-1-3-7-11/h1-10H,(H,19,21)','InChIKey=GWJUGHGKCBLXOW-UHFFFAOYSA-N','O=c1[nH]c2ccccc2nc1-c1cc(-c2ccccc2)no1',NULL),
	(254596,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O3',402.4518,NULL,'93614A6055B493A1-FICuS-01-33','120C249B0611BAEE-FICTS-01-32','93614A6055B493A1-uuuuu-01-E2','InChI=1S/C23H22N4O3/c1-4-30-23(29)16-9-11-17(12-10-16)27-15(3)18(14(2)26-27)13-21-22(28)25-20-8-6-5-7-19(20)24-21/h5-12H,4,13H2,1-3H3,(H,25,28)','InChIKey=WRUOBEFCJVJGMS-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2nc(C)c(Cc3nc4ccccc4[nH]c3=O)c2C)cc1',NULL),
	(254597,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,NULL,'FF21E762DDDD075E-FICuS-01-8B','513CFF6ED83498E5-FICTS-01-57','FF21E762DDDD075E-uuuuu-01-3A','InChI=1S/C19H16N4O2/c1-12-14(19(25)23(22-12)13-7-3-2-4-8-13)11-17-18(24)21-16-10-6-5-9-15(16)20-17/h2-10,22H,11H2,1H3,(H,21,24)','InChIKey=NCLOIQDONGGLKL-UHFFFAOYSA-N','Cc1[nH]n(-c2ccccc2)c(=O)c1Cc1nc2ccccc2[nH]c1=O',NULL),
	(254598,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O4',404.4244,NULL,'AE392A9C6B18638C-FICuS-01-6D','B50ED4EC29DDF6A0-FICTS-01-72','AE392A9C6B18638C-uuuuu-01-1C','InChI=1S/C22H20N4O4/c1-3-30-22(29)14-8-10-15(11-9-14)26-21(28)16(13(2)25-26)12-19-20(27)24-18-7-5-4-6-17(18)23-19/h4-11,25H,3,12H2,1-2H3,(H,24,27)','InChIKey=NRMWSHRWHZPOOF-UHFFFAOYSA-N','CCOC(=O)c1ccc(-n2[nH]c(C)c(Cc3nc4ccccc4[nH]c3=O)c2=O)cc1',NULL),
	(254599,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O3S',410.8741,'4-(2-thienyl-3-chloroquinoxalyn-6-yl)metylenoxyphenylacetic acid','2CF8C02F576E7CAF-FICuS-01-8D','2CF8C02F576E7CAF-FICTS-01-6C','2CF8C02F576E7CAF-uuuuu-01-3C','InChI=1S/C21H15ClN2O3S/c22-21-20(18-2-1-9-28-18)23-16-8-5-14(10-17(16)24-21)12-27-15-6-3-13(4-7-15)11-19(25)26/h1-10H,11-12H2,(H,25,26)','InChIKey=IGCSMHQCDPCROV-UHFFFAOYSA-N','O=C(O)Cc1ccc(OCc2ccc3nc(-c4cccs4)c(Cl)nc3c2)cc1',NULL),
	(254600,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O3S',424.9009,'Methyl 4-(2-thienyl-3-chloroquinoxalyl-6-yl)methyloxyphenylacetate','30E63288D6BE0C1D-FICuS-01-63','30E63288D6BE0C1D-FICTS-01-42','30E63288D6BE0C1D-uuuuu-01-12','InChI=1S/C22H17ClN2O3S/c1-27-20(26)12-14-4-7-16(8-5-14)28-13-15-6-9-17-18(11-15)25-22(23)21(24-17)19-3-2-10-29-19/h2-11H,12-13H2,1H3','InChIKey=UCTNQPHHSJPEBP-UHFFFAOYSA-N','COC(=O)Cc1ccc(OCc2ccc3nc(-c4cccs4)c(Cl)nc3c2)cc1',NULL),
	(254601,0,0,NULL,'Consistent with Molecular Formula','C37H35FN6O4',646.7197,'ISATIN DERIVATIVE','33DA04612E15159E-FICuS-01-3E','33DA04612E15159E-FICTS-01-1D','33DA04612E15159E-uuuuu-01-ED','InChI=1S/C37H35FN6O4/c1-46-31-17-26(18-32(47-2)34(31)48-3)16-27-20-40-37(42-35(27)39)41-33-29-19-28(38)14-15-30(29)44(36(33)45)23-43(21-24-10-6-4-7-11-24)22-25-12-8-5-9-13-25/h4-15,17-20H,16,21-23H2,1-3H3,(H2,39,40,42)/b41-33-','InChIKey=JBQUGZUEAUWPEM-AZOIZXLMSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN(Cc4ccccc4)Cc4ccccc4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254602,0,0,NULL,'Consistent with Molecular Formula','C27H31FN6O4',522.5781,'ISATIN DERIVATIVE','B894CA2F780D8ECD-FICuS-01-91','B894CA2F780D8ECD-FICTS-01-70','B894CA2F780D8ECD-uuuuu-01-40','InChI=1S/C27H31FN6O4/c1-6-33(7-2)15-34-20-9-8-18(28)13-19(20)23(26(34)35)31-27-30-14-17(25(29)32-27)10-16-11-21(36-3)24(38-5)22(12-16)37-4/h8-9,11-14H,6-7,10,15H2,1-5H3,(H2,29,30,32)/b31-23-','InChIKey=RAVPXSIIZNYXNR-SXBRIOAWSA-N','CCN(CC)CN1C(=O)/C(=N\\c2ncc(Cc3cc(OC)c(OC)c(OC)c3)c(N)n2)c2cc(F)ccc21',NULL),
	(254603,0,0,NULL,'Consistent with Molecular Formula','C27H30FN7O4',535.5769,'ISATIN DERIVATIVE','825A7688563901DE-FICuS-01-45','825A7688563901DE-FICTS-01-24','825A7688563901DE-uuuuu-01-F4','InChI=1S/C27H30FN7O4/c1-37-21-11-16(12-22(38-2)24(21)39-3)10-17-14-31-27(33-25(17)29)32-23-19-13-18(28)4-5-20(19)35(26(23)36)15-34-8-6-30-7-9-34/h4-5,11-14,30H,6-10,15H2,1-3H3,(H2,29,31,33)/b32-23-','InChIKey=ONCOHJRIEMENSR-SJIPCVTESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCNCC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254604,0,0,NULL,'Consistent with Molecular Formula','C34H36FN7O4',625.7013,'ISATIN DERIVATIVE','F72CA834475A0236-FICuS-01-45','F72CA834475A0236-FICTS-01-24','F72CA834475A0236-uuuuu-01-F4','InChI=1S/C34H36FN7O4/c1-44-28-16-23(17-29(45-2)31(28)46-3)15-24-19-37-34(39-32(24)36)38-30-26-18-25(35)9-10-27(26)42(33(30)43)21-41-13-11-40(12-14-41)20-22-7-5-4-6-8-22/h4-10,16-19H,11-15,20-21H2,1-3H3,(H2,36,37,39)/b38-30-','InChIKey=JXSNNTNLUPRPIF-ZREQDNEKSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(Cc5ccccc5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254605,0,0,NULL,'Consistent with Molecular Formula','C33H33ClFN7O4',646.1196,'ISATIN DERIVATIVE','7E8386B3427DF01A-FICuS-01-5A','7E8386B3427DF01A-FICTS-01-39','7E8386B3427DF01A-uuuuu-01-09','InChI=1S/C33H33ClFN7O4/c1-44-27-14-20(15-28(45-2)30(27)46-3)13-21-18-37-33(39-31(21)36)38-29-25-17-23(35)7-8-26(25)42(32(29)43)19-40-9-11-41(12-10-40)24-6-4-5-22(34)16-24/h4-8,14-18H,9-13,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=UZPMTULZJUFXJN-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(Cl)c5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254606,0,0,NULL,'Consistent with Molecular Formula','C33H33ClFN7O4',646.1196,'ISATIN DERIVATIVE','6DECE04342FD0643-FICuS-01-62','6DECE04342FD0643-FICTS-01-41','6DECE04342FD0643-uuuuu-01-11','InChI=1S/C33H33ClFN7O4/c1-44-27-15-20(16-28(45-2)30(27)46-3)14-21-18-37-33(39-31(21)36)38-29-25-17-23(35)6-9-26(25)42(32(29)43)19-40-10-12-41(13-11-40)24-7-4-22(34)5-8-24/h4-9,15-18H,10-14,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=WWYDLHLQOWOTSN-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(Cl)cc5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254607,0,0,NULL,'Consistent with Molecular Formula','C33H33F2N7O4',629.665,'ISATIN DERIVATIVE','E630189CB0AB78A4-FICuS-01-63','E630189CB0AB78A4-FICTS-01-42','E630189CB0AB78A4-uuuuu-01-12','InChI=1S/C33H33F2N7O4/c1-44-27-15-20(16-28(45-2)30(27)46-3)14-21-18-37-33(39-31(21)36)38-29-25-17-23(35)6-9-26(25)42(32(29)43)19-40-10-12-41(13-11-40)24-7-4-22(34)5-8-24/h4-9,15-18H,10-14,19H2,1-3H3,(H2,36,37,39)/b38-29-','InChIKey=NUCKORSRDAWKRW-ZDNCSJAVSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccc(F)cc5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254608,0,0,NULL,'Consistent with Molecular Formula','C34H33F2N7O5',657.6754,'ISATIN DERIVATIVE','D18473E80B114AE8-FICuS-01-55','D18473E80B114AE8-FICTS-01-34','D18473E80B114AE8-uuuuu-01-04','InChI=1S/C34H33F2N7O5/c1-46-27-15-20(16-28(47-2)30(27)48-3)14-22-18-38-34(40-31(22)37)39-29-25-17-24(36)8-9-26(25)43(33(29)45)19-41-10-12-42(13-11-41)32(44)21-4-6-23(35)7-5-21/h4-9,15-18H,10-14,19H2,1-3H3,(H2,37,38,40)/b39-29-','InChIKey=ZYFTYTMBCKNNRJ-RGINJTCGSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C(=O)c5ccc(F)cc5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254609,0,0,NULL,'Consistent with Molecular Formula','C28H32FN7O4',549.6037,'ISATIN DERIVATIVE','1A798EAEB1B17580-FICuS-01-66','1A798EAEB1B17580-FICTS-01-45','1A798EAEB1B17580-uuuuu-01-15','InChI=1S/C28H32FN7O4/c1-34-7-9-35(10-8-34)16-36-21-6-5-19(29)14-20(21)24(27(36)37)32-28-31-15-18(26(30)33-28)11-17-12-22(38-2)25(40-4)23(13-17)39-3/h5-6,12-15H,7-11,16H2,1-4H3,(H2,30,31,33)/b32-24-','InChIKey=BZDVRHSUAASVAK-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(C)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254610,0,0,NULL,'Consistent with Molecular Formula','C34H36FN7O5',641.7007,'ISATIN DERVATIVE','9E73CC68BEC6A95A-FICuS-01-93','9E73CC68BEC6A95A-FICTS-01-72','9E73CC68BEC6A95A-uuuuu-01-42','InChI=1S/C34H36FN7O5/c1-44-27-8-6-5-7-26(27)41-13-11-40(12-14-41)20-42-25-10-9-23(35)18-24(25)30(33(42)43)38-34-37-19-22(32(36)39-34)15-21-16-28(45-2)31(47-4)29(17-21)46-3/h5-10,16-19H,11-15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=YOPUMZCRVTUWGH-ZREQDNEKSA-N','COc1ccccc1N1CCN(CN2C(=O)/C(=N\\c3ncc(Cc4cc(OC)c(OC)c(OC)c4)c(N)n3)c3cc(F)ccc32)CC1',NULL),
	(254611,0,0,NULL,'Consistent with Molecular Formula','C34H36FN7O5',641.7007,'ISATIN DERIVATIVE','9F5D0F941FB26B0C-FICuS-01-78','9F5D0F941FB26B0C-FICTS-01-57','9F5D0F941FB26B0C-uuuuu-01-27','InChI=1S/C34H36FN7O5/c1-44-25-8-6-24(7-9-25)41-13-11-40(12-14-41)20-42-27-10-5-23(35)18-26(27)30(33(42)43)38-34-37-19-22(32(36)39-34)15-21-16-28(45-2)31(47-4)29(17-21)46-3/h5-10,16-19H,11-15,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=HGNVUVXEFCEXTL-ZREQDNEKSA-N','COc1ccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(F)ccc43)CC2)cc1',NULL),
	(254612,0,0,NULL,'Consistent with Molecular Formula','C32H33FN8O4',612.6623,'ISATIN DERIVATIVE','6AB926664AB00234-FICuS-01-3D','6AB926664AB00234-FICTS-01-1C','6AB926664AB00234-uuuuu-01-EC','InChI=1S/C32H33FN8O4/c1-43-25-15-20(16-26(44-2)29(25)45-3)14-21-18-36-32(38-30(21)34)37-28-23-17-22(33)7-8-24(23)41(31(28)42)19-39-10-12-40(13-11-39)27-6-4-5-9-35-27/h4-9,15-18H,10-14,19H2,1-3H3,(H2,34,36,38)/b37-28-','InChIKey=KCRMJTPZRRPAIZ-FSUXQIQLSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ccccn5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254613,0,0,NULL,'Consistent with Molecular Formula','C34H33F4N7O4',679.6728,'ISATIN DERIVATIVE','7926E31E8C06ABCB-FICuS-01-76','7926E31E8C06ABCB-FICTS-01-55','7926E31E8C06ABCB-uuuuu-01-25','InChI=1S/C34H33F4N7O4/c1-47-27-14-20(15-28(48-2)30(27)49-3)13-21-18-40-33(42-31(21)39)41-29-25-17-23(35)7-8-26(25)45(32(29)46)19-43-9-11-44(12-10-43)24-6-4-5-22(16-24)34(36,37)38/h4-8,14-18H,9-13,19H2,1-3H3,(H2,39,40,42)/b41-29-','InChIKey=FVANIRSOMCAPGU-VPSBLXEASA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cccc(C(F)(F)F)c5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254614,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,'1-(2-Benzyl-5-hydroxy-2H-(1,2,3)triazol-4-yl)-propan-2-one','F94EBDF5BE3CCAE6-FICuS-01-BC','F94EBDF5BE3CCAE6-FICTS-01-9B','F94EBDF5BE3CCAE6-uuuuu-01-6B','InChI=1S/C12H13N3O2/c1-9(16)7-11-12(17)14-15(13-11)8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3,(H,14,17)','InChIKey=NQDGBPOSLZAYSH-UHFFFAOYSA-N','CC(=O)Cc1nn(Cc2ccccc2)nc1O',NULL),
	(254615,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN7O2',421.8451,'{[4-(2-Chloro-phenyl)-5-(1-phenyl-1H-tetrazol-5-yl)-pyrimidi n-2-yl]-methyl-amino}-acetic acid','3638AAEF59117177-FICuS-01-4E','3638AAEF59117177-FICTS-01-2D','3638AAEF59117177-uuuuu-01-FD','InChI=1S/C20H16ClN7O2/c1-27(12-17(29)30)20-22-11-15(18(23-20)14-9-5-6-10-16(14)21)19-24-25-26-28(19)13-7-3-2-4-8-13/h2-11H,12H2,1H3,(H,29,30)','InChIKey=YJKVJRMGHXZPLP-UHFFFAOYSA-N','CN(CC(=O)O)c1ncc(-c2nnnn2-c2ccccc2)c(-c2ccccc2Cl)n1',NULL),
	(254616,0,1,NULL,'Consistent with Molecular Formula','C19H10ClN3OS',363.8205,'2-[3-(Benzooxazol-2-ylsulfanyl)-3-(4-chloro-phenyl)-allylide ne]-malononitrile','B973AAFED4F9282E-FICuS-01-91','B973AAFED4F9282E-FICTS-01-70','A923E6DD20C451E6-uuuuu-01-12','InChI=1S/C19H10ClN3OS/c20-15-8-6-14(7-9-15)18(10-5-13(11-21)12-22)25-19-23-16-3-1-2-4-17(16)24-19/h1-10H/b18-10+','InChIKey=LBEQMIIBYLENFG-VCHYOVAHSA-N','N#CC(C#N)=C/C=C(/Sc1nc2ccccc2o1)c1ccc(Cl)cc1','1'),
	(254617,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN3S',315.8197,'2-[3-(4-Chloro-phenyl)-3-thiomorpholin-4-yl-allylidene]-malo nonitrile','5DFB60BF5838EA20-FICuS-01-76','5DFB60BF5838EA20-FICTS-01-55','862B6B7E5841D7DB-uuuuu-01-1F','InChI=1S/C16H14ClN3S/c17-15-4-2-14(3-5-15)16(6-1-13(11-18)12-19)20-7-9-21-10-8-20/h1-6H,7-10H2/b16-6-','InChIKey=YEHCRZFDOKHDGU-SOFYXZRVSA-N','N#CC(C#N)=C/C=C(/c1ccc(Cl)cc1)N1CCSCC1','1'),
	(254618,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N5',344.2024,'5,7-Dichloro-3-(1-p-tolyl-1H-tetrazol-5-yl)-1H-indole','FBFB124DF4743A30-FICuS-01-6E','FBFB124DF4743A30-FICTS-01-4D','FBFB124DF4743A30-uuuuu-01-1D','InChI=1S/C16H11Cl2N5/c1-9-2-4-11(5-3-9)23-16(20-21-22-23)13-8-19-15-12(13)6-10(17)7-14(15)18/h2-8,19H,1H3','InChIKey=JBTIECWFMOJKAQ-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2-c2c[nH]c3c(Cl)cc(Cl)cc23)cc1',NULL),
	(254619,0,1,NULL,'Consistent with Molecular Formula','C15H8BrClF3NOS',422.6465,'1-(4-Bromo-phenyl)-3-(3-chloro-5-trifluoromethyl-pyridin-2-y lsulfanyl)-propenone','594637DCAEB3BEA6-FICuS-01-89','594637DCAEB3BEA6-FICTS-01-68','7105B06AD9AC872A-uuuuu-01-0F','InChI=1S/C15H8BrClF3NOS/c16-11-3-1-9(2-4-11)13(22)5-6-23-14-12(17)7-10(8-21-14)15(18,19)20/h1-8H/b6-5-','InChIKey=DCFYGBBSBNSQRB-WAYWQWQTSA-N','O=C(/C=C\\Sc1ncc(C(F)(F)F)cc1Cl)c1ccc(Br)cc1','1'),
	(254620,0,1,NULL,'Consistent with Molecular Formula','C11H8Cl2N2O',255.103,'[3-(2,5-Dichloro-phenyl)-3-oxo-propenylamino]-actonitrile','8628199174E74D28-FICuS-01-3C','D49D35B09B63C430-FICTS-01-33','8628199174E74D28-uuuuu-01-EB','InChI=1S/C11H8Cl2N2O/c12-8-1-2-10(13)9(7-8)11(16)3-5-15-6-4-14/h1-3,5,7,15H,6H2/b5-3-','InChIKey=VNQJLTOGFBLBPM-HYXAFXHYSA-N','N#CCN/C=C\\C(=O)c1cc(Cl)ccc1Cl','1'),
	(254621,0,2,NULL,'Consistent with Molecular Formula','C30H24F2N2O3S',530.588,'5-[1,5-Bis-(4-fluoro-phenyl)-5-oxo-3-phenyl-pent-2-enylidene ]-2-morpholin-4-yl-thiazol-4-one','4B2DAC9415F213BB-FICuS-01-6A','006455EE324EAF3D-FICTS-01-40','4B2DAC9415F213BB-uuuuu-01-19','InChI=1S/C30H24F2N2O3S/c31-24-10-6-21(7-11-24)26(28-29(36)33-30(38-28)34-14-16-37-17-15-34)18-23(20-4-2-1-3-5-20)19-27(35)22-8-12-25(32)13-9-22/h1-13,18H,14-17,19H2/b23-18+,28-26-','InChIKey=ILAASGRYKOGXTA-YUYYFGHPSA-N','O=C1N=C(N2CCOCC2)S/C1=C(/C=C(\\CC(=O)c1ccc(F)cc1)c1ccccc1)c1ccc(F)cc1','1'),
	(254622,0,2,NULL,'Consistent with Molecular Formula','C31H20Cl2N2O3',539.4166,'3,7-Bis-(4-chloro-phenyl)-2-(4-nitro-phenyl)-7-oxo-5-phenyl- hepta-2,4-dienenitrile','8CB02FE6EC05B1EC-FICuS-01-8F','DF68D6753338B957-FICTS-01-3C','8CB02FE6EC05B1EC-uuuuu-01-3E','InChI=1S/C31H20Cl2N2O3/c32-26-12-6-22(7-13-26)29(30(20-34)23-10-16-28(17-11-23)35(37)38)18-25(21-4-2-1-3-5-21)19-31(36)24-8-14-27(33)15-9-24/h1-18H,19H2/b25-18+,30-29+','InChIKey=UNLZWHHCRAWVBD-DFNITTPMSA-N','N#C/C(=C(/C=C(\\CC(=O)c1ccc(Cl)cc1)c1ccccc1)c1ccc(Cl)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(254623,0,0,NULL,'Consistent with Molecular Formula','C18H15F3O2',320.3105,'1-(3-Ethyl-2,4-dimethyl-1-oxa-fluoren-9-yl)-2,2,2-trifluoro- ethanone','F1700C0113316955-FICuS-01-1A','F1700C0113316955-FICTS-01-F9','F1700C0113316955-uuuuu-01-C9','InChI=1S/C18H15F3O2/c1-4-11-9(2)14-12-7-5-6-8-13(12)15(16(14)23-10(11)3)17(22)18(19,20)21/h5-8H,4H2,1-3H3','InChIKey=CILJTJXEXPTENF-UHFFFAOYSA-N','CCc1c(C)oc2c(C(=O)C(F)(F)F)c3ccccc3c-2c1C',NULL),
	(254624,0,0,NULL,'Consistent with Molecular Formula','C13H8F3N3S3',359.4015,'3-(4-Trifluoromethyl-pyrimidin-2-ylsulfanylmethyl)-3H-benzot hiazole-2-thione','33885DA40C032407-FICuS-01-2E','33885DA40C032407-FICTS-01-0D','33885DA40C032407-uuuuu-01-DD','InChI=1S/C13H8F3N3S3/c14-13(15,16)10-5-6-17-11(18-10)21-7-19-8-3-1-2-4-9(8)22-12(19)20/h1-6H,7H2','InChIKey=LGQISPDCCZPYKY-UHFFFAOYSA-N','FC(F)(F)c1ccnc(SCn2c(=S)sc3ccccc32)n1',NULL),
	(254625,0,0,NULL,'Consistent with Molecular Formula','C22H19F3N4O4',460.4117,'5,6-Dihydro-6-(3-guanidinyl-1-propyl)-5,11-dioxo-11H-indeno[ 1,2-c]isoquinoline Trifluoroacetate.','E572B37541814685-FICuS-01-30','E572B37541814685-FICTS-01-0F','4560A288013CDFD7-uuuuu-01-04','InChI=1S/C20H18N4O2.C2HF3O2/c21-20(22)23-10-5-11-24-17-13-7-2-3-8-14(13)18(25)16(17)12-6-1-4-9-15(12)19(24)26;3-2(4,5)1(6)7/h1-4,6-9H,5,10-11H2,(H4,21,22,23);(H,6,7)','InChIKey=MECYMJPEQHSCNZ-UHFFFAOYSA-N','N=C(N)NCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2.O=C(O)C(F)(F)F',NULL),
	(254626,0,0,NULL,'Consistent with Molecular Formula','C44H37F3N4O6',774.7947,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-propyl}piperazine Bis(trifluoroacetate)','D8CC5DC12B40B986-FICuS-01-77','D8CC5DC12B40B986-FICTS-01-56','78DE4C3C6BFD20D4-uuuuu-01-37','InChI=1S/C42H36N4O4.C2HF3O2/c47-39-31-15-5-3-13-29(31)37-35(39)27-11-1-7-17-33(27)41(49)45(37)21-9-19-43-23-25-44(26-24-43)20-10-22-46-38-30-14-4-6-16-32(30)40(48)36(38)28-12-2-8-18-34(28)42(46)50;3-2(4,5)1(6)7/h1-8,11-18H,9-10,19-26H2;(H,6,7)','InChIKey=CZGURYVGBASXQS-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCN1CCN(CCCn2c3c(c4ccccc4c2=O)C(=O)c2ccccc2-3)CC1',NULL),
	(254627,0,0,NULL,'Consistent with Molecular Formula','C25H25ClN4O2',448.9511,'5,6-Dihydro-6-[3-(3-imidazolylpropyl)amino-1-propyl]-5,11-di oxo-11H-indeno[1,2-c]isoquinoline dihdrochloride','D5ED7606B8BCD750-FICuS-01-7B','D5ED7606B8BCD750-FICTS-01-5A','D511D1E387310E1E-uuuuu-01-FC','InChI=1S/C25H24N4O2.ClH/c30-24-20-9-3-2-8-19(20)23-22(24)18-7-1-4-10-21(18)25(31)29(23)15-6-12-26-11-5-14-28-16-13-27-17-28;/h1-4,7-10,13,16-17,26H,5-6,11-12,14-15H2;1H','InChIKey=FPRVRLGHOOLJRI-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCCn1ccnc1',NULL),
	(254628,0,0,NULL,'Consistent with Molecular Formula','C25H20Cl3NO8',568.7939,'6-(4-Trichloroacetyloxy-1-butyl)-5,6-dihydro-2,3-dimethoxy-8 ,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','423C22460A09E4AF-FICuS-01-4B','423C22460A09E4AF-FICTS-01-2A','423C22460A09E4AF-uuuuu-01-FA','InChI=1S/C25H20Cl3NO8/c1-33-16-7-12-15(10-17(16)34-2)23(31)29(5-3-4-6-35-24(32)25(26,27)28)21-13-8-18-19(37-11-36-18)9-14(13)22(30)20(12)21/h7-10H,3-6,11H2,1-2H3','InChIKey=ZNPUOQQCEJINCR-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCOC(=O)C(Cl)(Cl)Cl)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(254629,0,0,NULL,'Consistent with Molecular Formula','C25H20F3NO8',519.4301,'6-(4-Trifluoroacetyloxy-1-butyl)-5,6-dihydro-2,3-dimethoxy-8 ,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinline','FCD20934EDB356C9-FICuS-01-7B','FCD20934EDB356C9-FICTS-01-5A','FCD20934EDB356C9-uuuuu-01-2A','InChI=1S/C25H20F3NO8/c1-33-16-7-12-15(10-17(16)34-2)23(31)29(5-3-4-6-35-24(32)25(26,27)28)21-13-8-18-19(37-11-36-18)9-14(13)22(30)20(12)21/h7-10H,3-6,11H2,1-2H3','InChIKey=FJAUPDZHDDSGQP-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCOC(=O)C(F)(F)F)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(254630,0,0,NULL,'Consistent with Molecular Formula','C30H30O8',518.5622,'(+)-Gossypol','1E86D77666D368BD-FICuS-01-6A','1E86D77666D368BD-FICTS-01-49','1E86D77666D368BD-uuuuu-01-19','InChI=1S/C30H30O8/c1-11(2)19-15-7-13(5)21(27(35)23(15)17(9-31)25(33)29(19)37)22-14(6)8-16-20(12(3)4)30(38)26(34)18(10-32)24(16)28(22)36/h7-12,33-38H,1-6H3','InChIKey=QBKSWRVVCFFDOT-UHFFFAOYSA-N','Cc1cc2c(C(C)C)c(O)c(O)c(C=O)c2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)c(C=O)c2c1O',NULL),
	(254631,1,0,NULL,'Consistent with Molecular Formula','C17H14F3NO2S',353.3583,NULL,'BC04B4D3D911B07D-FICuS-01-69','BC04B4D3D911B07D-FICTS-01-48','BC04B4D3D911B07D-uuuuu-01-18','InChI=1S/C17H14F3NO2S/c1-23-14-8-2-11(3-9-14)16-21(15(22)10-24-16)13-6-4-12(5-7-13)17(18,19)20/h2-9,16H,10H2,1H3','InChIKey=HPQZZQCJYFJUTC-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc(C(F)(F)F)cc2)cc1','1'),
	(254632,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O',288.3482,NULL,'92617B72E2029BB5-FICuS-01-46','92617B72E2029BB5-FICTS-01-25','6BFC4EE55C4E6E04-uuuuu-01-3A','InChI=1S/C19H16N2O/c22-19-17(13-14-7-3-1-4-8-14)20-18(21(19)16-11-12-16)15-9-5-2-6-10-15/h1-10,13,16H,11-12H2/b17-13-','InChIKey=MTGJHQOCZVSCOK-LGMDPLHJSA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccccc2)N1C1CC1','1'),
	(254633,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'9F1FE7EDB337C1D4-FICuS-01-8D','9F1FE7EDB337C1D4-FICTS-01-6C','040776D208596E78-uuuuu-01-E4','InChI=1S/C19H15ClN2O/c20-16-9-5-4-8-14(16)12-17-19(23)22(15-10-11-15)18(21-17)13-6-2-1-3-7-13/h1-9,12,15H,10-11H2/b17-12-','InChIKey=FEIZALKUGSMXHK-ATVHPVEESA-N','O=C1/C(=C/c2ccccc2Cl)N=C(c2ccccc2)N1C1CC1','1'),
	(254634,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'638D07304BFDADCA-FICuS-01-7F','638D07304BFDADCA-FICTS-01-5E','3E852113077B1C7C-uuuuu-01-F0','InChI=1S/C19H15ClN2O/c20-15-8-4-5-13(11-15)12-17-19(23)22(16-9-10-16)18(21-17)14-6-2-1-3-7-14/h1-8,11-12,16H,9-10H2/b17-12-','InChIKey=DWRBEOAUCRAKEC-ATVHPVEESA-N','O=C1/C(=C/c2cccc(Cl)c2)N=C(c2ccccc2)N1C1CC1','1'),
	(254635,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O',322.7933,NULL,'0DED8C7E00E076AB-FICuS-01-80','0DED8C7E00E076AB-FICTS-01-5F','251B1A926D31F86B-uuuuu-01-01','InChI=1S/C19H15ClN2O/c20-15-8-6-13(7-9-15)12-17-19(23)22(16-10-11-16)18(21-17)14-4-2-1-3-5-14/h1-9,12,16H,10-11H2/b17-12-','InChIKey=XVLDQMXDIRLMHE-ATVHPVEESA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1C1CC1','1'),
	(254636,0,1,NULL,'Consistent with Molecular Formula','C25H20N2O2',380.4452,NULL,'158806B7CDA624C0-FICuS-01-53','158806B7CDA624C0-FICTS-01-32','49F9053A9E4CD647-uuuuu-01-15','InChI=1S/C25H20N2O2/c28-25-23(26-24(27(25)20-14-15-20)19-9-3-1-4-10-19)17-18-8-7-13-22(16-18)29-21-11-5-2-6-12-21/h1-13,16-17,20H,14-15H2/b23-17-','InChIKey=IHKBZKZSBLPHFV-QJOMJCCJSA-N','O=C1/C(=C/c2cccc(Oc3ccccc3)c2)N=C(c2ccccc2)N1C1CC1','1'),
	(254637,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'3F780105E1041164-FICuS-01-1B','3F780105E1041164-FICTS-01-FA','48F5D541A1AAEA60-uuuuu-01-1B','InChI=1S/C22H22N2O4/c1-26-18-12-14(13-19(27-2)20(18)28-3)11-17-22(25)24(16-9-10-16)21(23-17)15-7-5-4-6-8-15/h4-8,11-13,16H,9-10H2,1-3H3/b17-11-','InChIKey=AJGYDAGYZHGTOK-BOPFTXTBSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(C3CC3)C2=O)cc(OC)c1OC','1'),
	(254638,0,0,NULL,'Consistent with Molecular Formula','C18H26N6O4',390.4412,NULL,'C886D50B8D7E2FE2-FICuS-01-82','C886D50B8D7E2FE2-FICTS-01-61','C886D50B8D7E2FE2-uuuuu-01-31','InChI=1S/C18H26N6O4/c1-12-9-24(18(28)21-16(12)26)11-15(25)20-13-8-14(23(4)10-13)17(27)19-6-5-7-22(2)3/h8-10H,5-7,11H2,1-4H3,(H,19,27)(H,20,25)(H,21,26,28)','InChIKey=UHHBGOUVBPXBDN-UHFFFAOYSA-N','Cc1cn(CC(=O)Nc2cc(C(=O)NCCCN(C)C)n(C)c2)c(=O)[nH]c1=O',NULL),
	(254639,0,0,NULL,'Consistent with Molecular Formula','C20H30N6O4',418.4948,NULL,'A0EB595614A190D9-FICuS-01-55','A0EB595614A190D9-FICTS-01-34','A0EB595614A190D9-uuuuu-01-04','InChI=1S/C20H30N6O4/c1-14-12-26(20(30)23-18(14)28)10-5-7-17(27)22-15-11-16(25(4)13-15)19(29)21-8-6-9-24(2)3/h11-13H,5-10H2,1-4H3,(H,21,29)(H,22,27)(H,23,28,30)','InChIKey=MPWHLPHVFRTJCL-UHFFFAOYSA-N','Cc1cn(CCCC(=O)Nc2cc(C(=O)NCCCN(C)C)n(C)c2)c(=O)[nH]c1=O',NULL),
	(254640,0,0,NULL,'Consistent with Molecular Formula','C20H29N9O2',427.5082,NULL,'69A239F5C4D5908A-FICuS-01-62','69A239F5C4D5908A-FICTS-01-41','69A239F5C4D5908A-uuuuu-01-11','InChI=1S/C20H29N9O2/c1-27(2)8-5-7-22-20(31)15-10-14(11-28(15)3)26-16(30)6-4-9-29-13-25-17-18(21)23-12-24-19(17)29/h10-13H,4-9H2,1-3H3,(H,22,31)(H,26,30)(H2,21,23,24)','InChIKey=LLSUSRATYXLKOI-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCn2cnc3c(N)ncnc32)cn1C',NULL),
	(254641,0,0,NULL,'Consistent with Molecular Formula','C19H27N9O2',413.4814,NULL,'94EFB11ACCC32881-FICuS-01-73','94EFB11ACCC32881-FICTS-01-52','94EFB11ACCC32881-uuuuu-01-22','InChI=1S/C19H27N9O2/c1-26(2)7-4-6-21-19(30)14-9-13(10-27(14)3)25-15(29)5-8-28-12-24-16-17(20)22-11-23-18(16)28/h9-12H,4-8H2,1-3H3,(H,21,30)(H,25,29)(H2,20,22,23)','InChIKey=HQZJWFNVESCSRN-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCn2cnc3c(N)ncnc32)cn1C',NULL),
	(254642,0,0,NULL,'Consistent with Molecular Formula','C25H33N11O3',535.6076,NULL,'D51A858E360C22EA-FICuS-01-62','D51A858E360C22EA-FICTS-01-41','D51A858E360C22EA-uuuuu-01-11','InChI=1S/C25H33N11O3/c1-33(2)8-5-7-27-24(38)18-11-17(13-34(18)3)32-25(39)19-10-16(12-35(19)4)31-20(37)6-9-36-15-30-21-22(26)28-14-29-23(21)36/h10-15H,5-9H2,1-4H3,(H,27,38)(H,31,37)(H,32,39)(H2,26,28,29)','InChIKey=OOTFCEOCPDVRDK-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCn3cnc4c(N)ncnc43)cn2C)cn1C',NULL),
	(254643,0,0,NULL,'Consistent with Molecular Formula','C26H29N5O3',459.5468,NULL,'9EB3C2304E831383-FICuS-01-45','9EB3C2304E831383-FICTS-01-24','9EB3C2304E831383-uuuuu-01-F4','InChI=1S/C26H29N5O3/c1-29(2)14-8-13-27-26(34)23-15-18(16-30(23)3)28-24(32)17-31-21-11-6-4-9-19(21)25(33)20-10-5-7-12-22(20)31/h4-7,9-12,15-16H,8,13-14,17H2,1-3H3,(H,27,34)(H,28,32)','InChIKey=XMEZUMLTVFEAQA-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)Cn2c3ccccc3c(=O)c3ccccc32)cn1C',NULL),
	(254644,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O3',473.5736,NULL,'1A87C3DF1ECC0973-FICuS-01-77','1A87C3DF1ECC0973-FICTS-01-56','1A87C3DF1ECC0973-uuuuu-01-26','InChI=1S/C27H31N5O3/c1-30(2)15-8-14-28-27(35)24-17-19(18-31(24)3)29-25(33)13-16-32-22-11-6-4-9-20(22)26(34)21-10-5-7-12-23(21)32/h4-7,9-12,17-18H,8,13-16H2,1-3H3,(H,28,35)(H,29,33)','InChIKey=CIAPXODZXDGECV-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCn2c3ccccc3c(=O)c3ccccc32)cn1C',NULL),
	(254645,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O3',330.3422,NULL,'CB12A21BC48CE8DB-FICuS-01-8A','CB12A21BC48CE8DB-FICTS-01-69','6D653C25D89A3814-uuuuu-01-FE','InChI=1S/C20H14N2O3/c1-24-14-8-6-13(7-9-14)18(16-12-21-10-11-22-16)20-19(23)15-4-2-3-5-17(15)25-20/h2-12H,1H3/b20-18+','InChIKey=QOUJEVTUCUNLGM-CZIZESTLSA-N','COc1ccc(/C(=C2\\Oc3ccccc3C2=O)c2cnccn2)cc1','1'),
	(254646,0,0,NULL,'Consistent with Molecular Formula','C11H9NO',171.1982,NULL,'C2DFD0D394826C0B-FICuS-01-73','C2DFD0D394826C0B-FICTS-01-52','C2DFD0D394826C0B-uuuuu-01-22','InChI=1S/C11H9NO/c12-9-11-7-2-1-5-10(11)6-3-4-8-13/h1-2,5,7,13H,4,8H2','InChIKey=JPGWDFLUDDUVNW-UHFFFAOYSA-N','N#Cc1ccccc1C#CCCO',NULL),
	(254647,0,0,NULL,'Consistent with Molecular Formula','C10H11NO',161.203,NULL,'9995BA55E70F76C0-FICuS-01-66','9995BA55E70F76C0-FICTS-01-45','9995BA55E70F76C0-uuuuu-01-15','InChI=1S/C10H11NO/c11-10-7-2-1-5-9(10)6-3-4-8-12/h1-2,5,7,12H,4,8,11H2','InChIKey=HKLDPTOIGULTHN-UHFFFAOYSA-N','Nc1ccccc1C#CCCO',NULL),
	(254648,0,0,NULL,'Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'5620794C6A62B113-FICuS-01-31','5620794C6A62B113-FICTS-01-10','5620794C6A62B113-uuuuu-01-E0','InChI=1S/C9H9NO/c11-8-4-2-6-9-5-1-3-7-10-9/h1,3,5,7,11H,4,8H2','InChIKey=WYJPBKGKJJFGPR-UHFFFAOYSA-N','OCCC#Cc1ccccn1',NULL),
	(254649,0,0,NULL,'Consistent with Molecular Formula','C13H12O2',200.2366,NULL,'5058BA221CF13D5A-FICuS-01-58','5058BA221CF13D5A-FICTS-01-37','5058BA221CF13D5A-uuuuu-01-07','InChI=1S/C13H12O2/c14-10-4-3-8-12-6-1-2-7-13(12)9-5-11-15/h1-2,6-7,14-15H,4,10-11H2','InChIKey=ZOJSOPJWYKJWGM-UHFFFAOYSA-N','OCC#Cc1ccccc1C#CCCO',NULL),
	(254650,0,0,NULL,'Consistent with Molecular Formula','C15H16O2',228.2902,NULL,'A364069D612A604D-FICuS-01-40','A364069D612A604D-FICTS-01-1F','A364069D612A604D-uuuuu-01-EF','InChI=1S/C15H16O2/c16-12-6-1-2-8-14-9-3-4-10-15(14)11-5-7-13-17/h3-4,9-10,16-17H,1,6-7,12-13H2','InChIKey=GGFYFIQNQKIIFL-UHFFFAOYSA-N','OCCC#Cc1ccccc1C#CCCCO',NULL),
	(254651,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O2S',345.8027,NULL,'6D436BDD2455FE2F-FICuS-01-7B','AC57DB6EE55948E8-FICTS-01-68','6D436BDD2455FE2F-uuuuu-01-2A','InChI=1S/C16H12ClN3O2S/c1-8-13(20-7-14(17)23-16(20)18-8)6-11-10-5-9(22-2)3-4-12(10)19-15(11)21/h3-7H,1-2H3,(H,19,21)/b11-6+','InChIKey=FWBVICUNPTYTBK-IZZDOVSWSA-N','COc1ccc2c(c1)/C(=C\\c1c(C)nc3sc(Cl)cn13)C(=O)N2','1'),
	(254652,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'6A4AB29D4C23C582-FICuS-01-62','A79E420A9699FF74-FICTS-01-4B','6A4AB29D4C23C582-uuuuu-01-11','InChI=1S/C17H15N3O2S/c1-9-8-23-17-18-10(2)15(20(9)17)7-13-12-6-11(22-3)4-5-14(12)19-16(13)21/h4-8H,1-3H3,(H,19,21)/b13-7+','InChIKey=OSXVZUFQXZWOBW-NTUHNPAUSA-N','COc1ccc2c(c1)/C(=C\\c1c(C)nc3scc(C)n13)C(=O)N2','1'),
	(254653,0,1,NULL,'Consistent with Molecular Formula','C13H13Cl2N7O2S',402.2574,NULL,'ED4537B2B54CC8A8-FICuS-01-79','ED4537B2B54CC8A8-FICTS-01-58','00CFFE205A6BD446-uuuuu-01-1C','InChI=1S/C13H12ClN7O2S.ClH/c14-8-2-1-7(5-9(8)21(22)23)11-10(6-17-19-12(15)16)20-3-4-24-13(20)18-11;/h1-2,5-6H,3-4H2,(H4,15,16,19);1H/b17-6+;','InChIKey=BICOAXDCPVRLBH-ZDEOBDHWSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c([N+](=O)[O-])c2)nc2n1CCS2','1'),
	(254654,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7S',335.8135,NULL,'1544FE8DAC7D8135-FICuS-01-6C','1544FE8DAC7D8135-FICTS-01-4B','947C382F8BB0E1E2-uuuuu-01-19','InChI=1S/C13H13N7S.ClH/c1-8-7-21-13-18-11(9-3-2-4-16-5-9)10(20(8)13)6-17-19-12(14)15;/h2-7H,1H3,(H4,14,15,19);1H/b17-6+;','InChIKey=NJURDZDGIPJTIZ-ZDEOBDHWSA-N','Cc1csc2nc(-c3cccnc3)c(/C=N/NC(=N)N)n12.Cl','1'),
	(254655,0,1,NULL,'Consistent with Molecular Formula','C21H15N3O2S',373.4284,NULL,'78489727903A2632-FICuS-01-25','E2C7657E38CD364A-FICTS-01-4E','78489727903A2632-uuuuu-01-D4','InChI=1S/C21H15N3O2S/c1-26-14-7-8-17-15(11-14)16(20(25)22-17)12-18-19(13-5-3-2-4-6-13)23-21-24(18)9-10-27-21/h2-12H,1H3,(H,22,25)/b16-12+','InChIKey=OLZFTZXFZIDYAL-FOWTUZBSSA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3ccccc3)nc3sccn13)C(=O)N2','1'),
	(254656,0,1,NULL,'Consistent with Molecular Formula','C13H17ClN6S2',356.8905,NULL,'7FE2AA1BD9CE48DC-FICuS-01-A8','387883322752F8BC-FICTS-01-23','7F1E0DFEE6439192-uuuuu-01-1F','InChI=1S/C13H16N6S2.ClH/c1-7-5-9(8(2)21-7)11-10(6-16-18-12(14)15)19-3-4-20-13(19)17-11;/h5-6H,3-4H2,1-2H3,(H4,14,15,18);1H/b16-6+;','InChIKey=MNUZKYZFGNCNPZ-FPUQOWELSA-N','Cc1cc(-c2nc3n(c2/C=N/NC(=N)N)CCS3)c(C)s1.Cl','1'),
	(254657,0,1,NULL,'Consistent with Molecular Formula','C14H17ClN6S2',368.9015,NULL,'AAA3FFECE3D16A34-FICuS-01-9C','C06076F552F89225-FICTS-01-1E','AA5F5809DC5CB37A-uuuuu-01-35','InChI=1S/C14H16N6S2.ClH/c1-7-4-10(9(3)21-7)12-11(5-17-19-13(15)16)20-6-8(2)22-14(20)18-12;/h4-6H,1-3H3,(H4,15,16,19);1H/b17-5+;','InChIKey=PHHLSLAKSIUNQU-YAKHFBBESA-N','Cc1cc(-c2nc3sc(C)cn3c2/C=N/NC(=N)N)c(C)s1.Cl','1'),
	(254658,0,1,NULL,'Consistent with Molecular Formula','C11H11ClN6S2',326.8211,NULL,'16E6CC1BDB3EA734-FICuS-01-7F','16E6CC1BDB3EA734-FICTS-01-5E','6B58B353F95FB229-uuuuu-01-11','InChI=1S/C11H10N6S2.ClH/c12-10(13)16-14-6-7-9(8-2-1-4-18-8)15-11-17(7)3-5-19-11;/h1-6H,(H4,12,13,16);1H/b14-6+;','InChIKey=VTGWSTCVZWLPOD-JSSTZBRYSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccs2)nc2sccn12','1'),
	(254659,0,1,NULL,'Consistent with Molecular Formula','C11H11ClN6S2',326.8211,NULL,'A9112DC9FEBCAA87-FICuS-01-96','A9112DC9FEBCAA87-FICTS-01-75','39FB32274DD0DA83-uuuuu-01-14','InChI=1S/C11H10N6S2.ClH/c12-10(13)16-14-5-8-9(7-1-3-18-6-7)15-11-17(8)2-4-19-11;/h1-6H,(H4,12,13,16);1H/b14-5+;','InChIKey=OBMMMQCIZOLGQL-OCSIRBNJSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccsc2)nc2sccn12','1'),
	(254660,0,1,NULL,'Consistent with Molecular Formula','C13H15ClN6S2',354.8747,NULL,'B846BFF78A976A8F-FICuS-01-8E','B68E8B81F5606A52-FICTS-01-3D','B8BA1812B51AB3C1-uuuuu-01-11','InChI=1S/C13H14N6S2.ClH/c1-7-5-9(8(2)21-7)11-10(6-16-18-12(14)15)19-3-4-20-13(19)17-11;/h3-6H,1-2H3,(H4,14,15,18);1H/b16-6+;','InChIKey=SQUXYGJAUQYQPC-FPUQOWELSA-N','Cc1cc(-c2nc3sccn3c2/C=N/NC(=N)N)c(C)s1.Cl','1'),
	(254661,0,1,NULL,'Consistent with Molecular Formula','C12H12ClN7S',321.7867,NULL,'472753F3EC301FC5-FICuS-01-56','472753F3EC301FC5-FICTS-01-35','F66E0E8AE05348F2-uuuuu-01-1C','InChI=1S/C12H11N7S.ClH/c13-11(14)18-16-7-9-10(8-1-3-15-4-2-8)17-12-19(9)5-6-20-12;/h1-7H,(H4,13,14,18);1H/b16-7+;','InChIKey=HRHXVBHLHVJRDE-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccncc2)nc2sccn12','1'),
	(254662,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7S',335.8135,NULL,'8A56A907BD15CEF3-FICuS-01-79','8A56A907BD15CEF3-FICTS-01-58','8188EA5FD861F8DE-uuuuu-01-3A','InChI=1S/C13H13N7S.ClH/c1-8-7-20-10(6-17-19-12(14)15)11(18-13(20)21-8)9-2-4-16-5-3-9;/h2-7H,1H3,(H4,14,15,19);1H/b17-6+;','InChIKey=TVWAEZMLYZXIJY-ZDEOBDHWSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3ccncc3)nc2s1.Cl','1'),
	(254663,0,1,NULL,'Consistent with Molecular Formula','C13H14ClN7S',335.8135,NULL,'C4E2D24FA51109C2-FICuS-01-5B','C4E2D24FA51109C2-FICTS-01-3A','1F1FC276AFF72D76-uuuuu-01-2D','InChI=1S/C13H13N7S.ClH/c1-8-7-21-13-18-11(9-2-4-16-5-3-9)10(20(8)13)6-17-19-12(14)15;/h2-7H,1H3,(H4,14,15,19);1H/b17-6+;','InChIKey=UYXPEKDMTKRCTJ-ZDEOBDHWSA-N','Cc1csc2nc(-c3ccncc3)c(/C=N/NC(=N)N)n12.Cl','1'),
	(254664,0,1,NULL,'Consistent with Molecular Formula','C14H16ClN7S',349.8403,NULL,'7AB29C5ED9416BF0-FICuS-01-79','7AB29C5ED9416BF0-FICTS-01-58','851FF8FDE776591F-uuuuu-01-30','InChI=1S/C14H15N7S.ClH/c1-8-9(2)22-14-19-12(10-3-5-17-6-4-10)11(21(8)14)7-18-20-13(15)16;/h3-7H,1-2H3,(H4,15,16,20);1H/b18-7+;','InChIKey=ZDQKYUWNICHVJG-CWSPIBBISA-N','Cc1sc2nc(-c3ccncc3)c(/C=N/NC(=N)N)n2c1C.Cl','1'),
	(254665,1,0,NULL,'Consistent with Molecular Formula','C13H18ClN3O8S2',443.8735,NULL,'C1EB612DB1694AF2-FICuS-01-6E','C1EB612DB1694AF2-FICTS-01-4D','C1EB612DB1694AF2-uuuuu-01-1D','InChI=1S/C13H18ClN3O8S2/c1-10(11-4-6-12(7-5-11)17(19)20)25-13(18)16(27(3,23)24)15(9-8-14)26(2,21)22/h4-7,10H,8-9H2,1-3H3','InChIKey=DEZODTPLVNXUTD-UHFFFAOYSA-N','CC(OC(=O)N(N(CCCl)S(C)(=O)=O)S(C)(=O)=O)c1ccc([N+](=O)[O-])cc1','1'),
	(254666,1,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O2S',321.7807,'1-[2-(2-Chlorophenyl)-1-hydroxy-2-oxo-ethyl]-3-pyridin-2-yl- thiourea','EA7E2A95D98BA251-FICuS-01-7A','794C24877FA7DCAD-FICTS-01-63','EA7E2A95D98BA251-uuuuu-01-29','InChI=1S/C14H12ClN3O2S/c15-10-6-2-1-5-9(10)12(19)13(20)18-14(21)17-11-7-3-4-8-16-11/h1-8,13,20H,(H2,16,17,18,21)','InChIKey=XCHBPGFQYKAHFG-UHFFFAOYSA-N','O=C(c1ccccc1Cl)C(O)NC(=S)Nc1ccccn1','1'),
	(254667,1,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O2S',321.7807,'1-[2-(4-Chlorophenyl)-1-hydroxy-2-oxo-ethyl]-3-pyridin-2-yl- thiourea','CB54D4FE1FEE2185-FICuS-01-89','2EA37C7EE455058E-FICTS-01-4C','CB54D4FE1FEE2185-uuuuu-01-38','InChI=1S/C14H12ClN3O2S/c15-10-6-4-9(5-7-10)12(19)13(20)18-14(21)17-11-3-1-2-8-16-11/h1-8,13,20H,(H2,16,17,18,21)','InChIKey=NFLIJFUNWSRSMZ-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)C(O)NC(=S)Nc1ccccn1','1'),
	(254668,1,0,NULL,'Consistent with Molecular Formula','C16H15F2N3O2S',351.3702,'1-[2-(2,6-Difluorophenyl)-1-ethoxy-2-oxo-ethyl]-3-pyridin-2- yl-thiourea','F07C82D898D42739-FICuS-01-5B','F07C82D898D42739-FICTS-01-3A','F07C82D898D42739-uuuuu-01-0A','InChI=1S/C16H15F2N3O2S/c1-2-23-15(14(22)13-10(17)6-5-7-11(13)18)21-16(24)20-12-8-3-4-9-19-12/h3-9,15H,2H2,1H3,(H2,19,20,21,24)','InChIKey=CXBYYPCMNSCSAT-UHFFFAOYSA-N','CCOC(NC(=S)Nc1ccccn1)C(=O)c1c(F)cccc1F','1'),
	(254669,1,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2S',349.8343,'1-[2-(3-Chlorophenyl)-1-ethoxy-2-oxo-ethyl]-3-pyridin-2-yl-t hiourea','C63D7A8D12F5DB91-FICuS-01-79','C63D7A8D12F5DB91-FICTS-01-58','C63D7A8D12F5DB91-uuuuu-01-28','InChI=1S/C16H16ClN3O2S/c1-2-22-15(14(21)11-6-5-7-12(17)10-11)20-16(23)19-13-8-3-4-9-18-13/h3-10,15H,2H2,1H3,(H2,18,19,20,23)','InChIKey=UTVMVXFIYMVVBY-UHFFFAOYSA-N','CCOC(NC(=S)Nc1ccccn1)C(=O)c1cccc(Cl)c1','1'),
	(254670,0,0,NULL,'Consistent with Molecular Formula','C10H9ClN2O2S2',288.7663,'8-Chloro-2,3-dihydro-7-methyl-5,5-dioxoimidazo[1,2-b][1,4,2] benzodithiazine','8D6C57049AB9742C-FICuS-01-61','8D6C57049AB9742C-FICTS-01-40','8D6C57049AB9742C-uuuuu-01-10','InChI=1S/C10H9ClN2O2S2/c1-6-4-9-8(5-7(6)11)16-10-12-2-3-13(10)17(9,14)15/h4-5H,2-3H2,1H3','InChIKey=NDPVYJGWOJIFQY-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NCCN1S2(=O)=O',NULL),
	(254671,19,0,NULL,'Consistent with Molecular Formula','C83H135N21O23',1795.1064,'Tetanus Helper Peptide (Tet)','50685B84D2D8BE96-FICuS-01-65','50685B84D2D8BE96-FICTS-01-44','50685B84D2D8BE96-uuuuu-01-14','InChI=1S/C83H135N21O23/c1-12-43(6)65(80(124)90-40-63(110)101-66(44(7)13-2)82(126)104-68(48(11)106)83(127)95-55(31-33-64(111)112)74(118)96-56(69(89)113)36-42(4)5)102-77(121)57(37-49-22-16-15-17-23-49)98-73(117)53(25-19-21-35-85)93-79(123)60(41-105)100-76(1','InChIKey=OJMINGVAUUDTBS-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(NC(=O)C(Cc1ccccc1)NC(=O)C(CCCCN)NC(=O)C(CO)NC(=O)C(CC(N)=O)NC(=O)C(C)NC(=O)C(CCCCN)NC(=O)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CCC(N)=O)NC(=O)C(C)N)C(C)CC)C(C)CC)C(=O)NC(C(=O)NC(CCC(=O)O)C(=O)NC(CC(C)C)C(N)=O)C(C)O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(254672,0,0,NULL,'Consistent with Molecular Formula','C14H9N3O',235.2446,'5H-Indolo[2,3-c][2,1,5]benzoxadiazepine','67ED7153CD9FA44E-FICuS-01-81','67ED7153CD9FA44E-FICTS-01-60','67ED7153CD9FA44E-uuuuu-01-30','InChI=1S/C14H9N3O/c1-2-6-10-9(5-1)13-14(16-10)18-17-12-8-4-3-7-11(12)15-13/h1-8,17H','InChIKey=VVYLQZDTKAAQSP-UHFFFAOYSA-N','c1ccc2c(c1)N=C1C(=Nc3ccccc31)ON2',NULL),
	(254673,0,0,NULL,'Consistent with Molecular Formula','C14H10FN3O',255.2509,'10-Fluoro-5H,7H,12H-Indolo[2,3-c][2,1,5]benzoxadiazepine','A3F2DBE0E02CF2E2-FICuS-01-87','A3F2DBE0E02CF2E2-FICTS-01-66','A3F2DBE0E02CF2E2-uuuuu-01-36','InChI=1S/C14H10FN3O/c15-8-5-6-10-9(7-8)13-14(17-10)19-18-12-4-2-1-3-11(12)16-13/h1-7,16-18H','InChIKey=FSNPCTLNSUSLIS-UHFFFAOYSA-N','Fc1ccc2[nH]c3o[nH]c4ccccc4[nH]c3c2c1',NULL),
	(254674,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3O',316.1565,'10-Bromo-5H,7H,12H-Indolo[2,3-c][2,1,5]benzoxadiazepine','C772059E9FCA31A6-FICuS-01-6B','C772059E9FCA31A6-FICTS-01-4A','C772059E9FCA31A6-uuuuu-01-1A','InChI=1S/C14H10BrN3O/c15-8-5-6-10-9(7-8)13-14(17-10)19-18-12-4-2-1-3-11(12)16-13/h1-7,16-18H','InChIKey=SDWPWOQQGPLEGL-UHFFFAOYSA-N','Brc1ccc2[nH]c3o[nH]c4ccccc4[nH]c3c2c1',NULL),
	(254675,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,'10-Methyl-5H-Indolo[2,3-c][2,1,5]benzoxadiazepine','29A4ADED6BD22AA8-FICuS-01-8F','29A4ADED6BD22AA8-FICTS-01-6E','29A4ADED6BD22AA8-uuuuu-01-3E','InChI=1S/C15H11N3O/c1-9-6-7-11-10(8-9)14-15(17-11)19-18-13-5-3-2-4-12(13)16-14/h2-8,18H,1H3','InChIKey=VUTUUKDCBZJZSI-UHFFFAOYSA-N','Cc1ccc2c(c1)C1=Nc3ccccc3NOC1=N2',NULL),
	(254676,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,'5H-1,2,3,4-tetrahydro-Indolo[2,3-c][2,1,5]benzoxadiazepine','49A335E6123F69EB-FICuS-01-5D','9C31BE1FF8989FE9-FICTS-01-70','49A335E6123F69EB-uuuuu-01-0C','InChI=1S/C14H13N3O/c1-2-6-10-9(5-1)13-14(16-10)18-17-12-8-4-3-7-11(12)15-13/h1-2,5-6,17H,3-4,7-8H2','InChIKey=FERFTRSJYQZRCV-UHFFFAOYSA-N','c1ccc2c(c1)N=C1ONC3=C(CCCC3)N=C12',NULL),
	(254677,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O',253.303,'10-Methyl-5H-1,2,3,4-tetrahydro-Indolo[2,3-c][2,1,5]benzoxad iazepine','CF8AE5E271F6B470-FICuS-01-7B','2D55A008F3D4F123-FICTS-01-2C','CF8AE5E271F6B470-uuuuu-01-2A','InChI=1S/C15H15N3O/c1-9-6-7-11-10(8-9)14-15(17-11)19-18-13-5-3-2-4-12(13)16-14/h6-8,18H,2-5H2,1H3','InChIKey=HGPWCFDJWOLPFV-UHFFFAOYSA-N','Cc1ccc2c(c1)C1=NC3=C(CCCC3)NOC1=N2',NULL),
	(254678,0,0,NULL,'Consistent with Molecular Formula','C20H13N5O6',419.3526,'6-(3-Azidopropyl)-5,6-dihydro-8,9-methylenedioxy-3-nitro-5,1 1-dioxo-11H-indeno[1,2-c]isoquinoline','7C0B60D70EBD127F-FICuS-01-6F','7C0B60D70EBD127F-FICTS-01-4E','7C0B60D70EBD127F-uuuuu-01-1E','InChI=1S/C20H13N5O6/c21-23-22-4-1-5-24-18-12-7-15-16(31-9-30-15)8-13(12)19(26)17(18)11-3-2-10(25(28)29)6-14(11)20(24)27/h2-3,6-8H,1,4-5,9H2','InChIKey=VFQHMKRQVRHHLQ-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc3c(cc1-2)OCO3',NULL),
	(254679,5,0,NULL,'Consistent with Molecular Formula','C11H14?FN5O4',299.2611,'9-(6-Deoxy-.alpha.-L-talofuranosyl)-2-fluoroadenine','A4BF83198715F9D0-FICuS-01-61','A4BF83198715F9D0-FICTS-01-40','A4BF83198715F9D0-uuuuu-01-10','InChI=1S/C11H14FN5O4/c1-3(18)7-5(19)6(20)10(21-7)17-2-14-4-8(13)15-11(12)16-9(4)17/h2-3,5-7,10,18-20H,1H3,(H2,13,15,16)','InChIKey=ZQUNIJBVIHSAQI-UHFFFAOYSA-N','*.CC(O)C1OC(n2cnc3c(N)nc(F)nc32)C(O)C1O','1'),
	(254680,2,0,'15447-05-9','Consistent with Molecular Formula','C30H26O10',546.5294,'Vioxanthin\nAntibiotic Tf26Vx\n[8,8\'-Bi-1H-naphtho[2,3-c]pyran-1,1\'-dione, 3,3\'4,4\'-tetra~ hydro-9,9\',10,10\'-tetrahydroxy-7,7\'-dimethoxy-3,3\'-dimethyl-, [R-(R*,R*)]-','62652D92143A781B-FICuS-01-36','62652D92143A781B-FICTS-01-15','E83DD827DC13DA05-uuuuu-01-24','InChI=1S/C30H26O10/c1-11-5-13-7-15-9-17(37-3)23(27(33)19(15)25(31)21(13)29(35)39-11)24-18(38-4)10-16-8-14-6-12(2)40-30(36)22(14)26(32)20(16)28(24)34/h7-12,31-34H,5-6H2,1-4H3/t11-,12-/m1/s1','InChIKey=CJKYODJTBJDEJI-VXGBXAGGSA-N','COc1cc2cc3c(c(O)c2c(O)c1-c1c(OC)cc2cc4c(c(O)c2c1O)C(=O)OC(C)C4)C(=O)OC(C)C3','1'),
	(254681,0,0,NULL,'Consistent with Molecular Formula','C17H14O6',314.294,NULL,'60276DF29FC97A65-FICuS-01-66','50A8B2020F604B97-FICTS-01-1C','60276DF29FC97A65-uuuuu-01-15','InChI=1S/C17H14O6/c1-7-4-8-12(9(18)5-7)16(21)13-10(19)6-11(22-2)15(20)14(13)17(8)23-3/h4,6,21H,5H2,1-3H3','InChIKey=TYUOKWOEHAMEQX-UHFFFAOYSA-N','COC1=CC(=O)c2c(O)c3c(c(OC)c2C1=O)C=C(C)CC3=O',NULL),
	(254682,5,0,NULL,'Consistent with Molecular Formula','C18H26ClN6O11P',568.8638,'1\'-beta-(4-nitro-5-amino-1-imidazolyl)-5\'-D-ribosyl 5-nitrofurfuryl N-methyl-N-(4-chorobutyl) phosphoramidate','13C87B6ACD4E8D4C-FICuS-01-89','13C87B6ACD4E8D4C-FICTS-01-68','13C87B6ACD4E8D4C-uuuuu-01-38','InChI=1S/C18H26ClN6O11P/c1-22(7-3-2-6-19)37(32,33-8-11-4-5-13(35-11)24(28)29)34-9-12-14(26)15(27)18(36-12)23-10-21-17(16(23)20)25(30)31/h4-5,10,12,14-15,18,26-27H,2-3,6-9,20H2,1H3','InChIKey=BFYXOALVCUWMQB-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCc1ccc([N+](=O)[O-])o1)OCC1OC(n2cnc([N+](=O)[O-])c2N)C(O)C1O','1'),
	(254683,0,0,NULL,'Consistent with Molecular Formula','C18H11NO2S',305.3504,'2-[5-(2-Thiophenaldehyde-5-yy)p-phenylene]benzoxazole','B6E68504034CC017-FICuS-01-40','B6E68504034CC017-FICTS-01-1F','B6E68504034CC017-uuuuu-01-EF','InChI=1S/C18H11NO2S/c20-11-14-9-10-17(22-14)12-5-7-13(8-6-12)18-19-15-3-1-2-4-16(15)21-18/h1-11H','InChIKey=CHOSKXGIVHUCCC-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)s1',NULL),
	(254684,0,0,NULL,'Consistent with Molecular Formula','C21H11N3OS',353.3974,'2[5(thieno-2-yl-1,1-dicyanoethylene)p-phenylene]benzoxazole','9A3475F931A109C1-FICuS-01-46','9A3475F931A109C1-FICTS-01-25','9A3475F931A109C1-uuuuu-01-F5','InChI=1S/C21H11N3OS/c22-12-14(13-23)11-17-9-10-20(26-17)15-5-7-16(8-6-15)21-24-18-3-1-2-4-19(18)25-21/h1-11H','InChIKey=LNOYZURDDUWFGO-UHFFFAOYSA-N','N#CC(C#N)=Cc1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)s1',NULL),
	(254685,0,0,NULL,'Consistent with Molecular Formula','C18H12N2OS',304.3656,'2[5(2-Thiophenaldehyde-5-yl)p-phenylene]benzimidazole','9504E82A1051478C-FICuS-01-36','9504E82A1051478C-FICTS-01-15','9504E82A1051478C-uuuuu-01-E5','InChI=1S/C18H12N2OS/c21-11-14-9-10-17(22-14)12-5-7-13(8-6-12)18-19-15-3-1-2-4-16(15)20-18/h1-11H,(H,19,20)','InChIKey=RNIHRDPOMOQIAI-UHFFFAOYSA-N','O=Cc1ccc(-c2ccc(-c3nc4ccccc4[nH]3)cc2)s1',NULL),
	(254686,0,0,NULL,'Consistent with Molecular Formula','C10H5N3O',183.169,'(2,3-Dihydrobenzoxazole - 2 - ylidenyl)malonodinitrile','CAF32297AEE6858D-FICuS-01-82','7E103F095B38D1DD-FICTS-01-44','CAF32297AEE6858D-uuuuu-01-31','InChI=1S/C10H5N3O/c11-5-7(6-12)10-13-8-3-1-2-4-9(8)14-10/h1-4,13H','InChIKey=KTGRMPWZUBNIPJ-UHFFFAOYSA-N','N#CC(C#N)=C1Nc2ccccc2O1',NULL),
	(254687,1,0,NULL,'Consistent with Molecular Formula','C11H9N5S2',275.3456,'6\'-Amino-2\'-thioxo-2\',3,3\'-tetrahydro spiro[benzothiazole-2,4\'-pyrimidine]-5\'-carbonitrile','743374B833F259E7-FICuS-01-45','1B613BA7A50F7BB9-FICTS-01-4D','743374B833F259E7-uuuuu-01-F4','InChI=1S/C11H9N5S2/c12-5-6-9(13)14-10(17)16-11(6)15-7-3-1-2-4-8(7)18-11/h1-4,15H,13H2,(H2,14,16,17)','InChIKey=VWECLVSDAKTFBS-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)NC12Nc1ccccc1S2','1'),
	(254688,1,0,NULL,'Consistent with Molecular Formula','C16H18N6S',326.4184,'6\'-Amino-2\'-piperidino-2\',3,3\'-tetrahydro spiro[benzothiazole-2,4\'-pyrimidine]-5\'-carbonitrile','B0CDDA144E30837E-FICuS-01-6D','5DDF89855697BF3B-FICTS-01-5F','B0CDDA144E30837E-uuuuu-01-1C','InChI=1S/C16H18N6S/c17-10-11-14(18)19-15(22-8-4-1-5-9-22)21-16(11)20-12-6-2-3-7-13(12)23-16/h2-3,6-7,20H,1,4-5,8-9,18H2,(H,19,21)','InChIKey=NJRZRRXKVOMCGL-UHFFFAOYSA-N','N#CC1=C(N)NC(N2CCCCC2)=NC12Nc1ccccc1S2','1'),
	(254689,1,0,NULL,'Consistent with Molecular Formula','C11H9N5OS',259.285,'6\'-Amino-2\'-thioxo-2\',3,3\'-tetrahydro spiro[benzoxazole-2,4\'-pyrimidine]-5\'-carbonitrile','9E70C988C8B42486-FICuS-01-5D','5ED89717E60147E2-FICTS-01-32','9E70C988C8B42486-uuuuu-01-0C','InChI=1S/C11H9N5OS/c12-5-6-9(13)14-10(18)16-11(6)15-7-3-1-2-4-8(7)17-11/h1-4,15H,13H2,(H2,14,16,18)','InChIKey=IGNKULLNNARJCD-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)NC12Nc1ccccc1O2','1'),
	(254690,1,0,NULL,'Consistent with Molecular Formula','C15H16N6O2',312.3304,'6\'-Amino-2\'-morpholino-2\',3,3\'-tetrahydro spiro[benzoxazole-2,4\'-pyrimidine]-5\'-carbonitrile','1A364B3AF324DFB8-FICuS-01-6F','5DE464A2AEAA6F6F-FICTS-01-75','1A364B3AF324DFB8-uuuuu-01-1E','InChI=1S/C15H16N6O2/c16-9-10-13(17)18-14(21-5-7-22-8-6-21)20-15(10)19-11-3-1-2-4-12(11)23-15/h1-4,19H,5-8,17H2,(H,18,20)','InChIKey=KAIBBVSAONRHBM-UHFFFAOYSA-N','N#CC1=C(N)NC(N2CCOCC2)=NC12Nc1ccccc1O2','1'),
	(254691,2,0,NULL,'Consistent with Molecular Formula','C13H9N5OS',283.307,'6\' -Amino-2\'-thioxo-2\',3\'-dihydro1\'H,3H-spiro[1,3-benzoxazole-2 ,4\'-pyridine]3\',5\'-dicarbonitrile','D541150C1CC8E55D-FICuS-01-60','026D74054FF15D47-FICTS-01-27','D541150C1CC8E55D-uuuuu-01-0F','InChI=1S/C13H9N5OS/c14-5-7-11(16)17-12(20)8(6-15)13(7)18-9-3-1-2-4-10(9)19-13/h1-4,8,18H,16H2,(H,17,20)','InChIKey=GTYJVVVKADZKOJ-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)C(C#N)C12Nc1ccccc1O2','1'),
	(254692,2,0,NULL,'Consistent with Molecular Formula','C13H9N5OS',283.307,'6\' -Amino-2\'-oxo-2\',3\'-dihydro1\'H,3H-spiro[1,3-benzothiazole-2, 4\'-pyridine]3\',5\'-dicarbonitrile','FEA7D84E91612E0F-FICuS-01-7D','64BDDD34AC14EBF1-FICTS-01-6C','FEA7D84E91612E0F-uuuuu-01-2C','InChI=1S/C13H9N5OS/c14-5-7-11(16)17-12(19)8(6-15)13(7)18-9-3-1-2-4-10(9)20-13/h1-4,8,18H,16H2,(H,17,19)','InChIKey=MITAMBZBJDAGNV-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)C(C#N)C12Nc1ccccc1S2','1'),
	(254693,0,0,NULL,'Consistent with Molecular Formula','C15H17N7O',311.3456,'6\'-Amino-2\'-morpholin-4-yl-1\'H,3H-spiro[1,3-benzimidazole-2, 4\'-pyrimidine]-5\'carbonitrile','50648BF7065E5D20-FICuS-01-48','1172A3313F8105BB-FICTS-01-14','50648BF7065E5D20-uuuuu-01-F7','InChI=1S/C15H17N7O/c16-9-10-13(17)18-14(22-5-7-23-8-6-22)21-15(10)19-11-3-1-2-4-12(11)20-15/h1-4,19-20H,5-8,17H2,(H,18,21)','InChIKey=DTCMWHGGAASIBO-UHFFFAOYSA-N','N#CC1=C(N)NC(N2CCOCC2)=NC12Nc1ccccc1N2',NULL),
	(254694,1,0,NULL,'Consistent with Molecular Formula','C15H16N6OS',328.391,'6\'-Amino-2\'-morpholin-4-yl-1\'H,3H-spiro[1,3-benzothizole-2,4 \'-pyrimidine]-5\'-carbonitrile','D21EEDA344192E73-FICuS-01-63','3353E6ABC89F9C98-FICTS-01-59','D21EEDA344192E73-uuuuu-01-12','InChI=1S/C15H16N6OS/c16-9-10-13(17)18-14(21-5-7-22-8-6-21)20-15(10)19-11-3-1-2-4-12(11)23-15/h1-4,19H,5-8,17H2,(H,18,20)','InChIKey=FIQVXIUOMJARJQ-UHFFFAOYSA-N','N#CC1=C(N)NC(N2CCOCC2)=NC12Nc1ccccc1S2','1'),
	(254695,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O2S3',388.4764,'5-(3,4-dimethoxyphenyl)-2,4,7-trithioxo-1,2,3,4,7,8-hexahydr opyrido[2,3-d]pyrimidine-6-carbonitrile','1727AF35A4691DD5-FICuS-01-59','39AF2F05083D0A76-FICTS-01-33','1727AF35A4691DD5-uuuuu-01-08','InChI=1S/C16H12N4O2S3/c1-21-9-4-3-7(5-10(9)22-2)11-8(6-17)14(23)18-13-12(11)15(24)20-16(25)19-13/h3-5H,1-2H3,(H3,18,19,20,23,24,25)','InChIKey=OCUKDNDGPCYEKK-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(=S)[nH]c3[nH]c(=S)[nH]c(=S)c23)cc1OC',NULL),
	(254696,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN3OS',353.8253,'1,4-Dihydro-3-(3-hydroxy-2-naphthyl)-4-(4-chlorophenyl)-5H-1,2,4-triazoline-5-thione','DF6E77BCF38EBBD2-FICuS-01-AF','FC87BB3D49E56AF1-FICTS-01-6E','DF6E77BCF38EBBD2-uuuuu-01-5E','InChI=1S/C18H12ClN3OS/c19-13-5-7-14(8-6-13)22-17(20-21-18(22)24)15-9-11-3-1-2-4-12(11)10-16(15)23/h1-10,23H,(H,21,24)','InChIKey=VRLTUNBVMSRHBO-UHFFFAOYSA-N','Oc1cc2ccccc2cc1-c1n[nH]c(=S)n1-c1ccc(Cl)cc1',NULL),
	(254697,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,'1,4-Dihydro-3-(3-hydroxy-2-naphthyl)-4-(4-methoxyphenyl)-5H-1,2,4-triazoline-5-thione','35AAE947B37AED62-FICuS-01-78','B0388B522709046E-FICTS-01-15','35AAE947B37AED62-uuuuu-01-27','InChI=1S/C19H15N3O2S/c1-24-15-8-6-14(7-9-15)22-18(20-21-19(22)25)16-10-12-4-2-3-5-13(12)11-17(16)23/h2-11,23H,1H3,(H,21,25)','InChIKey=QIWAMOSLXACFKN-UHFFFAOYSA-N','COc1ccc(-n2c(-c3cc4ccccc4cc3O)n[nH]c2=S)cc1',NULL),
	(254698,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS',347.4338,'1,4-Dihydro-3-(3-hydroxy-2-naphthyl)-4-(4-phenethyl)-5H-1,2,4-triazoline-5-thione','A95CB86DE7D4F9C6-FICuS-01-99','22DE35FB3F61B7E1-FICTS-01-52','A95CB86DE7D4F9C6-uuuuu-01-48','InChI=1S/C20H17N3OS/c24-18-13-16-9-5-4-8-15(16)12-17(18)19-21-22-20(25)23(19)11-10-14-6-2-1-3-7-14/h1-9,12-13,24H,10-11H2,(H,22,25)','InChIKey=OZNZCSZBCVBMEL-UHFFFAOYSA-N','Oc1cc2ccccc2cc1-c1n[nH]c(=S)n1CCc1ccccc1',NULL),
	(254699,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,'1,4-Dihydro-1-acethyl-3-(3-acetyloxy-2-naphthyl)-4-propyl-5H-1,4-triazoline-5-thione','B4E5016F03BE2902-FICuS-01-4B','B4E5016F03BE2902-FICTS-01-2A','B4E5016F03BE2902-uuuuu-01-FA','InChI=1S/C19H19N3O3S/c1-4-9-21-18(20-22(12(2)23)19(21)26)16-10-14-7-5-6-8-15(14)11-17(16)25-13(3)24/h5-8,10-11H,4,9H2,1-3H3','InChIKey=TZOXMTRBMDXESM-UHFFFAOYSA-N','CCCn1c(-c2cc3ccccc3cc2OC(C)=O)nn(C(C)=O)c1=S',NULL),
	(254700,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2S',375.4442,'1,4-Dihydro-3-(3-benzoyloxy-2-naphthyl)-4-ethyl-5H-1,2,4-triazoline-5-thione','3E688EC2DE13F981-FICuS-01-74','BE030762C73CE3A4-FICTS-01-3C','3E688EC2DE13F981-uuuuu-01-23','InChI=1S/C21H17N3O2S/c1-2-24-19(22-23-21(24)27)17-12-15-10-6-7-11-16(15)13-18(17)26-20(25)14-8-4-3-5-9-14/h3-13H,2H2,1H3,(H,23,27)','InChIKey=MNNWUVXUCMICDW-UHFFFAOYSA-N','CCn1c(-c2cc3ccccc3cc2OC(=O)c2ccccc2)n[nH]c1=S',NULL),
	(254701,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O2S',444.3344,'1,4-Dihydro-1-(2,6-dichlorobenzoyl)-3-(3-hydroxy-2-naphthyl)-4-ethyl-5H-1,2,4-triazoline-5-thione','AEA86C72A624D746-FICuS-01-6A','AEA86C72A624D746-FICTS-01-49','AEA86C72A624D746-uuuuu-01-19','InChI=1S/C21H15Cl2N3O2S/c1-2-25-19(14-10-12-6-3-4-7-13(12)11-17(14)27)24-26(21(25)29)20(28)18-15(22)8-5-9-16(18)23/h3-11,27H,2H2,1H3','InChIKey=YVQZVMQDDVXLOH-UHFFFAOYSA-N','CCn1c(-c2cc3ccccc3cc2O)nn(C(=O)c2c(Cl)cccc2Cl)c1=S',NULL),
	(254702,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O12',544.4708,NULL,'1EDB89C81BCA25E0-FICuS-01-82','1EDB89C81BCA25E0-FICTS-01-61','1EDB89C81BCA25E0-uuuuu-01-31','InChI=1S/C25H24N2O12/c28-17-7-12(8-18(29)21(17)32)23(34)26-1-3-38-15-5-14(25(36)37)6-16(11-15)39-4-2-27-24(35)13-9-19(30)22(33)20(31)10-13/h5-11,28-33H,1-4H2,(H,26,34)(H,27,35)(H,36,37)','InChIKey=QYRSXDBAZBVUAL-UHFFFAOYSA-N','O=C(O)c1cc(OCCNC(=O)c2cc(O)c(O)c(O)c2)cc(OCCNC(=O)c2cc(O)c(O)c(O)c2)c1',NULL),
	(254703,0,0,NULL,'Consistent with Molecular Formula','C27H30N2',382.5474,'N-(6\'-chrysenyl)-4-(1\'-piperidinyl)-butane-1,4-diamine','275730C2DF2D7C58-FICuS-01-5B','275730C2DF2D7C58-FICTS-01-3A','275730C2DF2D7C58-uuuuu-01-0A','InChI=1S/C27H30N2/c1-7-17-29(18-8-1)19-9-6-16-28-27-20-26-22-11-3-2-10-21(22)14-15-24(26)23-12-4-5-13-25(23)27/h2-5,10-15,20,28H,1,6-9,16-19H2','InChIKey=AGHPKSJNZFUSGI-UHFFFAOYSA-N','c1ccc2c(c1)ccc1c3ccccc3c(NCCCCN3CCCCC3)cc21',NULL),
	(254704,0,0,NULL,'Consistent with Molecular Formula','C36H48N4',536.802,'N,N-(6\',12\'-chrysenyl)-bis-[4-(1\'-piperidinyl)-butane-1,4-di amine','5527D2670DB0B524-FICuS-01-40','5527D2670DB0B524-FICTS-01-1F','5527D2670DB0B524-uuuuu-01-EF','InChI=1S/C36H48N4/c1-9-21-39(22-10-1)25-13-7-19-37-35-27-33-30-16-4-6-18-32(30)36(28-34(33)29-15-3-5-17-31(29)35)38-20-8-14-26-40-23-11-2-12-24-40/h3-6,15-18,27-28,37-38H,1-2,7-14,19-26H2','InChIKey=SARVALDVDXJZEV-UHFFFAOYSA-N','c1ccc2c(c1)c(NCCCCN1CCCCC1)cc1c3ccccc3c(NCCCCN3CCCCC3)cc21',NULL),
	(254705,2,0,NULL,'Consistent with Molecular Formula','C28H21NO4S',467.5382,'trans-N-(6-chrysenyl)-3-mesyloxy-4-phenyl-2-azetidinone','E4A73C0AA1F1F061-FICuS-01-65','E4A73C0AA1F1F061-FICTS-01-44','88F5788267377F68-uuuuu-01-FC','InChI=1S/C28H21NO4S/c1-34(31,32)33-27-26(19-10-3-2-4-11-19)29(28(27)30)25-17-24-20-12-6-5-9-18(20)15-16-22(24)21-13-7-8-14-23(21)25/h2-17,26-27H,1H3/t26-,27-/m1/s1','InChIKey=LIXJMPNUXCZYFE-KAYWLYCHSA-N','CS(=O)(=O)OC1C(=O)N(c2cc3c4ccccc4ccc3c3ccccc23)C1c1ccccc1','1'),
	(254706,0,0,NULL,'Consistent with Molecular Formula','C30H32N2',420.5962,'N-[2\'-13H-Dibenzo[a,g]-fluorenyl]-4-(l\'-piperidinyl)-butane- 1,4-diamine','EE2B925C08BC3163-FICuS-01-62','EE2B925C08BC3163-FICTS-01-41','EE2B925C08BC3163-uuuuu-01-11','InChI=1S/C30H32N2/c1-5-18-32(19-6-1)20-7-4-17-31-29-12-8-11-26-25(29)15-14-23-21-28-24-10-3-2-9-22(24)13-16-27(28)30(23)26/h2-3,8-16,31H,1,4-7,17-21H2','InChIKey=CTZBNOXRJCJOHE-UHFFFAOYSA-N','c1ccc2c3c(ccc2c1)-c1c(ccc2c(NCCCCN4CCCCC4)cccc12)C3',NULL),
	(254707,0,0,NULL,'Consistent with Molecular Formula','C19H23N9',377.451,'2-[(4-amino-6-(3,5,5-trimethyl-4,5-dihydro-1H-pyrazol-1-yl)- 1,3,5-triazine-2-yl]-2-{[(4-dimethylamino)phenyl]imino}aceto nitrile','000AC3E08DA24E7D-FICuS-01-66','000AC3E08DA24E7D-FICTS-01-45','000AC3E08DA24E7D-uuuuu-01-15','InChI=1S/C19H23N9/c1-12-10-19(2,3)28(26-12)18-24-16(23-17(21)25-18)15(11-20)22-13-6-8-14(9-7-13)27(4)5/h6-9H,10H2,1-5H3,(H2,21,23,24,25)/b22-15-','InChIKey=YEHFTYWMGOOSJQ-JCMHNJIXSA-N','CC1=NN(c2nc(N)nc(/C(C#N)=N/c3ccc(N(C)C)cc3)n2)C(C)(C)C1',NULL),
	(254708,0,0,NULL,'Consistent with Molecular Formula','C17H20N8O',352.398,'2-[(4-amino-6-morpholin-4-yl-1,3,5-triazin-2-yl)-2-{[4-dimet hylamino)phenyl]imino}-acetonitrile','5675A91B0D9703BA-FICuS-01-55','5675A91B0D9703BA-FICTS-01-34','5675A91B0D9703BA-uuuuu-01-04','InChI=1S/C17H20N8O/c1-24(2)13-5-3-12(4-6-13)20-14(11-18)15-21-16(19)23-17(22-15)25-7-9-26-10-8-25/h3-6H,7-10H2,1-2H3,(H2,19,21,22,23)/b20-14-','InChIKey=TYAYPNFNVBUDGM-ZHZULCJRSA-N','CN(C)c1ccc(/N=C(\\C#N)c2nc(N)nc(N3CCOCC3)n2)cc1',NULL),
	(254709,0,0,NULL,'Consistent with Molecular Formula','C23H25N9',427.5108,'2-(4-amino-6-phenylpiperazin-1-yl-1,3,5-triazin-2-yl)-2-{[4- (dimethylamino)phenyl]imino}-acetonitrile','8BC6540EA54AF0CD-FICuS-01-80','8BC6540EA54AF0CD-FICTS-01-5F','8BC6540EA54AF0CD-uuuuu-01-2F','InChI=1S/C23H25N9/c1-30(2)18-10-8-17(9-11-18)26-20(16-24)21-27-22(25)29-23(28-21)32-14-12-31(13-15-32)19-6-4-3-5-7-19/h3-11H,12-15H2,1-2H3,(H2,25,27,28,29)/b26-20-','InChIKey=IVJUYPMFEPJWJQ-QOMWVZHYSA-N','CN(C)c1ccc(/N=C(\\C#N)c2nc(N)nc(N3CCN(c4ccccc4)CC3)n2)cc1',NULL),
	(254710,0,0,NULL,'Consistent with Molecular Formula','C17H20N8',336.3986,'2-(4-amino-6-pyrrolidin-1-yl-1,3,5-triazin-2-yl)-2-{[4-(dime thylamino)phenyl]imino}-acetonitrile','61D48EF520975403-FICuS-01-3C','61D48EF520975403-FICTS-01-1B','61D48EF520975403-uuuuu-01-EB','InChI=1S/C17H20N8/c1-24(2)13-7-5-12(6-8-13)20-14(11-18)15-21-16(19)23-17(22-15)25-9-3-4-10-25/h5-8H,3-4,9-10H2,1-2H3,(H2,19,21,22,23)/b20-14-','InChIKey=VBTKORKKDSITSC-ZHZULCJRSA-N','CN(C)c1ccc(/N=C(\\C#N)c2nc(N)nc(N3CCCC3)n2)cc1',NULL),
	(254711,2,0,NULL,'Consistent with Molecular Formula','C19H23N9',377.451,'2-[4-amino-6-(5-ethyl-4-methyl-4,5-dihydro-1H-pyrazol-1-yl)- 1,3,5-triazin-2-yl]-2-{[4-dimethylamino)phenyl]imino}acetoni trile','DF07DB7D8ECB14BE-FICuS-01-A7','DF07DB7D8ECB14BE-FICTS-01-86','DF07DB7D8ECB14BE-uuuuu-01-56','InChI=1S/C19H23N9/c1-5-16-12(2)11-22-28(16)19-25-17(24-18(21)26-19)15(10-20)23-13-6-8-14(9-7-13)27(3)4/h6-9,11-12,16H,5H2,1-4H3,(H2,21,24,25,26)/b23-15-','InChIKey=FUVLRLMIEPJXAP-HAHDFKILSA-N','CCC1C(C)C=NN1c1nc(N)nc(/C(C#N)=N/c2ccc(N(C)C)cc2)n1','1'),
	(254712,0,0,NULL,'Consistent with Molecular Formula','C16H19N7O',325.3724,'4-amino-N-phenyl-6-(3,5,5-trimethyl-4,5-dihydro-1H-pyrazol-1 -yl)-1,3,5-triazine-2-carboxamide','7CA3FD68AA813D2E-FICuS-01-86','7CA3FD68AA813D2E-FICTS-01-65','7CA3FD68AA813D2E-uuuuu-01-35','InChI=1S/C16H19N7O/c1-10-9-16(2,3)23(22-10)15-20-12(19-14(17)21-15)13(24)18-11-7-5-4-6-8-11/h4-8H,9H2,1-3H3,(H,18,24)(H2,17,19,20,21)','InChIKey=WOUYKQLLKZVUGA-UHFFFAOYSA-N','CC1=NN(c2nc(N)nc(C(=O)Nc3ccccc3)n2)C(C)(C)C1',NULL),
	(254713,0,0,NULL,'Consistent with Molecular Formula','C14H16N6O2',300.3194,'4-amino-6-morpholin-4-yl-N-phenyl-1,3,5-triazine-2-carboxami de','E70ABF3C685614AF-FICuS-01-77','E70ABF3C685614AF-FICTS-01-56','E70ABF3C685614AF-uuuuu-01-26','InChI=1S/C14H16N6O2/c15-13-17-11(12(21)16-10-4-2-1-3-5-10)18-14(19-13)20-6-8-22-9-7-20/h1-5H,6-9H2,(H,16,21)(H2,15,17,18,19)','InChIKey=CMMRTAJJNFZZTF-UHFFFAOYSA-N','Nc1nc(C(=O)Nc2ccccc2)nc(N2CCOCC2)n1',NULL),
	(254714,0,0,NULL,'Consistent with Molecular Formula','C20H21N7O',375.4322,'4-amino-N-phenyl-6-(4-phenylpiperazin-1-yl)-1,3,5-triazine-2 -carboxamide','D9F08621C16D97DF-FICuS-01-73','D9F08621C16D97DF-FICTS-01-52','D9F08621C16D97DF-uuuuu-01-22','InChI=1S/C20H21N7O/c21-19-23-17(18(28)22-15-7-3-1-4-8-15)24-20(25-19)27-13-11-26(12-14-27)16-9-5-2-6-10-16/h1-10H,11-14H2,(H,22,28)(H2,21,23,24,25)','InChIKey=LYQHWQNSIHUJHH-UHFFFAOYSA-N','Nc1nc(C(=O)Nc2ccccc2)nc(N2CCN(c3ccccc3)CC2)n1',NULL),
	(254715,2,0,NULL,'Consistent with Molecular Formula','C16H19N7O',325.3724,'4-amino-6-(5-ethyl-4-methyl-4,5-dihydro-1H-pyrazol-1-yl)-N-p heny-1,3,5-triazine-2-carboxamide','6EA90E1E6AA2D2D2-FICuS-01-7D','6EA90E1E6AA2D2D2-FICTS-01-5C','6EA90E1E6AA2D2D2-uuuuu-01-2C','InChI=1S/C16H19N7O/c1-3-12-10(2)9-18-23(12)16-21-13(20-15(17)22-16)14(24)19-11-7-5-4-6-8-11/h4-10,12H,3H2,1-2H3,(H,19,24)(H2,17,20,21,22)','InChIKey=QILZOPXUAZKXEN-UHFFFAOYSA-N','CCC1C(C)C=NN1c1nc(N)nc(C(=O)Nc2ccccc2)n1','1'),
	(254716,0,0,NULL,'Consistent with Molecular Formula','C10H14N6O',234.2602,'2-(2-Amino-6,7-dimethyl-pterin-4-ylamino)-ethanol','75F71DBBEFB5C6DE-FICuS-01-AD','75F71DBBEFB5C6DE-FICTS-01-8C','75F71DBBEFB5C6DE-uuuuu-01-5C','InChI=1S/C10H14N6O/c1-5-6(2)14-9-7(13-5)8(12-3-4-17)15-10(11)16-9/h17H,3-4H2,1-2H3,(H3,11,12,14,15,16)','InChIKey=LTWDKTULUFHHMD-UHFFFAOYSA-N','Cc1nc2nc(N)nc(NCCO)c2nc1C',NULL),
	(254717,0,0,NULL,'Consistent with Molecular Formula','C10H13N5O2',235.245,'4-(2-Hydroxy-ethylamino)-6,7-dimethyl-1H-pteridin-2-one','ADC62427820BD114-FICuS-01-4A','1EC8D7072B9A47C7-FICTS-01-4C','ADC62427820BD114-uuuuu-01-F9','InChI=1S/C10H13N5O2/c1-5-6(2)13-9-7(12-5)8(11-3-4-16)14-10(17)15-9/h16H,3-4H2,1-2H3,(H2,11,13,14,15,17)','InChIKey=IWIJQBBVAJBJOZ-UHFFFAOYSA-N','Cc1nc2[nH]c(=O)nc(NCCO)c2nc1C',NULL),
	(254718,0,0,NULL,'Consistent with Molecular Formula','C10H13N5OS',251.3056,'4-(2-Hydroxy-ethylamino)-6,7-dimethyl-1H-pteridine-2-thione','A634EAEE210B76CC-FICuS-01-7D','83B1B4BC5BCF211A-FICTS-01-54','A634EAEE210B76CC-uuuuu-01-2C','InChI=1S/C10H13N5OS/c1-5-6(2)13-9-7(12-5)8(11-3-4-16)14-10(17)15-9/h16H,3-4H2,1-2H3,(H2,11,13,14,15,17)','InChIKey=OODVCUIFJBTDMU-UHFFFAOYSA-N','Cc1nc2[nH]c(=S)nc(NCCO)c2nc1C',NULL),
	(254719,0,0,NULL,'Consistent with Molecular Formula','C13H12N6O3S',332.3362,'6-(6,7-Dimethyl-4-oxo-3,4-dihydro-pteridin-2-ylsulfonylmethy l)-1H-pyrimidine-2,4-dione','3D3C1EE78DB311AF-FICuS-01-80','7929D6F60B075919-FICTS-01-28','3D3C1EE78DB311AF-uuuuu-01-2F','InChI=1S/C13H12N6O3S/c1-5-6(2)15-10-9(14-5)11(21)19-13(18-10)23-4-7-3-8(20)17-12(22)16-7/h3H,4H2,1-2H3,(H,15,18,19,21)(H2,16,17,20,22)','InChIKey=UDGZHNSDEJSCSF-UHFFFAOYSA-N','Cc1nc2nc(SCc3cc(=O)[nH]c(=O)[nH]3)[nH]c(=O)c2nc1C',NULL),
	(254720,0,0,'317326-90-2','Consistent with Molecular Formula','C17H9ClN4O4',368.7355,NULL,'B002320E831B02D6-FICuS-01-2F','B002320E831B02D6-FICTS-01-0E','B002320E831B02D6-uuuuu-01-DE','InChI=1S/C17H9ClN4O4/c18-10-2-1-3-11(8-10)21-14-5-4-12(22(25)26)6-9(14)7-13-15(21)19-17(24)20-16(13)23/h1-8H,(H,20,23,24)','InChIKey=BRCGPVHRBGGGPW-UHFFFAOYSA-N','O=c1nc2n(-c3cccc(Cl)c3)c3ccc([N+](=O)[O-])cc3cc-2c(=O)[nH]1',NULL),
	(254721,0,0,'317326-91-3','Consistent with Molecular Formula','C17H9ClN4O4',368.7355,NULL,'34D8C55E0F250B6C-FICuS-01-64','34D8C55E0F250B6C-FICTS-01-43','34D8C55E0F250B6C-uuuuu-01-13','InChI=1S/C17H9ClN4O4/c18-10-1-3-11(4-2-10)21-14-6-5-12(22(25)26)7-9(14)8-13-15(21)19-17(24)20-16(13)23/h1-8H,(H,20,23,24)','InChIKey=NGFVSPNFZJSTPT-UHFFFAOYSA-N','O=c1nc2n(-c3ccc(Cl)cc3)c3ccc([N+](=O)[O-])cc3cc-2c(=O)[nH]1',NULL),
	(254722,0,0,'310421-56-8','Consistent with Molecular Formula','C18H12N4O4',348.3172,NULL,'E2FC55FDBDD05FA0-FICuS-01-A1','E2FC55FDBDD05FA0-FICTS-01-80','E2FC55FDBDD05FA0-uuuuu-01-50','InChI=1S/C18H12N4O4/c1-10-2-4-12(5-3-10)21-15-7-6-13(22(25)26)8-11(15)9-14-16(21)19-18(24)20-17(14)23/h2-9H,1H3,(H,20,23,24)','InChIKey=AHOQBMMKXUYLMD-UHFFFAOYSA-N','Cc1ccc(-n2c3nc(=O)[nH]c(=O)c-3cc3cc([N+](=O)[O-])ccc32)cc1',NULL),
	(254723,0,0,NULL,'Consistent with Molecular Formula','C17H10F3NO2S',349.3267,'2-(4-carboxyphenyl)-4-(3-trifluoromethylphenyl)thiazole','70D4B92401CC2796-FICuS-01-46','70D4B92401CC2796-FICTS-01-25','70D4B92401CC2796-uuuuu-01-F5','InChI=1S/C17H10F3NO2S/c18-17(19,20)13-3-1-2-12(8-13)14-9-24-15(21-14)10-4-6-11(7-5-10)16(22)23/h1-9H,(H,22,23)','InChIKey=GWHSPAGSUKYSEY-UHFFFAOYSA-N','O=C(O)c1ccc(-c2nc(-c3cccc(C(F)(F)F)c3)cs2)cc1',NULL),
	(254724,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'0125C719F39A1F1D-FICuS-01-52','0125C719F39A1F1D-FICTS-01-31','ABF57CDC57992C04-uuuuu-01-2C','InChI=1S/C18H15NO4/c1-12(19-21)11-22-18-16(20)14-9-5-6-10-15(14)23-17(18)13-7-3-2-4-8-13/h2-10,21H,11H2,1H3/b19-12+','InChIKey=COSKMEZTSHZVQB-XDHOZWIPSA-N','C/C(COc1c(-c2ccccc2)oc2ccccc2c1=O)=N\\O','1'),
	(254725,0,1,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'8D139D853A3DF55E-FICuS-01-71','8D139D853A3DF55E-FICTS-01-50','675E45AC2CDAA86C-uuuuu-01-36','InChI=1S/C23H17NO4/c25-21-18-13-7-8-14-20(18)28-22(17-11-5-2-6-12-17)23(21)27-15-19(24-26)16-9-3-1-4-10-16/h1-14,26H,15H2/b24-19-','InChIKey=KPEWBHRDJZLSNX-CLCOLTQESA-N','O=c1c(OC/C(=N/O)c2ccccc2)c(-c2ccccc2)oc2ccccc12','1'),
	(254726,0,1,NULL,'Consistent with Molecular Formula','C23H16FNO4',389.3821,NULL,'29A294FBC4ABE735-FICuS-01-78','29A294FBC4ABE735-FICTS-01-57','FBF820B50EB0EBFB-uuuuu-01-4B','InChI=1S/C23H16FNO4/c24-17-12-10-15(11-13-17)19(25-27)14-28-23-21(26)18-8-4-5-9-20(18)29-22(23)16-6-2-1-3-7-16/h1-13,27H,14H2/b25-19-','InChIKey=NGQHUIFXGXFYLA-PLRJNAJWSA-N','O=c1c(OC/C(=N/O)c2ccc(F)cc2)c(-c2ccccc2)oc2ccccc12','1'),
	(254727,0,1,NULL,'Consistent with Molecular Formula','C24H19NO5',401.4178,NULL,'EEC600862BBF2D6D-FICuS-01-84','EEC600862BBF2D6D-FICTS-01-63','A8324697AFC9D4A6-uuuuu-01-20','InChI=1S/C24H19NO5/c1-28-18-13-11-16(12-14-18)20(25-27)15-29-24-22(26)19-9-5-6-10-21(19)30-23(24)17-7-3-2-4-8-17/h2-14,27H,15H2,1H3/b25-20-','InChIKey=LCPAZPQJGMQMSF-QQTULTPQSA-N','COc1ccc(/C(COc2c(-c3ccccc3)oc3ccccc3c2=O)=N\\O)cc1','1'),
	(254728,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'E9F105D70D7A5B96-FICuS-01-6E','E9F105D70D7A5B96-FICTS-01-4D','77E41CD426F0CB21-uuuuu-01-0F','InChI=1S/C18H15NO4/c1-12(19-21)11-22-14-7-8-17-15(9-14)16(20)10-18(23-17)13-5-3-2-4-6-13/h2-10,21H,11H2,1H3/b19-12+','InChIKey=FGHPWYWFVQUZPC-XDHOZWIPSA-N','C/C(COc1ccc2oc(-c3ccccc3)cc(=O)c2c1)=N\\O','1'),
	(254729,0,1,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'CDB846A7C154BC26-FICuS-01-74','CDB846A7C154BC26-FICTS-01-53','1DF23F52E933EB92-uuuuu-01-19','InChI=1S/C23H17NO4/c25-21-14-23(17-9-5-2-6-10-17)28-22-12-11-18(13-19(21)22)27-15-20(24-26)16-7-3-1-4-8-16/h1-14,26H,15H2/b24-20-','InChIKey=SWLRPVVJEYDRSG-GFMRDNFCSA-N','O=c1cc(-c2ccccc2)oc2ccc(OC/C(=N/O)c3ccccc3)cc12','1'),
	(254730,0,1,NULL,'Consistent with Molecular Formula','C23H16FNO4',389.3821,NULL,'EB7201356453C4AD-FICuS-01-4E','EB7201356453C4AD-FICTS-01-2D','1932D85225349341-uuuuu-01-C7','InChI=1S/C23H16FNO4/c24-17-8-6-15(7-9-17)20(25-27)14-28-18-10-11-22-19(12-18)21(26)13-23(29-22)16-4-2-1-3-5-16/h1-13,27H,14H2/b25-20-','InChIKey=UCYIEEBWOXKTDZ-QQTULTPQSA-N','O=c1cc(-c2ccccc2)oc2ccc(OC/C(=N/O)c3ccc(F)cc3)cc12','1'),
	(254731,0,1,NULL,'Consistent with Molecular Formula','C24H19NO5',401.4178,NULL,'778F0C1D40566819-FICuS-01-42','778F0C1D40566819-FICTS-01-21','C4153D261DDA57CC-uuuuu-01-1E','InChI=1S/C24H19NO5/c1-28-18-9-7-16(8-10-18)21(25-27)15-29-19-11-12-23-20(13-19)22(26)14-24(30-23)17-5-3-2-4-6-17/h2-14,27H,15H2,1H3/b25-21-','InChIKey=JIDXWDQCTGUPSK-DAFNUICNSA-N','COc1ccc(/C(COc2ccc3oc(-c4ccccc4)cc(=O)c3c2)=N\\O)cc1','1'),
	(254732,0,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'5816E1E1CD4BFB79-FICuS-01-7C','5816E1E1CD4BFB79-FICTS-01-5B','E0C2D7845DB9881E-uuuuu-01-21','InChI=1S/C18H15NO4/c1-12(19-21)11-22-14-7-8-15-16(20)10-17(23-18(15)9-14)13-5-3-2-4-6-13/h2-10,21H,11H2,1H3/b19-12+','InChIKey=RIVQRYKZWLQFTK-XDHOZWIPSA-N','C/C(COc1ccc2c(=O)cc(-c3ccccc3)oc2c1)=N\\O','1'),
	(254733,0,1,NULL,'Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'273DF04BCCC6BBB8-FICuS-01-90','273DF04BCCC6BBB8-FICTS-01-6F','4363C104DF2B52C5-uuuuu-01-FB','InChI=1S/C23H17NO4/c25-21-14-22(17-9-5-2-6-10-17)28-23-13-18(11-12-19(21)23)27-15-20(24-26)16-7-3-1-4-8-16/h1-14,26H,15H2/b24-20-','InChIKey=FEOULSRDTCPAHX-GFMRDNFCSA-N','O=c1cc(-c2ccccc2)oc2cc(OC/C(=N/O)c3ccccc3)ccc12','1'),
	(254734,0,1,NULL,'Consistent with Molecular Formula','C23H16FNO4',389.3821,NULL,'0B7290767093F5E3-FICuS-01-3E','0B7290767093F5E3-FICTS-01-1D','3CBC4DF8141F671A-uuuuu-01-22','InChI=1S/C23H16FNO4/c24-17-8-6-15(7-9-17)20(25-27)14-28-18-10-11-19-21(26)13-22(29-23(19)12-18)16-4-2-1-3-5-16/h1-13,27H,14H2/b25-20-','InChIKey=HAMDNLIOFJPNKY-QQTULTPQSA-N','O=c1cc(-c2ccccc2)oc2cc(OC/C(=N/O)c3ccc(F)cc3)ccc12','1'),
	(254735,0,1,NULL,'Consistent with Molecular Formula','C24H19NO5',401.4178,NULL,'DDDCB20DF4C56CBC-FICuS-01-AE','DDDCB20DF4C56CBC-FICTS-01-8D','ADD5DF964D975164-uuuuu-01-25','InChI=1S/C24H19NO5/c1-28-18-9-7-16(8-10-18)21(25-27)15-29-19-11-12-20-22(26)14-23(30-24(20)13-19)17-5-3-2-4-6-17/h2-14,27H,15H2,1H3/b25-21-','InChIKey=ZNVGPVCKFZMXRV-DAFNUICNSA-N','COc1ccc(/C(COc2ccc3c(=O)cc(-c4ccccc4)oc3c2)=N\\O)cc1','1'),
	(254736,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O2',333.389,NULL,'6C97A9D4580F9AFE-FICuS-01-8A','6C97A9D4580F9AFE-FICTS-01-69','6C97A9D4580F9AFE-uuuuu-01-39','InChI=1S/C20H19N3O2/c1-22(2)12-11-21-13-16-14-7-3-4-8-15(14)19(24)23-17-9-5-6-10-18(17)25-20(16)23/h3-10,13H,11-12H2,1-2H3/b21-13-','InChIKey=BAWLZUYKRUVXSN-BKUYFWCQSA-N','CN(C)CC/N=C/c1c2ccccc2c(=O)n2c1oc1ccccc12',NULL),
	(254737,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O2',348.4036,NULL,'33776A399D6AE87D-FICuS-01-6A','33776A399D6AE87D-FICTS-01-49','33776A399D6AE87D-uuuuu-01-19','InChI=1S/C20H20N4O2/c21-9-10-22-11-12-23-13-16-14-5-1-2-6-15(14)19(25)24-17-7-3-4-8-18(17)26-20(16)24/h1-8,13,22H,9-12,21H2/b23-13-','InChIKey=BXCGSKZCUGNLLI-QRVIBDJDSA-N','NCCNCC/N=C/c1c2ccccc2c(=O)n2c1oc1ccccc12',NULL),
	(254738,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'63157BA56F78D80B-FICuS-01-5E','63157BA56F78D80B-FICTS-01-3D','63157BA56F78D80B-uuuuu-01-0D','InChI=1S/C20H19N3O3/c24-12-11-21-9-10-22-13-16-14-5-1-2-6-15(14)19(25)23-17-7-3-4-8-18(17)26-20(16)23/h1-8,13,21,24H,9-12H2/b22-13-','InChIKey=PNWYYAPCPSINFZ-XKZIYDEJSA-N','O=c1c2ccccc2c(/C=N/CCNCCO)c2oc3ccccc3n12',NULL),
	(254739,0,1,NULL,'Consistent with Molecular Formula','C16H10N2O3',278.2666,NULL,'A92FF0FF0ED1B911-FICuS-01-82','A92FF0FF0ED1B911-FICTS-01-61','898996DC7A490AA8-uuuuu-01-1D','InChI=1S/C16H10N2O3/c19-15-11-6-2-1-5-10(11)12(9-17-20)16-18(15)13-7-3-4-8-14(13)21-16/h1-9,20H/b17-9-','InChIKey=YMRIYVVAROOYFA-MFOYZWKCSA-N','O=c1c2ccccc2c(/C=N\\O)c2oc3ccccc3n12','1'),
	(254740,0,1,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,NULL,'8BABC01BAED6E9DB-FICuS-01-AE','8BABC01BAED6E9DB-FICTS-01-8D','D2DECDEFFE673654-uuuuu-01-51','InChI=1S/C16H11N3O2/c17-18-9-12-10-5-1-2-6-11(10)15(20)19-13-7-3-4-8-14(13)21-16(12)19/h1-9H,17H2/b18-9-','InChIKey=UBFYCYWUQUHNNF-NVMNQCDNSA-N','N/N=C\\c1c2ccccc2c(=O)n2c1oc1ccccc12','1'),
	(254741,0,1,NULL,'Consistent with Molecular Formula','C19H15N5O2',345.3598,NULL,'3D294162DD273314-FICuS-01-32','3D294162DD273314-FICTS-01-11','7C3C2C57DA1D0375-uuuuu-01-10','InChI=1S/C19H15N5O2/c25-17-13-6-2-1-5-12(13)14(11-22-23-19-20-9-10-21-19)18-24(17)15-7-3-4-8-16(15)26-18/h1-8,11H,9-10H2,(H2,20,21,23)/b22-11-','InChIKey=CWRBEYUWBTVLJE-JJFYIABZSA-N','O=c1c2ccccc2c(/C=N\\NC2=NCCN2)c2oc3ccccc3n12','1'),
	(254742,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,NULL,'FCB3CAD01BC17FC1-FICuS-01-95','FCB3CAD01BC17FC1-FICTS-01-74','FCB3CAD01BC17FC1-uuuuu-01-44','InChI=1S/C16H9NO3/c18-9-12-10-5-1-2-6-11(10)15(19)17-13-7-3-4-8-14(13)20-16(12)17/h1-9H','InChIKey=PSPUDEDKCIVMTP-UHFFFAOYSA-N','O=Cc1c2ccccc2c(=O)n2c1oc1ccccc12',NULL),
	(254743,0,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'87CC582A5D6648AE-FICuS-01-73','87CC582A5D6648AE-FICTS-01-52','87CC582A5D6648AE-uuuuu-01-22','InChI=1S/C16H9NO4/c18-14-10-6-2-1-5-9(10)13(16(19)20)15-17(14)11-7-3-4-8-12(11)21-15/h1-8H,(H,19,20)','InChIKey=SSFZRCUUIMZHML-UHFFFAOYSA-N','O=C(O)c1c2ccccc2c(=O)n2c1oc1ccccc12',NULL),
	(254744,0,0,NULL,'Consistent with Molecular Formula','C15H9NO2',235.2416,NULL,'EAAAF85735EC37E7-FICuS-01-8F','EAAAF85735EC37E7-FICTS-01-6E','EAAAF85735EC37E7-uuuuu-01-3E','InChI=1S/C15H9NO2/c17-15-11-6-2-1-5-10(11)9-14-16(15)12-7-3-4-8-13(12)18-14/h1-9H','InChIKey=LSFZGVVUMDQWMO-UHFFFAOYSA-N','O=c1c2ccccc2cc2oc3ccccc3n12',NULL),
	(254745,0,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'8A0D441823C61CE7-FICuS-01-53','8A0D441823C61CE7-FICTS-01-32','8A0D441823C61CE7-uuuuu-01-02','InChI=1S/C16H9NO4/c18-15-11-4-2-1-3-9(11)8-14-17(15)12-6-5-10(16(19)20)7-13(12)21-14/h1-8H,(H,19,20)','InChIKey=QHYPRACBWZJTIG-UHFFFAOYSA-N','O=C(O)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(254746,0,0,NULL,'Consistent with Molecular Formula','C28H43ClN6',499.1409,'N,N\'-dipentyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','C9452F744D787E9B-FICuS-01-6D','C9452F744D787E9B-FICTS-01-4C','C9B9889172F5A7D5-uuuuu-01-1C','InChI=1S/C28H42N6.ClH/c1-3-5-7-17-31-27(29)23-9-13-25(14-10-23)33-19-21-34(22-20-33)26-15-11-24(12-16-26)28(30)32-18-8-6-4-2;/h9-16H,3-8,17-22H2,1-2H3,(H2,29,31)(H2,30,32);1H','InChIKey=QWBACHNZWQEGDB-UHFFFAOYSA-N','CCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254747,0,0,NULL,'Consistent with Molecular Formula','C30H47ClN6',527.1945,'N,N\'-dihexyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','F753B8B177E986C6-FICuS-01-6C','8CED8B3216CB79F3-FICTS-01-5E','F7AF1F5448645F88-uuuuu-01-1B','InChI=1S/C30H46N6.ClH/c1-3-5-7-9-19-33-29(31)25-11-15-27(16-12-25)35-21-23-36(24-22-35)28-17-13-26(14-18-28)30(32)34-20-10-8-6-4-2;/h11-18H,3-10,19-24H2,1-2H3,(H2,31,33)(H2,32,34);1H','InChIKey=HPQGMYRBJGDHAV-UHFFFAOYSA-N','CCCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254748,0,0,NULL,'Consistent with Molecular Formula','C32H47ClN6',551.2165,'N,N\'-dicycloheptyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','B21C424EC851B96B-FICuS-01-62','7F2DAD18FE8AA4E1-FICTS-01-76','B2E0E5ABF7DC6025-uuuuu-01-2D','InChI=1S/C32H46N6.ClH/c33-31(35-27-9-5-1-2-6-10-27)25-13-17-29(18-14-25)37-21-23-38(24-22-37)30-19-15-26(16-20-30)32(34)36-28-11-7-3-4-8-12-28;/h13-20,27-28H,1-12,21-24H2,(H2,33,35)(H2,34,36);1H','InChIKey=OJCVNSPPFQMPMW-UHFFFAOYSA-N','Cl.N=C(NC1CCCCCC1)c1ccc(N2CCN(c3ccc(C(=N)NC4CCCCCC4)cc3)CC2)cc1',NULL),
	(254749,0,0,NULL,'Consistent with Molecular Formula','C34H55ClN6',583.3017,'N,N\'-dioctyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','BBC98E428D3E5722-FICuS-01-6E','856AA97E4C29AF1B-FICTS-01-5C','BB3529A7B2B38E6C-uuuuu-01-24','InChI=1S/C34H54N6.ClH/c1-3-5-7-9-11-13-23-37-33(35)29-15-19-31(20-16-29)39-25-27-40(28-26-39)32-21-17-30(18-22-32)34(36)38-24-14-12-10-8-6-4-2;/h15-22H,3-14,23-28H2,1-2H3,(H2,35,37)(H2,36,38);1H','InChIKey=XOTCJTCWGZKLRG-UHFFFAOYSA-N','CCCCCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254750,0,0,NULL,'Consistent with Molecular Formula','C38H63ClN6',639.4089,'N,N\'-didecyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','F2C999ABC99367F9-FICuS-01-84','767AE3407C6B601C-FICTS-01-33','F2353E4EF61EBEB7-uuuuu-01-39','InChI=1S/C38H62N6.ClH/c1-3-5-7-9-11-13-15-17-27-41-37(39)33-19-23-35(24-20-33)43-29-31-44(32-30-43)36-25-21-34(22-26-36)38(40)42-28-18-16-14-12-10-8-6-4-2;/h19-26H,3-18,27-32H2,1-2H3,(H2,39,41)(H2,40,42);1H','InChIKey=LYLJINVMDWJQIM-UHFFFAOYSA-N','CCCCCCCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCCCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254751,0,0,NULL,'Consistent with Molecular Formula','C36H59ClN6',611.3553,'N,N\'-dinonyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','8E85DD95875C86BC-FICuS-01-81','8E85DD95875C86BC-FICTS-01-60','8E797A70B8D15FF2-uuuuu-01-24','InChI=1S/C36H58N6.ClH/c1-3-5-7-9-11-13-15-25-39-35(37)31-17-21-33(22-18-31)41-27-29-42(30-28-41)34-23-19-32(20-24-34)36(38)40-26-16-14-12-10-8-6-4-2;/h17-24H,3-16,25-30H2,1-2H3,(H2,37,39)(H2,38,40);1H','InChIKey=SZBGSTKMCMIKEK-UHFFFAOYSA-N','CCCCCCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254752,0,0,NULL,'Consistent with Molecular Formula','C32H51ClN6',555.2481,'N,N\'-diheptyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','D2D8E6F6DAB79336-FICuS-01-83','A5DE2786A2F2A2B0-FICTS-01-4C','D2244113E53A4A78-uuuuu-01-ED','InChI=1S/C32H50N6.ClH/c1-3-5-7-9-11-21-35-31(33)27-13-17-29(18-14-27)37-23-25-38(26-24-37)30-19-15-28(16-20-30)32(34)36-22-12-10-8-6-4-2;/h13-20H,3-12,21-26H2,1-2H3,(H2,33,35)(H2,34,36);1H','InChIKey=HBNMZKAFRGCBQR-UHFFFAOYSA-N','CCCCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254753,0,0,NULL,'Consistent with Molecular Formula','C34H51ClN6',579.2701,'N,N\'-dicyclooctyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','D0F40EFE2398AC6F-FICuS-01-8B','0A894DE0EB2A4A1C-FICTS-01-58','D008A91B1C157521-uuuuu-01-E8','InChI=1S/C34H50N6.ClH/c35-33(37-29-11-7-3-1-4-8-12-29)27-15-19-31(20-16-27)39-23-25-40(26-24-39)32-21-17-28(18-22-32)34(36)38-30-13-9-5-2-6-10-14-30;/h15-22,29-30H,1-14,23-26H2,(H2,35,37)(H2,36,38);1H','InChIKey=UJROTHOAEMBEOB-UHFFFAOYSA-N','Cl.N=C(NC1CCCCCCC1)c1ccc(N2CCN(c3ccc(C(=N)NC4CCCCCCC4)cc3)CC2)cc1',NULL),
	(254754,0,0,NULL,'Consistent with Molecular Formula','C28H43ClN6',499.1409,'N,N\'-diisoamyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','E5193F15DB5AC656-FICuS-01-6A','7EBCD036407E033A-FICTS-01-3B','E5E598F0E4D71F18-uuuuu-01-25','InChI=1S/C28H42N6.ClH/c1-21(2)13-15-31-27(29)23-5-9-25(10-6-23)33-17-19-34(20-18-33)26-11-7-24(8-12-26)28(30)32-16-14-22(3)4;/h5-12,21-22H,13-20H2,1-4H3,(H2,29,31)(H2,30,32);1H','InChIKey=FSIDJGTTXNRQGA-UHFFFAOYSA-N','CC(C)CCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCC(C)C)cc3)CC2)cc1.Cl',NULL),
	(254755,0,0,NULL,'Consistent with Molecular Formula','C42H71ClN6',695.5161,'N,N\'-didodecyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','DDC6818B31C006D7-FICuS-01-63','CD396F0D9C3A97DE-FICTS-01-72','DD3A266E0E4DDF99-uuuuu-01-3E','InChI=1S/C42H70N6.ClH/c1-3-5-7-9-11-13-15-17-19-21-31-45-41(43)37-23-27-39(28-24-37)47-33-35-48(36-34-47)40-29-25-38(26-30-40)42(44)46-32-22-20-18-16-14-12-10-8-6-4-2;/h23-30H,3-22,31-36H2,1-2H3,(H2,43,45)(H2,44,46);1H','InChIKey=MLMOUIILOYIQGU-UHFFFAOYSA-N','CCCCCCCCCCCCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCCCCCCCCCCCC)cc3)CC2)cc1.Cl',NULL),
	(254756,2,0,NULL,'Consistent with Molecular Formula','C28H43ClN6',499.1409,'N,N\'-di(2-methylbutyl) 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','B5B917B9A5A433E0-FICuS-01-62','871723AFD8C90F8D-FICTS-01-53','B545B05C9A29EAAE-uuuuu-01-31','InChI=1S/C28H42N6.ClH/c1-5-21(3)19-31-27(29)23-7-11-25(12-8-23)33-15-17-34(18-16-33)26-13-9-24(10-14-26)28(30)32-20-22(4)6-2;/h7-14,21-22H,5-6,15-20H2,1-4H3,(H2,29,31)(H2,30,32);1H','InChIKey=OJVLELGNLAVXEN-UHFFFAOYSA-N','CCC(C)CNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCC(C)CC)cc3)CC2)cc1.Cl','1'),
	(254757,0,0,NULL,'Consistent with Molecular Formula','C22H31ClN6',414.9801,'N,N\'-diethyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','FCA831E81376A02A-FICuS-01-5F','FA8DC3D9133B7AF8-FICTS-01-6B','FC54960D2CFB7964-uuuuu-01-22','InChI=1S/C22H30N6.ClH/c1-3-25-21(23)17-5-9-19(10-6-17)27-13-15-28(16-14-27)20-11-7-18(8-12-20)22(24)26-4-2;/h5-12H,3-4,13-16H2,1-2H3,(H2,23,25)(H2,24,26);1H','InChIKey=IVHQSNINGNXHQN-UHFFFAOYSA-N','CCNC(=N)c1ccc(N2CCN(c3ccc(C(=N)NCC)cc3)CC2)cc1.Cl',NULL),
	(254758,0,0,NULL,'Consistent with Molecular Formula','C26H35ClN6',467.0557,'N,N\'-dicyclobutyl 4,4\'-(1,4-piperazinediyl)bisbenzenecarboximidamide','B14C2008FFED4DC6-FICuS-01-81','9766AA99ABD786BD-FICTS-01-68','B1B087EDC0609488-uuuuu-01-09','InChI=1S/C26H34N6.ClH/c27-25(29-21-3-1-4-21)19-7-11-23(12-8-19)31-15-17-32(18-16-31)24-13-9-20(10-14-24)26(28)30-22-5-2-6-22;/h7-14,21-22H,1-6,15-18H2,(H2,27,29)(H2,28,30);1H','InChIKey=PPZSKTRBMGGGHK-UHFFFAOYSA-N','Cl.N=C(NC1CCC1)c1ccc(N2CCN(c3ccc(C(=N)NC4CCC4)cc3)CC2)cc1',NULL),
	(254759,0,2,NULL,'Consistent with Molecular Formula','C19H22N6O4',398.4206,'N,N\'-bid{4-[(hydroxyamino)iminomethyl]phenyl} pentanediamide','6719226F8F2847C2-FICuS-01-46','150C7487DFEE1B7C-FICTS-01-5A','6719226F8F2847C2-uuuuu-01-F5','InChI=1S/C19H22N6O4/c20-18(24-28)12-4-8-14(9-5-12)22-16(26)2-1-3-17(27)23-15-10-6-13(7-11-15)19(21)25-29/h4-11,28-29H,1-3H2,(H2,20,24)(H2,21,25)(H,22,26)(H,23,27)','InChIKey=CUJOKXLHJSVMQG-UHFFFAOYSA-N','N/C(=N/O)c1ccc(NC(=O)CCCC(=O)Nc2ccc(/C(N)=N\\O)cc2)cc1','1'),
	(254760,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O3S',368.3297,'6,7-dimethyl-2-(thien-2-ylcarbonyl)-3-trifluoromethylquinoxa line 1,4-dioxide','3C30E78E8EFB3B08-FICuS-01-7B','3C30E78E8EFB3B08-FICTS-01-5A','3C30E78E8EFB3B08-uuuuu-01-2A','InChI=1S/C16H11F3N2O3S/c1-8-6-10-11(7-9(8)2)21(24)15(16(17,18)19)13(20(10)23)14(22)12-4-3-5-25-12/h3-7H,1-2H3','InChIKey=BJUVRLKHMYWIFC-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(F)(F)F)c(C(=O)c1cccs1)[n+]2[O-]',NULL),
	(254761,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O3S',354.3029,'7-methyl-2-(thien-2-ylcarbonyl)-3-trifluoromethylquinoxaline 1,4-dioxide','371A7E6EA9921C86-FICuS-01-61','371A7E6EA9921C86-FICTS-01-40','371A7E6EA9921C86-uuuuu-01-10','InChI=1S/C15H9F3N2O3S/c1-8-4-5-9-10(7-8)19(22)12(13(21)11-3-2-6-24-11)14(20(9)23)15(16,17)18/h2-7H,1H3','InChIKey=PCLVZBNCZUCIMY-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c(C(=O)c1cccs1)c(C(F)(F)F)[n+]2[O-]',NULL),
	(254762,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O4S',370.3023,'7-methoxy-2-(thien-2-ylcarbonyl)-3-trifluoromethylquinoxalin e 1,4-dioxide','6AC6AFD63921FBD1-FICuS-01-84','6AC6AFD63921FBD1-FICTS-01-63','6AC6AFD63921FBD1-uuuuu-01-33','InChI=1S/C15H9F3N2O4S/c1-24-8-4-5-9-10(7-8)19(22)12(13(21)11-3-2-6-25-11)14(20(9)23)15(16,17)18/h2-7H,1H3','InChIKey=AQWVDTQWUZDZLY-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)c1cccs1)c(C(F)(F)F)[n+]2[O-]',NULL),
	(254763,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2O3',300.2367,NULL,'ADD0E5C51EE8151E-FICuS-01-81','ADD0E5C51EE8151E-FICTS-01-60','ADD0E5C51EE8151E-uuuuu-01-30','InChI=1S/C13H11F3N2O3/c1-3-10(19)11-12(13(14,15)16)18(21)8-5-4-7(2)6-9(8)17(11)20/h4-6H,3H2,1-2H3','InChIKey=UPPXQYINBFSWBA-UHFFFAOYSA-N','CCC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccc(C)cc2[n+]1[O-]',NULL),
	(254764,1,0,NULL,'Consistent with Molecular Formula','C32H24N4OS',512.6278,NULL,'58FC8D545B6A1E46-FICuS-01-70','58FC8D545B6A1E46-FICTS-01-4F','58FC8D545B6A1E46-uuuuu-01-1F','InChI=1S/C32H24N4OS/c37-28-14-6-1-9-23(28)32(36-26-12-4-7-15-29(26)38-30-16-8-5-13-27(30)36)33-22-19-17-21(18-20-22)31-34-24-10-2-3-11-25(24)35-31/h1-20,32-33,37H,(H,34,35)','InChIKey=XPDIYSCVPKMORR-UHFFFAOYSA-N','Oc1ccccc1C(Nc1ccc(-c2nc3ccccc3[nH]2)cc1)N1c2ccccc2Sc2ccccc21','1'),
	(254765,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O2S3',396.9239,'N-[(3Z)-5-Anilino-4-chloro-3H-1,2-dithiol-3-ylidene]-4-methy lbenzenesulfonamide','17CC4E8709BCAD74-FICuS-01-7B','FF2D8A0BE102B7BF-FICTS-01-6C','17CC4E8709BCAD74-uuuuu-01-2A','InChI=1S/C16H13ClN2O2S3/c1-11-7-9-13(10-8-11)24(20,21)19-16-14(17)15(22-23-16)18-12-5-3-2-4-6-12/h2-10,18H,1H3/b19-16-','InChIKey=HKCYAYAJQBWBOV-MNDPQUGUSA-N','Cc1ccc(S(=O)(=O)/N=c2\\ssc(Nc3ccccc3)c2Cl)cc1',NULL),
	(254766,0,0,NULL,'Consistent with Molecular Formula','C9H6ClNS3',259.7861,'4-Chloro-5-anilino-3H-1,2-dithiole-3-thione','E8DA9991D97BF3ED-FICuS-01-9D','DCB5CAA5FA01C91D-FICTS-01-77','E8DA9991D97BF3ED-uuuuu-01-4C','InChI=1S/C9H6ClNS3/c10-7-8(13-14-9(7)12)11-6-4-2-1-3-5-6/h1-5,11H','InChIKey=MAOVFRMHILSTMH-UHFFFAOYSA-N','S=c1ssc(Nc2ccccc2)c1Cl',NULL),
	(254767,0,0,NULL,'Consistent with Molecular Formula','C8H4ClNS4',277.8193,'4-Chloro-5-(pyridin-2-ylthio)-3H-1,2-dithiole-3-thione','3DC0C9CCB377E4C4-FICuS-01-86','3DC0C9CCB377E4C4-FICTS-01-65','3DC0C9CCB377E4C4-uuuuu-01-35','InChI=1S/C8H4ClNS4/c9-6-7(11)13-14-8(6)12-5-3-1-2-4-10-5/h1-4H','InChIKey=BCKPAYQKJKNEJU-UHFFFAOYSA-N','S=c1ssc(Sc2ccccn2)c1Cl',NULL),
	(254768,0,0,NULL,'Consistent with Molecular Formula','C9H5ClOS3',260.7709,'4-Chloro-5-phenoxy-3H-1,2-dithiole-3-thione','849F405193F0437D-FICuS-01-40','849F405193F0437D-FICTS-01-1F','849F405193F0437D-uuuuu-01-EF','InChI=1S/C9H5ClOS3/c10-7-8(13-14-9(7)12)11-6-4-2-1-3-5-6/h1-5H','InChIKey=LEPYFTHFMLZGBB-UHFFFAOYSA-N','S=c1ssc(Oc2ccccc2)c1Cl',NULL),
	(254769,0,0,NULL,'Consistent with Molecular Formula','C7H8ClNOS3',253.7793,'4-Chloro-5-morpholin-4-yl-3H-1,2-dithiole-3-thione','D5D18711C9207920-FICuS-01-36','D5D18711C9207920-FICTS-01-15','D5D18711C9207920-uuuuu-01-E5','InChI=1S/C7H8ClNOS3/c8-5-6(12-13-7(5)11)9-1-3-10-4-2-9/h1-4H2','InChIKey=LTTNJFJAUVHRIC-UHFFFAOYSA-N','S=c1ssc(N2CCOCC2)c1Cl',NULL),
	(254770,0,0,NULL,'Consistent with Molecular Formula','C6H5Cl2NO2S2',258.137,'Ethyl (3Z)-4,5-dichloro-3H-1,2-dithiol-3-ylidenecarbamate','E2CD30073F553DE7-FICuS-01-65','E2CD30073F553DE7-FICTS-01-44','E2CD30073F553DE7-uuuuu-01-14','InChI=1S/C6H5Cl2NO2S2/c1-2-11-6(10)9-5-3(7)4(8)12-13-5/h2H2,1H3/b9-5-','InChIKey=VYCHFRGGTOXYKC-UITAMQMPSA-N','CCOC(=O)/N=c1\\ssc(Cl)c1Cl',NULL),
	(254771,0,0,NULL,'Consistent with Molecular Formula','C15H10ClNO5S2',383.8207,'Dimethyl 2-[1,3-benzoxazol-2-yl(chloro)methylene]-1,3-dithiole-4,5-di carboxylate','18534C49BA9D35FC-FICuS-01-6D','18534C49BA9D35FC-FICTS-01-4C','18534C49BA9D35FC-uuuuu-01-1C','InChI=1S/C15H10ClNO5S2/c1-20-13(18)10-11(14(19)21-2)24-15(23-10)9(16)12-17-7-5-3-4-6-8(7)22-12/h3-6H,1-2H3','InChIKey=CJXZWEQDNKPNDW-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(Cl)c2nc3ccccc3o2)S1',NULL),
	(254772,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O4S3',416.9117,'Dimethyl 2-{2-[(2-aminophenyl)amino]-1-chloro-2-thioxoethylidene}-1,3 -dithiole-4,5-dicarboxylate','D1E65F8B85D811C1-FICuS-01-6B','D1E65F8B85D811C1-FICTS-01-4A','D1E65F8B85D811C1-uuuuu-01-1A','InChI=1S/C15H13ClN2O4S3/c1-21-13(19)10-11(14(20)22-2)25-15(24-10)9(16)12(23)18-8-5-3-4-7(17)6-8/h3-6H,17H2,1-2H3,(H,18,23)','InChIKey=VJPPAGJNOHBYKN-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(Cl)C(=S)Nc2cccc(N)c2)S1',NULL),
	(254773,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO5S3',417.8965,'Dimethyl 2-{1-chloro-2-[(2-hydroxyphenyl)amino]-2-thioxoethylidene}-1 ,3-dithiole-4,5-dicarboxylate','B9627A4BABC61DF9-FICuS-01-88','B9627A4BABC61DF9-FICTS-01-67','B9627A4BABC61DF9-uuuuu-01-37','InChI=1S/C15H12ClNO5S3/c1-21-13(19)10-11(14(20)22-2)25-15(24-10)9(16)12(23)17-7-5-3-4-6-8(7)18/h3-6,18H,1-2H3,(H,17,23)','InChIKey=VRYGXZUVQGDWAL-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(Cl)C(=S)Nc2ccccc2O)S1',NULL),
	(254774,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO4S4',433.9571,'Dimethyl 2-{2-[(2-aminophenyl)thio]-1-chloro-2-thioxoethylidene}-1,3- dithiole-4,5-dicarboxylate','1C96E203C2FEF73B-FICuS-01-76','1C96E203C2FEF73B-FICTS-01-55','1C96E203C2FEF73B-uuuuu-01-25','InChI=1S/C15H12ClNO4S4/c1-20-12(18)10-11(13(19)21-2)25-15(24-10)9(16)14(22)23-8-6-4-3-5-7(8)17/h3-6H,17H2,1-2H3','InChIKey=KFXUBNKSUGHRQA-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(Cl)C(=S)Sc2ccccc2N)S1',NULL),
	(254775,0,0,NULL,'Consistent with Molecular Formula','C15H12ClNO5S3',417.8965,'Dimethyl 2-[2-(2-aminophenoxy)-1-chloro-2-thioxoethylidene]-1,3-dithi ole-4,5-dicarboxylate','6122F7DBFF884690-FICuS-01-64','6122F7DBFF884690-FICTS-01-43','6122F7DBFF884690-uuuuu-01-13','InChI=1S/C15H12ClNO5S3/c1-20-12(18)10-11(13(19)21-2)25-15(24-10)9(16)14(23)22-8-6-4-3-5-7(8)17/h3-6H,17H2,1-2H3','InChIKey=ADHBMSBCRWBHKK-UHFFFAOYSA-N','COC(=O)C1=C(C(=O)OC)SC(=C(Cl)C(=S)Oc2ccccc2N)S1',NULL),
	(254776,0,0,'491-67-8','Consistent with Molecular Formula','C15H10O5',270.241,'5,6,7-Trihydroxyflavone','239BC6446BC40386-FICuS-01-48','239BC6446BC40386-FICTS-01-27','239BC6446BC40386-uuuuu-01-F7','InChI=1S/C15H10O5/c16-9-6-11(8-4-2-1-3-5-8)20-12-7-10(17)14(18)15(19)13(9)12/h1-7,17-19H','InChIKey=FXNFHKRTJBSTCS-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(O)c(O)c(O)c12',NULL),
	(254777,0,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,NULL,'23635AADF8DDD05A-FICuS-01-80','23635AADF8DDD05A-FICTS-01-5F','23635AADF8DDD05A-uuuuu-01-2F','InChI=1S/C25H22O6/c1-27-21-14-22(28-2)24(29-3)25-23(21)18(26)13-20(31-25)17-11-7-8-12-19(17)30-15-16-9-5-4-6-10-16/h4-14H,15H2,1-3H3','InChIKey=ZNKDXKFJMGWICD-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccccc3OCc3ccccc3)oc2c1OC',NULL),
	(254778,0,0,NULL,'Consistent with Molecular Formula','C28H24N4OS2',496.6438,NULL,'DA6375C2AF157C03-FICuS-01-60','DA6375C2AF157C03-FICTS-01-3F','DA6375C2AF157C03-uuuuu-01-0F','InChI=1S/C28H24N4OS2/c1-19-25-16-11-20-7-5-6-10-26(20)27(25)29-32(19)22-12-14-24(15-13-22)35-30-28-31(17-23(33)18-34-28)21-8-3-2-4-9-21/h2-10,12-15H,11,16-18H2,1H3/b30-28-','InChIKey=VPKKNGABQBXKLS-HYOGKJQXSA-N','Cc1c2c(nn1-c1ccc(S/N=C3\\SCC(=O)CN3c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254779,0,0,NULL,'Consistent with Molecular Formula','C29H26N4OS2',510.6706,NULL,'3F927EA8E58B5E82-FICuS-01-78','3F927EA8E58B5E82-FICTS-01-57','3F927EA8E58B5E82-uuuuu-01-27','InChI=1S/C29H26N4OS2/c1-20-26-16-11-22-9-5-6-10-27(22)28(26)30-33(20)23-12-14-25(15-13-23)36-31-29-32(18-24(34)19-35-29)17-21-7-3-2-4-8-21/h2-10,12-15H,11,16-19H2,1H3/b31-29-','InChIKey=WIANQJGEMUEOFF-YCNYHXFESA-N','Cc1c2c(nn1-c1ccc(S/N=C3\\SCC(=O)CN3Cc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254780,0,0,NULL,'Consistent with Molecular Formula','C28H22N6S2',506.642,NULL,'3FFE8EAE3F49FEA7-FICuS-01-B7','3FFE8EAE3F49FEA7-FICTS-01-96','3FFE8EAE3F49FEA7-uuuuu-01-66','InChI=1S/C28H22N6S2/c1-18-23-16-11-19-7-5-6-10-24(19)26(23)31-34(18)21-12-14-22(15-13-21)36-32-28-33-25(17-35-28)29-30-27(33)20-8-3-2-4-9-20/h2-10,12-15H,11,16-17H2,1H3/b32-28-','InChIKey=VEWSRRQFJUPMKJ-BLCKFSMSSA-N','Cc1c2c(nn1-c1ccc(S/N=C3\\SCc4nnc(-c5ccccc5)n43)cc1)-c1ccccc1CC2',NULL),
	(254781,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'7DFA57C4E0361468-FICuS-01-5D','7DFA57C4E0361468-FICTS-01-3C','7DFA57C4E0361468-uuuuu-01-0C','InChI=1S/C18H17N3O2S/c1-12-16-11-6-13-4-2-3-5-17(13)18(16)20-21(12)14-7-9-15(10-8-14)24(19,22)23/h2-5,7-10H,6,11H2,1H3,(H2,19,22,23)','InChIKey=QRLGSMDNVIDCSS-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccc(S(N)(=O)=O)cc1)-c1ccccc1CC2',NULL),
	(254782,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O3S',458.5338,NULL,'B1EF99358D3B06F9-FICuS-01-75','B1EF99358D3B06F9-FICTS-01-54','B1EF99358D3B06F9-uuuuu-01-24','InChI=1S/C25H22N4O3S/c1-17-22-16-11-18-7-5-6-10-23(18)24(22)27-29(17)20-12-14-21(15-13-20)33(31,32)28-25(30)26-19-8-3-2-4-9-19/h2-10,12-15H,11,16H2,1H3,(H2,26,28,30)','InChIKey=NPGMYSTZJVZUKJ-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)NC(=O)Nc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254783,0,0,NULL,'Consistent with Molecular Formula','C25H28N4O3S',464.5812,NULL,'05408C07AB019AE4-FICuS-01-49','05408C07AB019AE4-FICTS-01-28','05408C07AB019AE4-uuuuu-01-F8','InChI=1S/C25H28N4O3S/c1-17-22-16-11-18-7-5-6-10-23(18)24(22)27-29(17)20-12-14-21(15-13-20)33(31,32)28-25(30)26-19-8-3-2-4-9-19/h5-7,10,12-15,19H,2-4,8-9,11,16H2,1H3,(H2,26,28,30)','InChIKey=WBCWWPLYRWOSIF-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)NC(=O)NC3CCCCC3)cc1)-c1ccccc1CC2',NULL),
	(254784,0,0,NULL,'Consistent with Molecular Formula','C25H22N4O2S2',474.5944,NULL,'59B49C80A0A1BD59-FICuS-01-66','59B49C80A0A1BD59-FICTS-01-45','59B49C80A0A1BD59-uuuuu-01-15','InChI=1S/C25H22N4O2S2/c1-17-22-16-11-18-7-5-6-10-23(18)24(22)27-29(17)20-12-14-21(15-13-20)33(30,31)28-25(32)26-19-8-3-2-4-9-19/h2-10,12-15H,11,16H2,1H3,(H2,26,28,32)','InChIKey=KMLYNLXPQGJHFN-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)NC(=S)Nc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254785,0,0,NULL,'Consistent with Molecular Formula','C26H24N4O2S2',488.6212,NULL,'032CFE2F762F08D0-FICuS-01-63','032CFE2F762F08D0-FICTS-01-42','032CFE2F762F08D0-uuuuu-01-12','InChI=1S/C26H24N4O2S2/c1-18-23-16-11-20-9-5-6-10-24(20)25(23)28-30(18)21-12-14-22(15-13-21)34(31,32)29-26(33)27-17-19-7-3-2-4-8-19/h2-10,12-15H,11,16-17H2,1H3,(H2,27,29,33)','InChIKey=RIFYIRFRDLHPQJ-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)NC(=S)NCc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254786,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O3S2',502.6048,NULL,'456DC50D0776CDC6-FICuS-01-6A','456DC50D0776CDC6-FICTS-01-49','456DC50D0776CDC6-uuuuu-01-19','InChI=1S/C26H22N4O3S2/c1-17-22-16-11-18-7-5-6-10-23(18)24(22)28-30(17)20-12-14-21(15-13-20)35(32,33)29-26(34)27-25(31)19-8-3-2-4-9-19/h2-10,12-15H,11,16H2,1H3,(H2,27,29,31,34)','InChIKey=SJRXKSWWHYZWHC-UHFFFAOYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)NC(=S)NC(=O)c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254787,0,0,NULL,'Consistent with Molecular Formula','C27H22N4O3S2',514.6158,NULL,'5CC1BC747640EAE0-FICuS-01-6F','5CC1BC747640EAE0-FICTS-01-4E','5CC1BC747640EAE0-uuuuu-01-1E','InChI=1S/C27H22N4O3S2/c1-18-23-16-11-19-7-5-6-10-24(19)26(23)28-31(18)21-12-14-22(15-13-21)36(33,34)29-27-30(25(32)17-35-27)20-8-3-2-4-9-20/h2-10,12-15H,11,16-17H2,1H3/b29-27-','InChIKey=JVVZYOHCOWLKJQ-OHYPFYFLSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=C3\\SCC(=O)N3c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254788,0,0,NULL,'Consistent with Molecular Formula','C28H24N4O3S2',528.6426,NULL,'A608E1F3AA804414-FICuS-01-4C','A608E1F3AA804414-FICTS-01-2B','A608E1F3AA804414-uuuuu-01-FB','InChI=1S/C28H24N4O3S2/c1-19-24-16-11-21-9-5-6-10-25(21)27(24)29-32(19)22-12-14-23(15-13-22)37(34,35)30-28-31(26(33)18-36-28)17-20-7-3-2-4-8-20/h2-10,12-15H,11,16-18H2,1H3/b30-28-','InChIKey=DZMSIDIIGJCSDM-HYOGKJQXSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=C3\\SCC(=O)N3Cc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254789,0,0,NULL,'Consistent with Molecular Formula','C28H22N4O4S2',542.6262,NULL,'0D71D2DFAE85A7B4-FICuS-01-84','0D71D2DFAE85A7B4-FICTS-01-63','0D71D2DFAE85A7B4-uuuuu-01-33','InChI=1S/C28H22N4O4S2/c1-18-23-16-11-19-7-5-6-10-24(19)26(23)29-32(18)21-12-14-22(15-13-21)38(35,36)30-28-31(25(33)17-37-28)27(34)20-8-3-2-4-9-20/h2-10,12-15H,11,16-17H2,1H3/b30-28-','InChIKey=COIYXZXSUVVNTF-HYOGKJQXSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=C3\\SCC(=O)N3C(=O)c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254790,0,0,NULL,'Consistent with Molecular Formula','C28H24N4O3S2',528.6426,NULL,'33051613A5B788FC-FICuS-01-45','33051613A5B788FC-FICTS-01-24','33051613A5B788FC-uuuuu-01-F4','InChI=1S/C28H24N4O3S2/c1-19-24-16-11-20-7-5-6-10-25(20)27(24)29-32(19)22-12-14-23(15-13-22)37(34,35)30-28-31(26(33)17-18-36-28)21-8-3-2-4-9-21/h2-10,12-15H,11,16-18H2,1H3/b30-28-','InChIKey=WCLNYIAQQWJWPM-HYOGKJQXSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=C3\\SCCC(=O)N3c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254791,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O3S2',542.6694,NULL,'73749347E6350AFC-FICuS-01-50','73749347E6350AFC-FICTS-01-2F','73749347E6350AFC-uuuuu-01-FF','InChI=1S/C29H26N4O3S2/c1-20-25-16-11-22-9-5-6-10-26(22)28(25)30-33(20)23-12-14-24(15-13-23)38(35,36)31-29-32(27(34)17-18-37-29)19-21-7-3-2-4-8-21/h2-10,12-15H,11,16-19H2,1H3/b31-29-','InChIKey=FRGJPKDTJPQSFI-YCNYHXFESA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=C3\\SCCC(=O)N3Cc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254792,0,0,NULL,'Consistent with Molecular Formula','C33H26N4O2S2',574.714,NULL,'728C9BF834F77ECA-FICuS-01-88','728C9BF834F77ECA-FICTS-01-67','728C9BF834F77ECA-uuuuu-01-37','InChI=1S/C33H26N4O2S2/c1-23-29-21-16-24-10-8-9-15-30(24)32(29)34-37(23)27-17-19-28(20-18-27)41(38,39)35-33-36(26-13-6-3-7-14-26)31(22-40-33)25-11-4-2-5-12-25/h2-15,17-20,22H,16,21H2,1H3/b35-33-','InChIKey=REAXYSCCUWEJHZ-OAPYJULQSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=c3\\scc(-c4ccccc4)n3-c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254793,0,0,NULL,'Consistent with Molecular Formula','C34H28N4O2S2',588.7408,NULL,'B974BD9691B4A2A5-FICuS-01-6B','B974BD9691B4A2A5-FICTS-01-4A','B974BD9691B4A2A5-uuuuu-01-1A','InChI=1S/C34H28N4O2S2/c1-24-30-21-16-26-12-8-9-15-31(26)33(30)35-38(24)28-17-19-29(20-18-28)42(39,40)36-34-37(22-25-10-4-2-5-11-25)32(23-41-34)27-13-6-3-7-14-27/h2-15,17-20,23H,16,21-22H2,1H3/b36-34-','InChIKey=GFNSWXOROBPNCV-ZSWXBHCYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=c3\\scc(-c4ccccc4)n3Cc3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254794,0,0,NULL,'Consistent with Molecular Formula','C34H26N4O3S2',602.7244,NULL,'64C351D869A0449F-FICuS-01-50','64C351D869A0449F-FICTS-01-2F','64C351D869A0449F-uuuuu-01-FF','InChI=1S/C34H26N4O3S2/c1-23-29-21-16-24-10-8-9-15-30(24)32(29)35-38(23)27-17-19-28(20-18-27)43(40,41)36-34-37(33(39)26-13-6-3-7-14-26)31(22-42-34)25-11-4-2-5-12-25/h2-15,17-20,22H,16,21H2,1H3/b36-34-','InChIKey=OLHLNEKKFKAZEG-ZSWXBHCYSA-N','Cc1c2c(nn1-c1ccc(S(=O)(=O)/N=c3\\scc(-c4ccccc4)n3C(=O)c3ccccc3)cc1)-c1ccccc1CC2',NULL),
	(254795,10,1,'331243-42-6','Consistent with Molecular Formula','C39H54O5',602.8526,'cis-3-O-p-hydroxycinnamoyl ursolic acid','10801C20A823AB5C-FICuS-01-3F','2BEFE24A471A58B0-FICTS-01-4D','C5DC1E7B1991BEFD-uuuuu-01-49','InChI=1S/C39H54O5/c1-24-16-21-39(34(42)43)23-22-37(6)28(33(39)25(24)2)13-14-30-36(5)19-18-31(35(3,4)29(36)17-20-38(30,37)7)44-32(41)15-10-26-8-11-27(40)12-9-26/h8-13,15,24-25,29-31,33,40H,14,16-23H2,1-7H3,(H,42,43)/b15-10-/t24-,25+,29+,30-,31+,33+,36+,37-','InChIKey=ZOXDAGKKDOEJBW-HNPRZPGGSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC(=O)/C=C\\c6ccc(O)cc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(254796,10,1,'50627-73-1','Consistent with Molecular Formula','C39H54O5',602.8526,'trans-3-O-p-hydroxycinnamoyl ursolic acid','10801C20A823AB5C-FICuS-01-3F','8748BDD337496D5A-FICTS-01-45','C5DC1E7B1991BEFD-uuuuu-01-49','InChI=1S/C39H54O5/c1-24-16-21-39(34(42)43)23-22-37(6)28(33(39)25(24)2)13-14-30-36(5)19-18-31(35(3,4)29(36)17-20-38(30,37)7)44-32(41)15-10-26-8-11-27(40)12-9-26/h8-13,15,24-25,29-31,33,40H,14,16-23H2,1-7H3,(H,42,43)/b15-10+/t24-,25+,29+,30-,31+,33+,36+,37-','InChIKey=ZOXDAGKKDOEJBW-YVZDRRNJSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC(=O)/C=C/c6ccc(O)cc6)C(C)(C)C5CCC43C)C2C1C','1'),
	(254797,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O5',338.2788,'7H,5,8,11-triaza-cyclopenta[b]phenanthrene','F79DFD8DD15C780C-FICuS-01-96','1D9EF9F29885AB6F-FICTS-01-6D','F79DFD8DD15C780C-uuuuu-01-45','InChI=1S/C16H10N4O5/c1-19-12(16(22)23)5-11-14(19)15(21)9-6-17-10-3-2-7(20(24)25)4-8(10)13(9)18-11/h2-6H,1H3,(H,18,21)(H,22,23)','InChIKey=WKHUBTYIUMANDN-UHFFFAOYSA-N','Cn1c(C(=O)O)cc2[nH]c3c(cnc4ccc([N+](=O)[O-])cc43)c(=O)c21',NULL),
	(254798,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O5',313.269,'1-Methyl-5-(3-nitro-phenyl)-7-oxo-4,7-dihydro-1H-pyrrolo[3,2 -b]pyridine-2-carboxylic acid','FC0B9181F458A018-FICuS-01-56','68B58B6ECA6581AE-FICTS-01-5E','FC0B9181F458A018-uuuuu-01-05','InChI=1S/C15H11N3O5/c1-17-12(15(20)21)6-11-14(17)13(19)7-10(16-11)8-3-2-4-9(5-8)18(22)23/h2-7H,1H3,(H,16,19)(H,20,21)','InChIKey=CQYNYLFPWIZUIF-UHFFFAOYSA-N','Cn1c(C(=O)O)cc2[nH]c(-c3cccc([N+](=O)[O-])c3)cc(=O)c21',NULL),
	(254799,2,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2S',413.9209,NULL,'5EA03A45B19C62C9-FICuS-01-62','5EA03A45B19C62C9-FICTS-01-41','5EA03A45B19C62C9-uuuuu-01-11','InChI=1S/C21H20ClN3O2S/c1-13-18(20(27)25(23(13)3)15-9-5-4-6-10-15)24-19(26)14(2)28-21(24)16-11-7-8-12-17(16)22/h4-12,14,21H,1-3H3','InChIKey=SDQSDKVFVFAFMF-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2ccccc2Cl)c(=O)n(-c2ccccc2)n1C','1'),
	(254800,2,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O2S',413.9209,NULL,'17B16AF6C7A981AA-FICuS-01-74','17B16AF6C7A981AA-FICTS-01-53','17B16AF6C7A981AA-uuuuu-01-23','InChI=1S/C21H20ClN3O2S/c1-13-18(20(27)25(23(13)3)17-7-5-4-6-8-17)24-19(26)14(2)28-21(24)15-9-11-16(22)12-10-15/h4-12,14,21H,1-3H3','InChIKey=MIXFWWFCSUCAOY-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2ccc(Cl)cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(254801,2,0,NULL,'Consistent with Molecular Formula','C21H20FN3O2S',397.4663,NULL,'01689094D282459C-FICuS-01-31','01689094D282459C-FICTS-01-10','01689094D282459C-uuuuu-01-E0','InChI=1S/C21H20FN3O2S/c1-13-18(20(27)25(23(13)3)17-7-5-4-6-8-17)24-19(26)14(2)28-21(24)15-9-11-16(22)12-10-15/h4-12,14,21H,1-3H3','InChIKey=ZVFAEGAKCSDRSQ-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2ccc(F)cc2)c(=O)n(-c2ccccc2)n1C','1'),
	(254802,2,0,NULL,'Consistent with Molecular Formula','C22H23N3O3S',409.502,NULL,'BCA59C422C1EF215-FICuS-01-6D','BCA59C422C1EF215-FICTS-01-4C','BCA59C422C1EF215-uuuuu-01-1C','InChI=1S/C22H23N3O3S/c1-14-19(21(27)25(23(14)3)17-8-6-5-7-9-17)24-20(26)15(2)29-22(24)16-10-12-18(28-4)13-11-16/h5-13,15,22H,1-4H3','InChIKey=FFFCLPMOAAGROG-UHFFFAOYSA-N','COc1ccc(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)cc1','1'),
	(254803,2,0,NULL,'Consistent with Molecular Formula','C24H27N3O5S',469.5544,NULL,'0562C01BD8953BDA-FICuS-01-5E','0562C01BD8953BDA-FICTS-01-3D','0562C01BD8953BDA-uuuuu-01-0D','InChI=1S/C24H27N3O5S/c1-14-20(23(29)27(25(14)3)17-10-8-7-9-11-17)26-22(28)15(2)33-24(26)16-12-18(30-4)21(32-6)19(13-16)31-5/h7-13,15,24H,1-6H3','InChIKey=ZLHXMEDFNYDOGB-UHFFFAOYSA-N','COc1cc(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)cc(OC)c1OC','1'),
	(254804,2,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'C428C956D8AF78A1-FICuS-01-73','C428C956D8AF78A1-FICTS-01-52','C428C956D8AF78A1-uuuuu-01-22','InChI=1S/C19H19N3O3S/c1-12-16(18(24)22(20(12)3)14-8-5-4-6-9-14)21-17(23)13(2)26-19(21)15-10-7-11-25-15/h4-11,13,19H,1-3H3','InChIKey=ARMFIGBFCYVBDE-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2ccco2)c(=O)n(-c2ccccc2)n1C','1'),
	(254805,2,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O2S',448.366,NULL,'99926BC4384839EC-FICuS-01-5E','99926BC4384839EC-FICTS-01-3D','99926BC4384839EC-uuuuu-01-0D','InChI=1S/C21H19Cl2N3O2S/c1-12-18(20(28)26(24(12)3)14-8-5-4-6-9-14)25-19(27)13(2)29-21(25)15-10-7-11-16(22)17(15)23/h4-11,13,21H,1-3H3','InChIKey=XHYGQADZTOROSN-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2cccc(Cl)c2Cl)c(=O)n(-c2ccccc2)n1C','1'),
	(254806,0,1,NULL,'Consistent with Molecular Formula','C21H23N3O4S',413.4904,'GX15-070\nObatoclax\nGX15-070MS\nObatoclax mesylate\n3-Carboxy-2,3-dihydroxy-propionate 2-(3,5-dimethyl-1H-pyrrol-2-ylmethylene)-5-(1H-indol-2-yl)-3-methoxy-2H-pyrrolium, mesylate salt','6F7B2990E6A63129-FICuS-01-51','F728580CCACCF80A-FICTS-01-66','47D47220648BC12E-uuuuu-01-F3','InChI=1S/C20H19N3O.CH4O3S/c1-12-8-13(2)21-16(12)10-19-20(24-3)11-18(23-19)17-9-14-6-4-5-7-15(14)22-17;1-5(2,3)4/h4-11,21-22H,1-3H3;1H3,(H,2,3,4)/b19-10-;','InChIKey=ZFKXDVMHNXPEIY-PEZBNFGJSA-N','COC1=CC(c2cc3ccccc3[nH]2)=N/C1=C\\c1[nH]c(C)cc1C.CS(=O)(=O)O','1'),
	(254807,0,0,NULL,'Consistent with Molecular Formula','C20H13FN2O2',332.3333,'Pyridone-4-CH3','860CDBF8FEDFDE71-FICuS-01-B2','6AAA75D0CDA6441C-FICTS-01-59','860CDBF8FEDFDE71-uuuuu-01-61','InChI=1S/C20H13FN2O2/c1-11-2-4-12(5-3-11)18-15(9-22)20(24)23-19-14-8-13(21)6-7-17(14)25-10-16(18)19/h2-8H,10H2,1H3,(H,23,24)','InChIKey=MOTPMZYLWZXSAG-UHFFFAOYSA-N','Cc1ccc(-c2c3c([nH]c(=O)c2C#N)-c2cc(F)ccc2OC3)cc1',NULL),
	(254808,0,0,NULL,'Consistent with Molecular Formula','C19H10ClFN2OS',368.8122,'Thiopyridine-4-Cl','C14893FB69AA52EE-FICuS-01-7D','9ECA0F6383A8ADDC-FICTS-01-77','C14893FB69AA52EE-uuuuu-01-2C','InChI=1S/C19H10ClFN2OS/c20-11-3-1-10(2-4-11)17-14(8-22)19(25)23-18-13-7-12(21)5-6-16(13)24-9-15(17)18/h1-7H,9H2,(H,23,25)','InChIKey=PLITZXRSVDQWMS-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)c2c([nH]c1=S)-c1cc(F)ccc1OC2',NULL),
	(254809,0,0,NULL,'Consistent with Molecular Formula','C20H12ClFN2OS',382.839,'Methylthiopyridine-4-Cl','3BEBADDF999228A3-FICuS-01-8D','3BEBADDF999228A3-FICTS-01-6C','3BEBADDF999228A3-uuuuu-01-3C','InChI=1S/C20H12ClFN2OS/c1-26-20-15(9-23)18(11-2-4-12(21)5-3-11)16-10-25-17-7-6-13(22)8-14(17)19(16)24-20/h2-8H,10H2,1H3','InChIKey=WAQGYLWRLPSXHU-UHFFFAOYSA-N','CSc1nc2c(c(-c3ccc(Cl)cc3)c1C#N)COc1ccc(F)cc1-2',NULL),
	(254810,0,0,NULL,'Consistent with Molecular Formula','C21H12ClFN2O3S',426.8488,'Acid of thiophenoPyridine','9A0456896B5CE483-FICuS-01-55','9A0456896B5CE483-FICTS-01-34','9A0456896B5CE483-uuuuu-01-04','InChI=1S/C21H12ClFN2O3S/c22-10-3-1-9(2-4-10)15-13-8-28-14-6-5-11(23)7-12(14)18(13)25-20-16(15)17(24)19(29-20)21(26)27/h1-7H,8,24H2,(H,26,27)','InChIKey=PXHYSGNNSLVZCA-UHFFFAOYSA-N','Nc1c(C(=O)O)sc2nc3c(c(-c4ccc(Cl)cc4)c12)COc1ccc(F)cc1-3',NULL),
	(254811,1,0,NULL,'Consistent with Molecular Formula','C19H12ClFN2O2',354.7674,'pyran-4-Cl','95F8ECA2692C616E-FICuS-01-74','CF17ABFEEB939F02-FICTS-01-79','95F8ECA2692C616E-uuuuu-01-23','InChI=1S/C19H12ClFN2O2/c20-11-3-1-10(2-4-11)17-14(8-22)19(23)25-18-13-7-12(21)5-6-16(13)24-9-15(17)18/h1-7,17H,9,23H2','InChIKey=NUFHOXFUJJNSOS-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(COc3ccc(F)cc32)C1c1ccc(Cl)cc1','1'),
	(254812,0,0,NULL,'Consistent with Molecular Formula','C19H11ClFN3O',351.7668,'Pyridine-4-Cl','8362A4E814F5B3E5-FICuS-01-5B','8362A4E814F5B3E5-FICTS-01-3A','8362A4E814F5B3E5-uuuuu-01-0A','InChI=1S/C19H11ClFN3O/c20-11-3-1-10(2-4-11)17-14(8-22)19(23)24-18-13-7-12(21)5-6-16(13)25-9-15(17)18/h1-7H,9H2,(H2,23,24)','InChIKey=IOOHXBGSKFRSQT-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c1-c1ccc(Cl)cc1)COc1ccc(F)cc1-2',NULL),
	(254813,1,0,NULL,'Consistent with Molecular Formula','C17H12ClFN2OS',346.806,'thiopyrimidine','BC4BFF557FA64ECE-FICuS-01-AD','BC4BFF557FA64ECE-FICTS-01-8C','BC4BFF557FA64ECE-uuuuu-01-5C','InChI=1S/C17H12ClFN2OS/c18-10-3-1-9(2-4-10)15-13-8-22-14-6-5-11(19)7-12(14)16(13)21-17(23)20-15/h1-7,15H,8H2,(H2,20,21,23)','InChIKey=RHNVIDMQZBFFTN-UHFFFAOYSA-N','Fc1ccc2c(c1)C1=C(CO2)C(c2ccc(Cl)cc2)NC(=S)N1','1'),
	(254814,0,0,NULL,'Consistent with Molecular Formula','C19H11ClFN3O',351.7668,'Cyanopyridine-4-cl','DED11B803811800E-FICuS-01-4A','DED11B803811800E-FICTS-01-29','DED11B803811800E-uuuuu-01-F9','InChI=1S/C19H11ClFN3O/c20-11-3-1-10(2-4-11)18-15-9-25-16-6-5-12(21)7-13(16)17(15)14(8-22)19(23)24-18/h1-7H,9H2,(H2,23,24)','InChIKey=HVAUXNAAMZMEHO-UHFFFAOYSA-N','N#Cc1c(N)nc(-c2ccc(Cl)cc2)c2c1-c1cc(F)ccc1OC2',NULL),
	(254815,0,0,NULL,'Consistent with Molecular Formula','C21H11ClFN3O',375.7888,'Dibenzopyran','C13B84D1C30C1A05-FICuS-01-51','C13B84D1C30C1A05-FICTS-01-30','C13B84D1C30C1A05-uuuuu-01-00','InChI=1S/C21H11ClFN3O/c22-12-3-1-11(2-4-12)19-15(8-24)21(26)16(9-25)20-14-7-13(23)5-6-18(14)27-10-17(19)20/h1-7H,10,26H2','InChIKey=JLPSJOTVDJEZQM-UHFFFAOYSA-N','N#Cc1c(N)c(C#N)c2c(c1-c1ccc(Cl)cc1)COc1ccc(F)cc1-2',NULL),
	(254816,1,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O3S',451.9265,'N-{2-[(2-CHLORO BENZOYL)AMINO PHENYL] N-[(2-(PHENYL) 4-OXO -1,3-THIAZOLIDINE -3-YL)CARBOXAMIDE]}','03EFB3693C8CD3A5-FICuS-01-77','03EFB3693C8CD3A5-FICTS-01-56','03EFB3693C8CD3A5-uuuuu-01-26','InChI=1S/C23H18ClN3O3S/c24-18-12-6-4-10-16(18)21(29)25-19-13-7-5-11-17(19)22(30)26-27-20(28)14-31-23(27)15-8-2-1-3-9-15/h1-13,23H,14H2,(H,25,29)(H,26,30)','InChIKey=XTRREKABOQSLNY-UHFFFAOYSA-N','O=C(Nc1ccccc1C(=O)NN1C(=O)CSC1c1ccccc1)c1ccccc1Cl','1'),
	(254817,0,0,NULL,'Consistent with Molecular Formula','C37H30N2O8',630.6526,'2,3-Dimethoxy-5,6-dihydro-5,11-diketo-6-(9H-fluoren-9-yl-met hoxy-carboxyamino)-propyl-8,9-methylenedioxy-11H-ideno[1,2-c ]isoquinoline','920E598F7DAF3049-FICuS-01-65','920E598F7DAF3049-FICTS-01-44','920E598F7DAF3049-uuuuu-01-14','InChI=1S/C37H30N2O8/c1-43-29-14-24-27(17-30(29)44-2)36(41)39(34-25-15-31-32(47-19-46-31)16-26(25)35(40)33(24)34)13-7-12-38-37(42)45-18-28-22-10-5-3-8-20(22)21-9-4-6-11-23(21)28/h3-6,8-11,14-17,28H,7,12-13,18-19H2,1-2H3,(H,38,42)','InChIKey=HGIMQZBKEQOVBC-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNC(=O)OCC4c5ccccc5-c5ccccc54)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(254818,0,0,NULL,'Consistent with Molecular Formula','C52H54N4O8',863.0206,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -(6-propyl-tert-BOCamino)}butane','56994EE70866E306-FICuS-01-4B','56994EE70866E306-FICTS-01-2A','56994EE70866E306-uuuuu-01-FA','InChI=1S/C52H54N4O8/c1-51(2,3)63-49(61)53(29-17-31-55-43-35-21-9-11-23-37(35)45(57)41(43)33-19-7-13-25-39(33)47(55)59)27-15-16-28-54(50(62)64-52(4,5)6)30-18-32-56-44-36-22-10-12-24-38(36)46(58)42(44)34-20-8-14-26-40(34)48(56)60/h7-14,19-26H,15-18,27-32H2,','InChIKey=XPLNCSQFUSGJPJ-UHFFFAOYSA-N','CC(C)(C)OC(=O)N(CCCCN(CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2)C(=O)OC(C)(C)C)CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(254819,2,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O6',414.8013,'cis--6-(3-Chloropropyl)-5,6,12,13-tetrahydro-2,3-dimethoxy-9 ,10-methylenedioxy-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoqu inoline','E409257570A99C51-FICuS-01-3F','E409257570A99C51-FICTS-01-1E','6C31D8CD0D841753-uuuuu-01-06','InChI=1S/C20H15ClN2O6/c21-4-1-5-22-18-12-7-15-16(29-9-28-15)8-13(12)19(24)17(18)11-3-2-10(23(26)27)6-14(11)20(22)25/h2-3,6-8,17-18H,1,4-5,9H2/t17-,18-/m1/s1','InChIKey=KOLCHVKMORPDSP-QZTJIDSGSA-N','O=C1c2cc3c(cc2C2C1c1ccc([N+](=O)[O-])cc1C(=O)N2CCCCl)OCO3','1'),
	(254820,0,1,'151720-43-3','Consistent with Molecular Formula','C17H14N2O4S',342.3686,'Oxamflatin\n2-Penten-4-ynamide, N-hydroxy-5-[3-[(phenylsulfonyl)amino] phenyl]-, (2E)-','D6057152514EFAC3-FICuS-01-51','29EA9F722CC70A38-FICTS-01-4A','17E0FEA00B62A941-uuuuu-01-08','InChI=1S/C17H14N2O4S/c20-17(18-21)12-5-4-7-14-8-6-9-15(13-14)19-24(22,23)16-10-2-1-3-11-16/h1-3,5-6,8-13,19,21H,(H,18,20)/b12-5+','InChIKey=QRPSQQUYPMFERG-LFYBBSHMSA-N','O=C(/C=C/C#Cc1cccc(NS(=O)(=O)c2ccccc2)c1)NO','1'),
	(254821,6,2,NULL,'Consistent with Molecular Formula','C19H30N2O2',318.4582,NULL,'A99F36270E47EEB5-FICuS-01-73','31EC348DC16C46CB-FICTS-01-51','3BFF5857EC91BF2C-uuuuu-01-3F','InChI=1S/C19H30N2O2/c1-18-9-7-13(20-22)11-12(18)3-4-14-15-5-6-17(21-23)19(15,2)10-8-16(14)18/h12,14-16,22-23H,3-11H2,1-2H3/b20-13+,21-17+/t12-,14-,15-,16-,18-,19-/m0/s1','InChIKey=VSOSHXRSNPGDSE-HMOCUJAASA-N','CC12CCC3C(CCC4C/C(=N/O)CCC43C)C1CC/C2=N\\O','1'),
	(254822,7,1,NULL,'Consistent with Molecular Formula','C27H37N3O',419.6088,NULL,'86009C2ED440A81F-FICuS-01-54','86009C2ED440A81F-FICTS-01-33','6E71DC7BD0513544-uuuuu-01-03','InChI=1S/C27H37N3O/c1-18(29-30-25(31)19-12-16-28-17-13-19)22-9-10-23-21-8-7-20-6-4-5-14-26(20,2)24(21)11-15-27(22,23)3/h4-5,12-13,16-17,20-24H,6-11,14-15H2,1-3H3,(H,30,31)/b29-18+/t20-,21+,22?,23+,24+,26+,27-/m1/s1','InChIKey=VQKFSRAIZXMPGG-OPHXCCKXSA-N','C/C(=N\\NC(=O)c1ccncc1)C1CCC2C3CCC4CC=CCC4(C)C3CCC12C','1'),
	(254823,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'A437018E1D84A32F-FICuS-01-51','A437018E1D84A32F-FICTS-01-30','A437018E1D84A32F-uuuuu-01-00','InChI=1S/C18H17NO5/c1-8-4-9-14(13(21)5-8)18(24)15-10(16(9)22)6-12(20)11(17(15)23)7-19(2)3/h4-6,20-21,23H,7H2,1-3H3','InChIKey=HFDQQHZBQBZRBU-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cc(O)c(CN(C)C)c(O)c1C2=O',NULL),
	(254824,0,0,NULL,'Consistent with Molecular Formula','C20H19NO6',369.3732,NULL,'6F0E21D5BB74A995-FICuS-01-6B','6F0E21D5BB74A995-FICTS-01-4A','6F0E21D5BB74A995-uuuuu-01-1A','InChI=1S/C20H19NO6/c1-10-6-11-16(15(23)7-10)20(26)17-12(18(11)24)8-14(22)13(19(17)25)9-21-2-4-27-5-3-21/h6-8,22-23,25H,2-5,9H2,1H3','InChIKey=QVBDDUUMJXGCIF-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1cc(O)c(CN3CCOCC3)c(O)c1C2=O',NULL),
	(254825,7,1,NULL,'Consistent with Molecular Formula','C19H31NO2',305.4594,NULL,'7F9239433F5D067A-FICuS-01-52','0DCBD0F7460BA710-FICTS-01-45','41284E79DEB2441E-uuuuu-01-09','InChI=1S/C19H31NO2/c1-18-9-7-13(21)11-12(18)3-4-14-15-5-6-17(20-22)19(15,2)10-8-16(14)18/h12-16,21-22H,3-11H2,1-2H3/b20-17+/t12-,13-,14-,15-,16-,18-,19-/m0/s1','InChIKey=CWINRPKWTQFSKW-LWDNULKQSA-N','CC12CCC3C(CCC4CC(O)CCC43C)C1CC/C2=N\\O','1'),
	(254826,7,0,NULL,'Consistent with Molecular Formula','C30H44O3',452.6758,NULL,'9DA6FF7F7CD20737-FICuS-01-85','9DA6FF7F7CD20737-FICTS-01-64','B2E6F207F56EF847-uuuuu-01-23','InChI=1S/C30H44O3/c1-28-9-7-21(27(32)33-30-15-18-11-19(16-30)13-20(12-18)17-30)14-22(28)3-4-23-24-5-6-26(31)29(24,2)10-8-25(23)28/h18-25H,3-17H2,1-2H3/t18?,19?,20?,21-,22-,23-,24-,25-,28-,29-,30?/m0/s1','InChIKey=RNWAHNPHWWJWET-DYPWUDLTSA-N','CC12CCC3C(CCC4CC(C(=O)OC56CC7CC(CC(C7)C5)C6)CCC43C)C1CCC2=O','1'),
	(254827,7,1,NULL,'Consistent with Molecular Formula','C36H49N3O3',571.8014,NULL,'CC616620FC51D880-FICuS-01-55','CECB65F6187B624F-FICTS-01-5E','974006B204BF6D14-uuuuu-01-EF','InChI=1S/C36H49N3O3/c1-34-11-7-26(33(41)42-36-19-22-15-23(20-36)17-24(16-22)21-36)18-27(34)3-4-28-29-5-6-31(35(29,2)12-8-30(28)34)38-39-32(40)25-9-13-37-14-10-25/h9-10,13-14,22-24,26-30H,3-8,11-12,15-21H2,1-2H3,(H,39,40)/b38-31+/t22?,23?,24?,26-,27-,28-,2','InChIKey=SYKWHLCYOOJRIN-ONYQHKHOSA-N','CC12CCC3C(CCC4CC(C(=O)OC56CC7CC(CC(C7)C5)C6)CCC43C)C1CC/C2=N\\NC(=O)c1ccncc1','1'),
	(254828,6,2,NULL,'Consistent with Molecular Formula','C19H32N4',316.4886,NULL,'DF138F7DD7E6AECC-FICuS-01-B0','6A91AC223E752527-FICTS-01-23','08E9EE46A778B05E-uuuuu-01-23','InChI=1S/C19H32N4/c1-18-9-7-13(22-20)11-12(18)3-4-14-15-5-6-17(23-21)19(15,2)10-8-16(14)18/h12,14-16H,3-11,20-21H2,1-2H3/b22-13+,23-17+/t12-,14-,15-,16-,18-,19-/m0/s1','InChIKey=VRWQSWPQZOPSJC-DGMZGMKWSA-N','CC12CCC3C(CCC4C/C(=N/N)CCC43C)C1CC/C2=N\\N','1'),
	(254829,1,0,NULL,'Consistent with Molecular Formula','C18H16F2N2O2',330.3334,'1-benzyl-5-(2,6-difluorophenyl)-3-ethyl-imidazolidine-2,4-di one','0F17A3354ABA6907-FICuS-01-4F','0F17A3354ABA6907-FICTS-01-2E','0F17A3354ABA6907-uuuuu-01-FE','InChI=1S/C18H16F2N2O2/c1-2-21-17(23)16(15-13(19)9-6-10-14(15)20)22(18(21)24)11-12-7-4-3-5-8-12/h3-10,16H,2,11H2,1H3','InChIKey=BAEYTCSXGWSQHB-UHFFFAOYSA-N','CCN1C(=O)C(c2c(F)cccc2F)N(Cc2ccccc2)C1=O','1'),
	(254830,1,0,NULL,'Consistent with Molecular Formula','C23H16F4N2O2',428.3852,'1-benzyl-3-(2,6-difluorobenzyl)-5-(2,6-difluorophenyl)-imida zolidine-2,4-dione','32FAC2CDC7B67D06-FICuS-01-82','32FAC2CDC7B67D06-FICTS-01-61','32FAC2CDC7B67D06-uuuuu-01-31','InChI=1S/C23H16F4N2O2/c24-16-8-4-9-17(25)15(16)13-29-22(30)21(20-18(26)10-5-11-19(20)27)28(23(29)31)12-14-6-2-1-3-7-14/h1-11,21H,12-13H2','InChIKey=KGSFRGWAYJPDFM-UHFFFAOYSA-N','O=C1C(c2c(F)cccc2F)N(Cc2ccccc2)C(=O)N1Cc1c(F)cccc1F','1'),
	(254831,0,0,NULL,'Consistent with Molecular Formula','C9H10N4OS',222.2642,NULL,'5D9C9361B00DB33B-FICuS-01-5F','366D49F2552CCA63-FICTS-01-3A','5D9C9361B00DB33B-uuuuu-01-0E','InChI=1S/C9H10N4OS/c10-5-6-7(11)15-9(14)12-8(6)13-3-1-2-4-13/h1-4,11H2','InChIKey=OPGFHNMEKMRQIK-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)nc(=O)sc1N',NULL),
	(254832,0,0,NULL,'Consistent with Molecular Formula','C10H12N4OS',236.291,NULL,'E62590CE8F40725F-FICuS-01-60','9C2FF7EF9D31B096-FICTS-01-64','E62590CE8F40725F-uuuuu-01-0F','InChI=1S/C10H12N4OS/c1-12-9-7(6-11)8(13-10(15)16-9)14-4-2-3-5-14/h12H,2-5H2,1H3','InChIKey=LNRHHQVVXJHJRB-UHFFFAOYSA-N','CNc1sc(=O)nc(N2CCCC2)c1C#N',NULL),
	(254833,0,0,NULL,'Consistent with Molecular Formula','C10H12N4O2S',252.2904,NULL,'BE37BE1684CAD8D8-FICuS-01-8E','5AA7AD3B6E97ABD3-FICTS-01-73','BE37BE1684CAD8D8-uuuuu-01-3D','InChI=1S/C10H12N4O2S/c1-12-9-7(6-11)8(13-10(15)17-9)14-2-4-16-5-3-14/h12H,2-5H2,1H3','InChIKey=CVCCOHRJJULRJO-UHFFFAOYSA-N','CNc1sc(=O)nc(N2CCOCC2)c1C#N',NULL),
	(254834,0,0,NULL,'Consistent with Molecular Formula','C15H14N4OS',298.3618,NULL,'A077D7ECB013506E-FICuS-01-5F','924D2D999FCB7A41-FICTS-01-52','A077D7ECB013506E-uuuuu-01-0E','InChI=1S/C15H14N4OS/c16-10-12-13(19-8-4-5-9-19)18-15(20)21-14(12)17-11-6-2-1-3-7-11/h1-3,6-7,17H,4-5,8-9H2','InChIKey=TVHGVPXHZHMHCL-UHFFFAOYSA-N','N#Cc1c(N2CCCC2)nc(=O)sc1Nc1ccccc1',NULL),
	(254835,0,0,NULL,'Consistent with Molecular Formula','C16H16N4OS',312.3886,NULL,'1357F6476499B73A-FICuS-01-47','D7FEDC1B93CA736C-FICTS-01-79','1357F6476499B73A-uuuuu-01-F6','InChI=1S/C16H16N4OS/c17-11-13-14(20-9-5-2-6-10-20)19-16(21)22-15(13)18-12-7-3-1-4-8-12/h1,3-4,7-8,18H,2,5-6,9-10H2','InChIKey=QLIQKHKQUATBOQ-UHFFFAOYSA-N','N#Cc1c(N2CCCCC2)nc(=O)sc1Nc1ccccc1',NULL),
	(254836,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2S',314.3612,NULL,'420B1C8BF30CC4E0-FICuS-01-65','ADF010FDFD7981E8-FICTS-01-6C','420B1C8BF30CC4E0-uuuuu-01-14','InChI=1S/C15H14N4O2S/c16-10-12-13(19-6-8-21-9-7-19)18-15(20)22-14(12)17-11-4-2-1-3-5-11/h1-5,17H,6-9H2','InChIKey=MJCXYXPLHFUSLS-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)nc(=O)sc1Nc1ccccc1',NULL),
	(254837,0,0,NULL,'Consistent with Molecular Formula','C16H17N5OS',327.4032,NULL,'5502C1682D1DFA7A-FICuS-01-5F','2325CBC756D9C703-FICTS-01-36','5502C1682D1DFA7A-uuuuu-01-0E','InChI=1S/C16H17N5OS/c1-20-7-9-21(10-8-20)14-13(11-17)15(23-16(22)19-14)18-12-5-3-2-4-6-12/h2-6,18H,7-10H2,1H3','InChIKey=DBIBNSOQMZPTIY-UHFFFAOYSA-N','CN1CCN(c2nc(=O)sc(Nc3ccccc3)c2C#N)CC1',NULL),
	(254838,0,0,NULL,'Consistent with Molecular Formula','C12H16N4O2',248.284,NULL,'EDC793E720163C3A-FICuS-01-65','EDC793E720163C3A-FICTS-01-44','EDC793E720163C3A-uuuuu-01-14','InChI=1S/C12H16N4O2/c1-3-17-12-15-10(16-6-4-5-7-16)9(8-13)11(14-2)18-12/h3-7H2,1-2H3/b14-11+','InChIKey=GZZRUHGXSJXQKU-SDNWHVSQSA-N','CCOc1nc(N2CCCC2)c(C#N)/c(=N/C)o1',NULL),
	(254839,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3',326.3542,NULL,'2DBCB44696B9582C-FICuS-01-6E','2DBCB44696B9582C-FICTS-01-4D','2DBCB44696B9582C-uuuuu-01-1D','InChI=1S/C17H18N4O3/c1-2-23-17-20-15(21-8-10-22-11-9-21)14(12-18)16(24-17)19-13-6-4-3-5-7-13/h3-7H,2,8-11H2,1H3/b19-16+','InChIKey=BUCKDPMNDBGVCV-KNTRCKAVSA-N','CCOc1nc(N2CCOCC2)c(C#N)/c(=N/c2ccccc2)o1',NULL),
	(254840,0,0,NULL,'Consistent with Molecular Formula','C11H12O2',176.2146,NULL,'B40DE80AC84D2004-FICuS-01-58','B40DE80AC84D2004-FICTS-01-37','B40DE80AC84D2004-uuuuu-01-07','InChI=1S/C11H12O2/c12-8-4-3-6-10-5-1-2-7-11(10)9-13/h1-2,5,7,12-13H,4,8-9H2','InChIKey=LGPPCZMFRMZWAY-UHFFFAOYSA-N','OCCC#Cc1ccccc1CO',NULL),
	(254841,0,0,NULL,'Consistent with Molecular Formula','C16H12N2',232.2842,NULL,'0C6F83C7B71DD153-FICuS-01-66','0C6F83C7B71DD153-FICTS-01-45','0C6F83C7B71DD153-uuuuu-01-15','InChI=1S/C16H12N2/c17-15-11-5-3-9-13(15)7-1-2-8-14-10-4-6-12-16(14)18/h3-6,9-12H,17-18H2','InChIKey=ZGADPHGEVFIWAD-UHFFFAOYSA-N','Nc1ccccc1C#CC#Cc1ccccc1N',NULL),
	(254842,2,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,NULL,'B5D8547856FE6632-FICuS-01-59','B5D8547856FE6632-FICTS-01-38','1F07700CC1AA7DA8-uuuuu-01-18','InChI=1S/C20H22O4/c21-15-7-6-11-17-10-5-4-9-16(17)8-2-1-3-12-18(22)19-13-14-20(23)24-19/h4-5,9-10,18-19,21-22H,1,3,7,12-15H2/t18-,19-/m1/s1','InChIKey=XTZHMOILEHAPEX-RTBURBONSA-N','O=C1CCC(C(O)CCCC#Cc2ccccc2C#CCCO)O1','1'),
	(254843,0,2,NULL,'Consistent with Molecular Formula','C30H20N2',408.5014,NULL,'3A4908AF999B2969-FICuS-01-5E','3A4908AF999B2969-FICTS-01-3D','16BCD6E3488F8C69-uuuuu-01-28','InChI=1S/C30H20N2/c31-29-19-11-9-17-27(29)15-7-3-1-5-13-25-21-23-26(24-22-25)14-6-2-4-8-16-28-18-10-12-20-30(28)32/h1-4,9-12,17-24H,31-32H2/b3-1-,4-2-','InChIKey=QZTWENHQIIKFPY-CCAGOZQPSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(C#C/C=C\\C#Cc2ccccc2N)cc1','1'),
	(254844,0,2,NULL,'Consistent with Molecular Formula','C36H24N2',484.599,NULL,'858E94FEDE91B4D8-FICuS-01-8E','858E94FEDE91B4D8-FICTS-01-6D','A202DDF1E5042245-uuuuu-01-F5','InChI=1S/C36H24N2/c37-35-19-11-9-17-33(35)15-7-3-1-5-13-29-21-25-31(26-22-29)32-27-23-30(24-28-32)14-6-2-4-8-16-34-18-10-12-20-36(34)38/h1-4,9-12,17-28H,37-38H2/b3-1-,4-2-','InChIKey=BSXGLKZMMPRPNY-CCAGOZQPSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(-c2ccc(C#C/C=C\\C#Cc3ccccc3N)cc2)cc1','1'),
	(254845,5,1,NULL,'Consistent with Molecular Formula','C38H35NO2',537.7,NULL,'CDF73DE6B33578B1-FICuS-01-7C','CDF73DE6B33578B1-FICTS-01-5B','D1419BAC417AE95B-uuuuu-01-21','InChI=1S/C38H35NO2/c1-37-23-21-33-32-19-17-31(40)26-30(32)16-18-34(33)35(37)22-25-38(37,41)24-20-28-14-12-27(13-15-28)8-4-2-3-5-9-29-10-6-7-11-36(29)39/h2-3,6-7,10-15,17,19,26,33-35,40-41H,16,18,21-23,25,39H2,1H3/b3-2-/t33?,34?,35?,37-,38-/m0/s1','InChIKey=PXSFENQINMHMIC-LTDKXCTPSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2(O)C#Cc1ccc(C#C/C=C\\C#Cc2ccccc2N)cc1','1'),
	(254846,0,0,NULL,'Consistent with Molecular Formula','C19H16O',260.3348,NULL,'7CF33983E312971A-FICuS-01-4E','7CF33983E312971A-FICTS-01-2D','7CF33983E312971A-uuuuu-01-FD','InChI=1S/C19H16O/c20-16-8-2-5-11-18-12-6-7-13-19(18)15-14-17-9-3-1-4-10-17/h1,3-4,6-7,9-10,12-13,20H,2,8,16H2','InChIKey=XOJPRAKJVBZQEB-UHFFFAOYSA-N','OCCCC#Cc1ccccc1C#Cc1ccccc1',NULL),
	(254847,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO4',373.8353,'2,3,8,9-Tetramethoxy-11H-indeno[1,2-c]isoquinoline hydrochloride','8C02CEEF7562BCFD-FICuS-01-9A','8C02CEEF7562BCFD-FICTS-01-79','8CFE690A4AEF65B3-uuuuu-01-3C','InChI=1S/C20H19NO4.ClH/c1-22-16-6-11-5-15-13-8-18(24-3)17(23-2)7-12(13)10-21-20(15)14(11)9-19(16)25-4;/h6-10H,5H2,1-4H3;1H','InChIKey=ZEPTXGLXEXYSAW-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ncc3cc(OC)c(OC)cc3c1C2.Cl',NULL),
	(254848,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,'8,9-Dimethoxy-2,3-methylenedioxy-11H-indeno[1,2-c]isoquinoli ne hydrochloride','7BE0C86AAE4F4F6D-FICuS-01-9B','7BE0C86AAE4F4F6D-FICTS-01-7A','7B1C6F8F91C29623-uuuuu-01-10','InChI=1S/C19H15NO4.ClH/c1-21-15-4-10-3-14-12-6-18-17(23-9-24-18)5-11(12)8-20-19(14)13(10)7-16(15)22-2;/h4-8H,3,9H2,1-2H3;1H','InChIKey=GVWYMPHKICKPKH-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ncc3cc4c(cc3c1C2)OCO4.Cl',NULL),
	(254849,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl3N3OS',426.7471,NULL,'9C66B2327FC27EAB-FICuS-01-79','1F1A6B4D43182B2B-FICTS-01-37','9C66B2327FC27EAB-uuuuu-01-28','InChI=1S/C18H14Cl3N3OS/c1-9-15(17(25)23-12-5-6-13(20)14(21)8-12)16(24-18(26)22-9)10-3-2-4-11(19)7-10/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=JLNLXMDMJCOELG-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2cccc(Cl)c2)NC(=S)N1','1'),
	(254850,5,0,'229971-81-7','Consistent with Molecular Formula','C24H35F3N8O8S2',684.7045,'ADH-1\nExherin\nL-Cysteinamide, N-Acetyl-L-cysteinyl-L-hisitidyl-L-alanyl-L-valyl-, cyclic (1 5)-disulfide, trifluoroacetate (salt) hydrate','F6126D5AC1365C4C-FICuS-01-62','0D922936BA0F8932-FICTS-01-28','496CE7D5152F32C0-uuuuu-01-07','InChI=1S/C22H34N8O6S2.C2HF3O2/c1-10(2)17-22(36)29-15(18(23)32)7-37-38-8-16(27-12(4)31)21(35)28-14(5-13-6-24-9-25-13)20(34)26-11(3)19(33)30-17;3-2(4,5)1(6)7/h6,9-11,14-17H,5,7-8H2,1-4H3,(H2,23,32)(H,24,25)(H,26,34)(H,27,31)(H,28,35)(H,29,36)(H,30,33);(H,6,','InChIKey=RMLOJFSXNMROLS-BMLUHVGESA-N','CC(=O)NC1CSSCC(C(N)=O)NC(=O)C(C(C)C)NC(=O)C(C)NC(=O)C(Cc2cnc[nH]2)NC1=O.O=C(O)C(F)(F)F','1'),
	(254851,9,0,NULL,'Consistent with Molecular Formula','C36H53?F3N10O14',906.8685,'RGD-Galacto-methylamine TFA salt','B6E4FF0401F1200C-FICuS-01-55','B6E4FF0401F1200C-FICTS-01-34','86445CDD2028DEC4-uuuuu-01-18','InChI=1S/C34H52N10O12.C2HF3O2/c35-15-22-25(48)26(49)27(50)28(56-22)33(55)38-11-5-4-9-19-30(52)42-18(10-6-12-39-34(36)37)29(51)40-16-23(45)41-21(14-24(46)47)32(54)44-20(31(53)43-19)13-17-7-2-1-3-8-17;3-2(4,5)1(6)7/h1-3,7-8,18-22,25-28,48-50H,4-6,9-16,35H2,','InChIKey=HELDJCFHUOMSIV-DKSZWETLSA-N','*.N=C(N)NCCCC1NC(=O)C(CCCCNC(=O)C2OC(CN)C(O)C(O)C2O)NC(=O)C(Cc2ccccc2)NC(=O)C(CC(=O)O)NC(=O)CNC1=O.O=C(O)C(F)(F)F','1'),
	(254852,10,0,NULL,'Consistent with Molecular Formula','C37H55?FN10O13',866.8991,'Fluoropropyl RGD-Galacto-methylamine','343880399D65B104-FICuS-01-2C','343880399D65B104-FICTS-01-0B','F8AD9453CD62B7C1-uuuuu-01-2A','InChI=1S/C37H55FN10O13/c1-18(38)31(55)43-16-24-27(52)28(53)29(54)30(61-24)36(60)41-12-6-5-10-21-33(57)46-20(11-7-13-42-37(39)40)32(56)44-17-25(49)45-23(15-26(50)51)35(59)48-22(34(58)47-21)14-19-8-3-2-4-9-19/h2-4,8-9,18,20-24,27-30,52-54H,5-7,10-17H2,1H3,(','InChIKey=VZVYOBLEVYIWBA-AZTFQEJKSA-N','*.CC(F)C(=O)NCC1OC(C(=O)NCCCCC2NC(=O)C(Cc3ccccc3)NC(=O)C(CC(=O)O)NC(=O)CNC(=O)C(CCCNC(=N)N)NC2=O)C(O)C(O)C1O','1'),
	(254853,0,0,NULL,'Consistent with Molecular Formula','C15H8N4',244.255,'Isoindolo[2,1-c]benzo[1,2,4]triazine','5159BFE717F0D4E4-FICuS-01-6E','5159BFE717F0D4E4-FICTS-01-4D','5159BFE717F0D4E4-uuuuu-01-1D','InChI=1S/C15H8N4/c16-9-14-10-5-1-2-6-11(10)15-18-17-12-7-3-4-8-13(12)19(14)15/h1-8H','InChIKey=UVKBHPFWXOQGKD-UHFFFAOYSA-N','N#Cc1c2ccccc2c2nnc3ccccc3n12',NULL),
	(254854,0,0,NULL,'Consistent with Molecular Formula','C16H10N4',258.2818,'isoindolo[2,1-c]benzo[1,2,4]triazine','B59BF051FFAB5D54-FICuS-01-86','B59BF051FFAB5D54-FICTS-01-65','B59BF051FFAB5D54-uuuuu-01-35','InChI=1S/C16H10N4/c1-10-5-4-8-13-15(10)20-14(9-17)11-6-2-3-7-12(11)16(20)19-18-13/h2-8H,1H3','InChIKey=OALOBKUCZLQQOI-UHFFFAOYSA-N','Cc1cccc2nnc3c4ccccc4c(C#N)n3c12',NULL),
	(254855,0,0,NULL,'Consistent with Molecular Formula','C16H10N4',258.2818,'Isoindolo[2,1-c]benzo[1,2,4]triazine','739BBC9CD015AEA6-FICuS-01-84','739BBC9CD015AEA6-FICTS-01-63','739BBC9CD015AEA6-uuuuu-01-33','InChI=1S/C16H10N4/c1-10-5-4-8-13-15(10)18-19-16-12-7-3-2-6-11(12)14(9-17)20(13)16/h2-8H,1H3','InChIKey=WBDLXXNVFNQWBH-UHFFFAOYSA-N','Cc1cccc2c1nnc1c3ccccc3c(C#N)n21',NULL),
	(254856,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O',274.2812,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','D6E91F4DD345AAAE-FICuS-01-96','D6E91F4DD345AAAE-FICTS-01-75','D6E91F4DD345AAAE-uuuuu-01-45','InChI=1S/C16H10N4O/c1-21-10-6-7-14-13(8-10)18-19-16-12-5-3-2-4-11(12)15(9-17)20(14)16/h2-8H,1H3','InChIKey=LPURZNYUCFKEBW-UHFFFAOYSA-N','COc1ccc2c(c1)nnc1c3ccccc3c(C#N)n21',NULL),
	(254857,0,0,NULL,'Consistent with Molecular Formula','C17H12N4',272.3086,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','D4A02EEA3E2F08D5-FICuS-01-7E','D4A02EEA3E2F08D5-FICTS-01-5D','D4A02EEA3E2F08D5-uuuuu-01-2D','InChI=1S/C17H12N4/c1-10-7-14-15(8-11(10)2)21-16(9-18)12-5-3-4-6-13(12)17(21)20-19-14/h3-8H,1-2H3','InChIKey=KMKAYTILIGBLJR-UHFFFAOYSA-N','Cc1cc2nnc3c4ccccc4c(C#N)n3c2cc1C',NULL),
	(254858,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl2N4',313.1452,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','B089942973EA8572-FICuS-01-48','B089942973EA8572-FICTS-01-27','B089942973EA8572-uuuuu-01-F7','InChI=1S/C15H6Cl2N4/c16-10-5-12-13(6-11(10)17)21-14(7-18)8-3-1-2-4-9(8)15(21)20-19-12/h1-6H','InChIKey=RCHWPSHKLRLRAC-UHFFFAOYSA-N','N#Cc1c2ccccc2c2nnc3cc(Cl)c(Cl)cc3n12',NULL),
	(254859,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN4',278.7001,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','499C57A0E06AB8D2-FICuS-01-69','499C57A0E06AB8D2-FICTS-01-48','499C57A0E06AB8D2-uuuuu-01-18','InChI=1S/C15H7ClN4/c16-9-5-6-13-12(7-9)18-19-15-11-4-2-1-3-10(11)14(8-17)20(13)15/h1-7H','InChIKey=INOBHGPVPQGRPI-UHFFFAOYSA-N','N#Cc1c2ccccc2c2nnc3cc(Cl)ccc3n12',NULL),
	(254860,0,0,NULL,'Consistent with Molecular Formula','C15H7ClN4',278.7001,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','F10726E8D4AF5D74-FICuS-01-6D','F10726E8D4AF5D74-FICTS-01-4C','F10726E8D4AF5D74-uuuuu-01-1C','InChI=1S/C15H7ClN4/c16-9-5-6-12-13(7-9)20-14(8-17)10-3-1-2-4-11(10)15(20)19-18-12/h1-7H','InChIKey=TZDJQUVIFZPXNO-UHFFFAOYSA-N','N#Cc1c2ccccc2c2nnc3ccc(Cl)cc3n12',NULL),
	(254861,0,0,NULL,'Consistent with Molecular Formula','C16H7F3N4',312.2533,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','1E759342D5C47432-FICuS-01-3B','1E759342D5C47432-FICTS-01-1A','1E759342D5C47432-uuuuu-01-EA','InChI=1S/C16H7F3N4/c17-16(18,19)9-5-6-13-12(7-9)21-22-15-11-4-2-1-3-10(11)14(8-20)23(13)15/h1-7H','InChIKey=XQFIEEGBOKVIMC-UHFFFAOYSA-N','N#Cc1c2ccccc2c2nnc3cc(C(F)(F)F)ccc3n12',NULL),
	(254862,0,0,NULL,'Consistent with Molecular Formula','C16H7F3N4',312.2533,'ISOINDOLO[2,1-C]BENZO[1,2,4]TRIAZINE','E16329650AD799C9-FICuS-01-56','E16329650AD799C9-FICTS-01-35','E16329650AD799C9-uuuuu-01-05','InChI=1S/C16H7F3N4/c17-16(18,19)9-5-6-12-13(7-9)23-14(8-20)10-3-1-2-4-11(10)15(23)22-21-12/h1-7H','InChIKey=ONLXHUFVMVWKDS-UHFFFAOYSA-N','N#Cc1c2ccccc2c2nnc3ccc(C(F)(F)F)cc3n12',NULL),
	(254863,0,0,NULL,'Consistent with Molecular Formula','C14H10N4OS',282.3192,NULL,'7CA0CFE1AFC2B841-FICuS-01-8C','7CA0CFE1AFC2B841-FICTS-01-6B','7CA0CFE1AFC2B841-uuuuu-01-3B','InChI=1S/C14H10N4OS/c15-8-11(9-16)10-17-6-7-18(14(17)20)13(19)12-4-2-1-3-5-12/h1-5,10H,6-7H2','InChIKey=XGOZXIBAXJYORL-UHFFFAOYSA-N','N#CC(C#N)=CN1CCN(C(=O)c2ccccc2)C1=S',NULL),
	(254864,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O4S',305.3076,NULL,'91A88262F046C3D3-FICuS-01-49','91A88262F046C3D3-FICTS-01-28','44540B3A07786134-uuuuu-01-D1','InChI=1S/C13H11N3O4S/c1-19-12(18)9(7-14)8-15-4-5-16(13(15)21)11(17)10-3-2-6-20-10/h2-3,6,8H,4-5H2,1H3/b9-8-','InChIKey=IOBKECCKVFEPRK-HJWRWDBZSA-N','COC(=O)/C(C#N)=C\\N1CCN(C(=O)c2ccco2)C1=S','1'),
	(254865,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4S',306.3356,NULL,'1EC0348CDFCDA16E-FICuS-01-90','1EC0348CDFCDA16E-FICTS-01-6F','1EC0348CDFCDA16E-uuuuu-01-3F','InChI=1S/C14H14N2O4S/c1-9(17)11(10(2)18)8-15-5-6-16(14(15)21)13(19)12-4-3-7-20-12/h3-4,7-8H,5-6H2,1-2H3','InChIKey=MQOOWTQPTCJGRV-UHFFFAOYSA-N','CC(=O)C(=CN1CCN(C(=O)c2ccco2)C1=S)C(C)=O',NULL),
	(254866,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O2S',272.2808,NULL,'2E10AE0E0257BF0D-FICuS-01-64','2E10AE0E0257BF0D-FICTS-01-43','2E10AE0E0257BF0D-uuuuu-01-13','InChI=1S/C12H8N4O2S/c13-6-9(7-14)8-15-3-4-16(12(15)19)11(17)10-2-1-5-18-10/h1-2,5,8H,3-4H2','InChIKey=CLGWIGVBGZMMMS-UHFFFAOYSA-N','N#CC(C#N)=CN1CCN(C(=O)c2ccco2)C1=S',NULL),
	(254867,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O3S',351.379,NULL,'A760EEBE5100CA5B-FICuS-01-77','A760EEBE5100CA5B-FICTS-01-56','EFA07DA7DF0338F8-uuuuu-01-3B','InChI=1S/C18H13N3O3S/c19-11-14(16(22)13-5-2-1-3-6-13)12-20-8-9-21(18(20)25)17(23)15-7-4-10-24-15/h1-7,10,12H,8-9H2/b14-12-','InChIKey=OEMRYFFWEDEBOW-OWBHPGMISA-N','N#C/C(=C/N1CCN(C(=O)c2ccco2)C1=S)C(=O)c1ccccc1','1'),
	(254868,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O5S',398.4326,NULL,'42A279F997283605-FICuS-01-37','42A279F997283605-FICTS-01-16','F09A6F02285CDD85-uuuuu-01-1B','InChI=1S/C20H18N2O5S/c1-2-26-19(25)15(17(23)14-7-4-3-5-8-14)13-21-10-11-22(20(21)28)18(24)16-9-6-12-27-16/h3-9,12-13H,2,10-11H2,1H3/b15-13+','InChIKey=GQTQCVIZIBBRGW-FYWRMAATSA-N','CCOC(=O)/C(=C/N1CCN(C(=O)c2ccco2)C1=S)C(=O)c1ccccc1','1'),
	(254869,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O4S',368.4064,NULL,'7BA74EDCE2E83C2B-FICuS-01-96','7BA74EDCE2E83C2B-FICTS-01-75','0884554A89AB40CD-uuuuu-01-08','InChI=1S/C19H16N2O4S/c1-13(22)15(17(23)14-6-3-2-4-7-14)12-20-9-10-21(19(20)26)18(24)16-8-5-11-25-16/h2-8,11-12H,9-10H2,1H3/b15-12-','InChIKey=WXWUCBCHDJBFOS-QINSGFPZSA-N','CC(=O)/C(=C/N1CCN(C(=O)c2ccco2)C1=S)C(=O)c1ccccc1','1'),
	(254870,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN4O3S',400.8387,NULL,'5295531E9E26D162-FICuS-01-3D','5295531E9E26D162-FICTS-01-1C','EA43449EED4BCAD6-uuuuu-01-46','InChI=1S/C18H13ClN4O3S/c19-13-3-5-14(6-4-13)21-16(24)12(10-20)11-22-7-8-23(18(22)27)17(25)15-2-1-9-26-15/h1-6,9,11H,7-8H2,(H,21,24)/b12-11-','InChIKey=XOEBLQNXRXTYEU-QXMHVHEDSA-N','N#C/C(=C/N1CCN(C(=O)c2ccco2)C1=S)C(=O)Nc1ccc(Cl)cc1','1'),
	(254871,0,1,NULL,'Consistent with Molecular Formula','C12H10N4O3S',290.296,NULL,'EA72A20B214F6BD7-FICuS-01-6B','EA72A20B214F6BD7-FICTS-01-4A','1846FE05B90AAF24-uuuuu-01-12','InChI=1S/C12H10N4O3S/c13-6-8(10(14)17)7-15-3-4-16(12(15)20)11(18)9-2-1-5-19-9/h1-2,5,7H,3-4H2,(H2,14,17)/b8-7-','InChIKey=RBYJODBJASYLSV-FPLPWBNLSA-N','N#C/C(=C/N1CCN(C(=O)c2ccco2)C1=S)C(N)=O','1'),
	(254872,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O4S',430.4772,NULL,'DF374CB97AC3F61E-FICuS-01-8D','DF374CB97AC3F61E-FICTS-01-6C','DF374CB97AC3F61E-uuuuu-01-3C','InChI=1S/C24H18N2O4S/c27-21(17-8-3-1-4-9-17)19(22(28)18-10-5-2-6-11-18)16-25-13-14-26(24(25)31)23(29)20-12-7-15-30-20/h1-12,15-16H,13-14H2','InChIKey=WAAOKSVZOBDCTF-UHFFFAOYSA-N','O=C(C(=CN1CCN(C(=O)c2ccco2)C1=S)C(=O)c1ccccc1)c1ccccc1',NULL),
	(254873,0,1,NULL,'Consistent with Molecular Formula','C14H14N2O5S',322.335,NULL,'D9A79128B61A7D1A-FICuS-01-67','D9A79128B61A7D1A-FICTS-01-46','F0177C0BC05F0551-uuuuu-01-F9','InChI=1S/C14H14N2O5S/c1-9(17)10(13(19)20-2)8-15-5-6-16(14(15)22)12(18)11-4-3-7-21-11/h3-4,7-8H,5-6H2,1-2H3/b10-8+','InChIKey=CVNBWTYCCZPDJH-CSKARUKUSA-N','COC(=O)/C(=C/N1CCN(C(=O)c2ccco2)C1=S)C(C)=O','1'),
	(254874,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2O2',357.2354,NULL,'37EE58C5A664BF33-FICuS-01-6F','37EE58C5A664BF33-FICTS-01-4E','831DC3D86FD8C597-uuuuu-01-28','InChI=1S/C20H14Cl2O2/c1-24-17-9-7-14-11-16(6-5-15(14)12-17)19(23)10-8-13-3-2-4-18(21)20(13)22/h2-12H,1H3/b10-8+','InChIKey=IVWMFMSQOZFDKJ-CSKARUKUSA-N','COc1ccc2cc(C(=O)/C=C/c3cccc(Cl)c3Cl)ccc2c1','1'),
	(254875,0,1,NULL,'Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'0C68C3425B15A0AD-FICuS-01-57','0C68C3425B15A0AD-FICTS-01-36','E2BAAB8DCF8AFA1A-uuuuu-01-6A','InChI=1S/C23H22O5/c1-25-19-9-8-16-13-18(7-6-17(16)14-19)20(24)10-5-15-11-21(26-2)23(28-4)22(12-15)27-3/h5-14H,1-4H3/b10-5+','InChIKey=IKVLEJHXISCRHT-BJMVGYQFSA-N','COc1ccc2cc(C(=O)/C=C/c3cc(OC)c(OC)c(OC)c3)ccc2c1','1'),
	(254876,0,1,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'7D9323C2D035A079-FICuS-01-45','7D9323C2D035A079-FICTS-01-24','C03EB99E19963047-uuuuu-01-01','InChI=1S/C22H20O4/c1-24-19-9-8-16-13-18(7-6-17(16)14-19)20(23)10-4-15-5-11-21(25-2)22(12-15)26-3/h4-14H,1-3H3/b10-4+','InChIKey=XAPFKURXRAJDRX-ONNFQVAWSA-N','COc1ccc2cc(C(=O)/C=C/c3ccc(OC)c(OC)c3)ccc2c1','1'),
	(254877,0,1,NULL,'Consistent with Molecular Formula','C18H14O3',278.3068,NULL,'AA7D47649B9BACCD-FICuS-01-9A','AA7D47649B9BACCD-FICTS-01-79','40CEEC00C149A863-uuuuu-01-0D','InChI=1S/C18H14O3/c1-20-17-7-6-13-11-15(5-4-14(13)12-17)18(19)9-8-16-3-2-10-21-16/h2-12H,1H3/b9-8+','InChIKey=QRJAJPBPJLEPCJ-CMDGGOBGSA-N','COc1ccc2cc(C(=O)/C=C/c3ccco3)ccc2c1','1'),
	(254878,0,1,NULL,'Consistent with Molecular Formula','C22H21NO2',331.4134,NULL,'3935A33AC8EADD4D-FICuS-01-84','3935A33AC8EADD4D-FICTS-01-63','E1AA04486FA67538-uuuuu-01-08','InChI=1S/C22H21NO2/c1-23(2)20-10-4-16(5-11-20)6-13-22(24)19-8-7-18-15-21(25-3)12-9-17(18)14-19/h4-15H,1-3H3/b13-6+','InChIKey=SWEQPCSYEPPDGB-AWNIVKPZSA-N','COc1ccc2cc(C(=O)/C=C/c3ccc(N(C)C)cc3)ccc2c1','1'),
	(254879,0,0,NULL,'Consistent with Molecular Formula','C15H8ClNO2',269.6867,NULL,'B880E6982FE62C29-FICuS-01-68','B880E6982FE62C29-FICTS-01-47','B880E6982FE62C29-uuuuu-01-17','InChI=1S/C15H8ClNO2/c16-10-5-6-13-12(8-10)17-14(19-13)7-9-3-1-2-4-11(9)15(17)18/h1-8H','InChIKey=VFWIPLKJIMISMJ-UHFFFAOYSA-N','O=c1c2ccccc2cc2oc3ccc(Cl)cc3n12',NULL),
	(254880,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'61475CAECFDB210D-FICuS-01-7D','61475CAECFDB210D-FICTS-01-5C','61475CAECFDB210D-uuuuu-01-2C','InChI=1S/C16H12N2O/c1-17-13-8-4-5-9-14(13)18-15(17)10-11-6-2-3-7-12(11)16(18)19/h2-10H,1H3','InChIKey=NXSVSCGNKZSPMT-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c3ccccc3cc12',NULL),
	(254881,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,NULL,'C0E4D680FC537B76-FICuS-01-6C','67370A309B09A53B-FICTS-01-20','C0E4D680FC537B76-uuuuu-01-1B','InChI=1S/C15H10N2O/c18-15-11-6-2-1-5-10(11)9-14-16-12-7-3-4-8-13(12)17(14)15/h1-9,16H','InChIKey=QHFYYHVXZTVQPY-UHFFFAOYSA-N','O=c1c2ccccc2cc2[nH]c3ccccc3n12',NULL),
	(254882,0,0,NULL,'Consistent with Molecular Formula','C16H9NO4',279.2514,NULL,'CFDFF15FA86C7C0D-FICuS-01-AC','CFDFF15FA86C7C0D-FICTS-01-8B','CFDFF15FA86C7C0D-uuuuu-01-5B','InChI=1S/C16H9NO4/c18-15-11-4-2-1-3-9(11)8-14-17(15)12-7-10(16(19)20)5-6-13(12)21-14/h1-8H,(H,19,20)','InChIKey=ZNSSIFSPQMCZFO-UHFFFAOYSA-N','O=C(O)c1ccc2oc3cc4ccccc4c(=O)n3c2c1',NULL),
	(254883,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'E12D8F33BAED04D0-FICuS-01-7B','E12D8F33BAED04D0-FICTS-01-5A','E12D8F33BAED04D0-uuuuu-01-2A','InChI=1S/C20H19N3O3/c1-22(2)12-11-21-18(24)17-13-7-3-4-8-14(13)19(25)23-15-9-5-6-10-16(15)26-20(17)23/h3-10H,11-12H2,1-2H3,(H,21,24)','InChIKey=PJFTVTJYMAXZKY-UHFFFAOYSA-N','CN(C)CCNC(=O)c1c2ccccc2c(=O)n2c1oc1ccccc12',NULL),
	(254884,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'455E5823A7A7E1D4-FICuS-01-5A','455E5823A7A7E1D4-FICTS-01-39','455E5823A7A7E1D4-uuuuu-01-09','InChI=1S/C21H21N3O3/c1-23(2)13-7-12-22-19(25)18-14-8-3-4-9-15(14)20(26)24-16-10-5-6-11-17(16)27-21(18)24/h3-6,8-11H,7,12-13H2,1-2H3,(H,22,25)','InChIKey=ZLXDGTHPIAMQOC-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1c2ccccc2c(=O)n2c1oc1ccccc12',NULL),
	(254885,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'530D1EC4E09C0574-FICuS-01-51','530D1EC4E09C0574-FICTS-01-30','530D1EC4E09C0574-uuuuu-01-00','InChI=1S/C20H19N3O3/c1-22(2)10-9-21-19(24)14-7-8-16-17(11-14)26-18-12-13-5-3-4-6-15(13)20(25)23(16)18/h3-8,11-12H,9-10H2,1-2H3,(H,21,24)','InChIKey=FTAKZLTUYWFDOU-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(254886,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'12B2DE75C9E242C7-FICuS-01-66','12B2DE75C9E242C7-FICTS-01-45','12B2DE75C9E242C7-uuuuu-01-15','InChI=1S/C21H21N3O3/c1-23(2)11-5-10-22-20(25)15-8-9-17-18(12-15)27-19-13-14-6-3-4-7-16(14)21(26)24(17)19/h3-4,6-9,12-13H,5,10-11H2,1-2H3,(H,22,25)','InChIKey=MNMLXYVRAICYQF-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(254887,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'B6D0DF7E15D37FCA-FICuS-01-97','B6D0DF7E15D37FCA-FICTS-01-76','B6D0DF7E15D37FCA-uuuuu-01-46','InChI=1S/C20H19N3O4/c24-10-9-21-7-8-22-19(25)14-5-6-16-17(11-14)27-18-12-13-3-1-2-4-15(13)20(26)23(16)18/h1-6,11-12,21,24H,7-10H2,(H,22,25)','InChIKey=YOXPEXDWXAKPDW-UHFFFAOYSA-N','O=C(NCCNCCO)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(254888,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'FE6A4AF10988089D-FICuS-01-73','FE6A4AF10988089D-FICTS-01-52','FE6A4AF10988089D-uuuuu-01-22','InChI=1S/C20H19N3O3/c1-22(2)10-9-21-19(24)14-7-8-17-16(11-14)23-18(26-17)12-13-5-3-4-6-15(13)20(23)25/h3-8,11-12H,9-10H2,1-2H3,(H,21,24)','InChIKey=HBDQAHHTOVIUBS-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc2oc3cc4ccccc4c(=O)n3c2c1',NULL),
	(254889,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'95C04B59DF0A7B01-FICuS-01-61','95C04B59DF0A7B01-FICTS-01-40','95C04B59DF0A7B01-uuuuu-01-10','InChI=1S/C21H21N3O3/c1-23(2)11-5-10-22-20(25)15-8-9-18-17(12-15)24-19(27-18)13-14-6-3-4-7-16(14)21(24)26/h3-4,6-9,12-13H,5,10-11H2,1-2H3,(H,22,25)','InChIKey=DLEMTURLDABFPQ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1ccc2oc3cc4ccccc4c(=O)n3c2c1',NULL),
	(254890,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O4',365.3878,NULL,'2DA532B12129F433-FICuS-01-39','2DA532B12129F433-FICTS-01-18','2DA532B12129F433-uuuuu-01-E8','InChI=1S/C20H19N3O4/c24-10-9-21-7-8-22-19(25)14-5-6-17-16(11-14)23-18(27-17)12-13-3-1-2-4-15(13)20(23)26/h1-6,11-12,21,24H,7-10H2,(H,22,25)','InChIKey=TWLTWIQZWZTITM-UHFFFAOYSA-N','O=C(NCCNCCO)c1ccc2oc3cc4ccccc4c(=O)n3c2c1',NULL),
	(254891,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'853C39E851747F84-FICuS-01-4D','853C39E851747F84-FICTS-01-2C','853C39E851747F84-uuuuu-01-FC','InChI=1S/C20H20N4O3/c21-7-8-22-9-10-23-19(25)14-5-6-16-17(11-14)27-18-12-13-3-1-2-4-15(13)20(26)24(16)18/h1-6,11-12,22H,7-10,21H2,(H,23,25)','InChIKey=WVDLYTZBYDFDPI-UHFFFAOYSA-N','NCCNCCNC(=O)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(254892,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'6B35EAD279338490-FICuS-01-4E','6B35EAD279338490-FICTS-01-2D','6B35EAD279338490-uuuuu-01-FD','InChI=1S/C20H20N4O3/c21-7-8-22-9-10-23-19(25)14-5-6-17-16(11-14)24-18(27-17)12-13-3-1-2-4-15(13)20(24)26/h1-6,11-12,22H,7-10,21H2,(H,23,25)','InChIKey=YOYVQZLFBSWYTD-UHFFFAOYSA-N','NCCNCCNC(=O)c1ccc2oc3cc4ccccc4c(=O)n3c2c1',NULL),
	(254893,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'94F263F99A9D1D13-FICuS-01-64','94F263F99A9D1D13-FICTS-01-43','94F263F99A9D1D13-uuuuu-01-13','InChI=1S/C22H22N4O3/c27-21(24-9-12-25-10-7-23-8-11-25)16-5-6-18-19(13-16)29-20-14-15-3-1-2-4-17(15)22(28)26(18)20/h1-6,13-14,23H,7-12H2,(H,24,27)','InChIKey=YJCUGNRJEMHJQB-UHFFFAOYSA-N','O=C(NCCN1CCNCC1)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(254894,2,0,NULL,'Consistent with Molecular Formula','C13H9N5S2',299.3676,'6\'-Amino-2\'-thioxo-1\',2\',3,3\'-tetrahydro-1H-spiro[benzothiaz ol-2,4\'-pyrimidine]-1\',5\'-dicarbonitrile','E030F105E1DD1A33-FICuS-01-51','3E77B9227AF1A39B-FICTS-01-49','E030F105E1DD1A33-uuuuu-01-00','InChI=1S/C13H9N5S2/c14-5-7-11(16)17-12(19)8(6-15)13(7)18-9-3-1-2-4-10(9)20-13/h1-4,8,18H,16H2,(H,17,19)','InChIKey=ROXZUKCCBBZMKY-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)C(C#N)C12Nc1ccccc1S2','1'),
	(254895,2,0,NULL,'Consistent with Molecular Formula','C18H18N6S',350.4404,'6- Amino-2-piperdine-1-yl-3H,3\'H-spiro(benzothiazol-2,4\'-pyridi ne)-3\',5\'-dicarbonitrile','7B94A33DF555CBD5-FICuS-01-7B','FEC423867D45A99D-FICTS-01-56','7B94A33DF555CBD5-uuuuu-01-2A','InChI=1S/C18H18N6S/c19-10-12-16(21)22-17(24-8-4-1-5-9-24)13(11-20)18(12)23-14-6-2-3-7-15(14)25-18/h2-3,6-7,13,23H,1,4-5,8-9,21H2','InChIKey=WTFJKUOGCYDHNJ-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCCCC2)C(C#N)C12Nc1ccccc1S2','1'),
	(254896,2,0,NULL,'Consistent with Molecular Formula','C18H18N6O',334.3798,'6- Amino-2-piperdine-1-yl-3H,3\'H-spiro(benzoxazol-2,4\'-pyridine )-3\',5\'-dicarbonitrile','1D954C0A661B6E1B-FICuS-01-5F','AD59FBFD66650C4B-FICTS-01-6B','1D954C0A661B6E1B-uuuuu-01-0E','InChI=1S/C18H18N6O/c19-10-12-16(21)22-17(24-8-4-1-5-9-24)13(11-20)18(12)23-14-6-2-3-7-15(14)25-18/h2-3,6-7,13,23H,1,4-5,8-9,21H2','InChIKey=FGOQKMVKKZOUEB-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCCCC2)C(C#N)C12Nc1ccccc1O2','1'),
	(254897,2,0,NULL,'Consistent with Molecular Formula','C21H15N5OS',385.4424,'3-Amino-5-{5-[4-(1H-benzothiazol-2-yl)-2-furyl]-4,5-dihydro- 1H-pyrazol-4-carbonitrile','7C7D4286D32E30B8-FICuS-01-5B','7C7D4286D32E30B8-FICTS-01-3A','7C7D4286D32E30B8-uuuuu-01-0A','InChI=1S/C21H15N5OS/c22-11-14-19(25-26-20(14)23)17-10-9-16(27-17)12-5-7-13(8-6-12)21-24-15-3-1-2-4-18(15)28-21/h1-10,14,19,25H,(H2,23,26)','InChIKey=LFFHAMRKGMGVNM-UHFFFAOYSA-N','N#CC1C(N)=NNC1c1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)o1','1'),
	(254898,0,1,NULL,'Consistent with Molecular Formula','C25H26N2O5',434.4908,'11-(5\'-Aminopentylidene)-5,6-dihydro-2,3-dimethoxy-t-methyl- 8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','5D2B4F45351375D8-FICuS-01-4B','5D2B4F45351375D8-FICTS-01-2A','2326CA465F352510-uuuuu-01-DC','InChI=1S/C25H26N2O5/c1-27-24-17-11-22-21(31-13-32-22)9-15(17)14(7-5-4-6-8-26)23(24)16-10-19(29-2)20(30-3)12-18(16)25(27)28/h7,9-12H,4-6,8,13,26H2,1-3H3/b14-7+','InChIKey=LWZZVGRLAQAFSE-VGOFMYFVSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCCCN)OCO2','1'),
	(254899,0,1,NULL,'Consistent with Molecular Formula','C55H47N3O9',893.991,'11-[3\'-(9H-Fluorenylmethoxycarbonyl)aminopropylidene]-5,6-di hydro-2,3-dimethoxy-6[3\'-(9H-fluorenylmethoxycarbonyl)aminop ropyl]-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinolin e','21F4EDF0AD4BB6FA-FICuS-01-9D','21F4EDF0AD4BB6FA-FICTS-01-7C','517AFFEE7A6115F5-uuuuu-01-2A','InChI=1S/C55H47N3O9/c1-62-47-26-42-44(28-48(47)63-2)53(59)58(24-12-23-57-55(61)65-30-46-38-19-9-5-15-34(38)35-16-6-10-20-39(35)46)52-43-27-50-49(66-31-67-50)25-41(43)40(51(42)52)21-11-22-56-54(60)64-29-45-36-17-7-3-13-32(36)33-14-4-8-18-37(33)45/h3-10,13-','InChIKey=WHPRIMHEVMQLGA-VQWGYEAZSA-N','COc1cc2c3c(n(CCCNC(=O)OCC4c5ccccc5-c5ccccc54)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCNC(=O)OCC1c3ccccc3-c3ccccc31)OCO2','1'),
	(254900,10,1,'79916-77-1','Consistent with Molecular Formula','C29H36O15',624.5944,'forsythoside B','F9BB24D4C667F962-FICuS-01-75','1AFC853BD8BB256C-FICTS-01-63','E4C31559A65827C3-uuuuu-01-FC','InChI=1S/C29H36O15/c1-13-22(35)23(36)25(38)29(42-13)41-12-20-27(44-21(34)7-4-14-2-5-16(30)18(32)10-14)24(37)26(39)28(43-20)40-9-8-15-3-6-17(31)19(33)11-15/h2-7,10-11,13,20,22-33,35-39H,8-9,12H2,1H3/b7-4+/t13-,20+,22-,23+,24+,25+,26+,27+,28+,29+/m0/s1','InChIKey=DTOUWTJYUCZJQD-UJERWXFOSA-N','CC1OC(OCC2OC(OCCc3ccc(O)c(O)c3)C(O)C(O)C2OC(=O)/C=C/c2ccc(O)c(O)c2)C(O)C(O)C1O','1'),
	(254901,10,0,'98619-24-0','Consistent with Molecular Formula','C17H26O11',406.3858,'auroside','43452593739CF5E7-FICuS-01-47','43452593739CF5E7-FICTS-01-26','FBE8503FE3E5A369-uuuuu-01-2E','InChI=1S/C17H26O11/c1-6-8(19)3-17(24)7(14(23)25-2)5-26-15(10(6)17)28-16-13(22)12(21)11(20)9(4-18)27-16/h5-6,8-13,15-16,18-22,24H,3-4H2,1-2H3/t6-,8+,9-,10?,11-,12+,13-,15+,16+,17+/m1/s1','InChIKey=IKSXXSBNUQXFLT-WRYBMDOCSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)C(O)CC12O','1'),
	(254902,9,0,'27934-98-1','Consistent with Molecular Formula','C17H26O11',406.3858,'ipolamiide','C8382CB96813DC5D-FICuS-01-6F','C8382CB96813DC5D-FICTS-01-4E','3EFBECE531B60D67-uuuuu-01-35','InChI=1S/C17H26O11/c1-16(23)3-4-17(24)7(13(22)25-2)6-26-15(12(16)17)28-14-11(21)10(20)9(19)8(5-18)27-14/h6,8-12,14-15,18-21,23-24H,3-5H2,1-2H3/t8-,9-,10+,11-,12-,14+,15?,16+,17+/m1/s1','InChIKey=RWMXKBUPLSNIJL-JLXMPPGHSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C(C)(O)CCC12O','1'),
	(254903,10,0,'27856-54-8','Consistent with Molecular Formula','C17H26O12',422.3852,'lamiide','C483528539B085F2-FICuS-01-40','C483528539B085F2-FICTS-01-1F','8B9EE63ABD3C86E7-uuuuu-01-43','InChI=1S/C17H26O12/c1-16(24)8(19)3-17(25)6(13(23)26-2)5-27-15(12(16)17)29-14-11(22)10(21)9(20)7(4-18)28-14/h5,7-12,14-15,18-22,24-25H,3-4H2,1-2H3/t7-,8+,9-,10+,11-,12-,14+,15+,16+,17+/m1/s1','InChIKey=VFYACENSDOLJGQ-SNONCDODSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1(O)CC(O)C2(C)O','1'),
	(254904,10,1,'64597-22-4','Consistent with Molecular Formula','C26H32O14',568.5304,'lamiidoside','78B4124D0E306B83-FICuS-01-42','B8DD89C7147962AA-FICTS-01-52','A33471E61A1659AE-uuuuu-01-01','InChI=1S/C26H32O14/c1-25(34)16(39-17(29)8-5-12-3-6-13(28)7-4-12)9-26(35)14(22(33)36-2)11-37-24(21(25)26)40-23-20(32)19(31)18(30)15(10-27)38-23/h3-8,11,15-16,18-21,23-24,27-28,30-32,34-35H,9-10H2,1-2H3/b8-5+/t15-,16+,18-,19+,20-,21-,23+,24?,25+,26+/m1/s1','InChIKey=NQXDDVZOWBZZHN-LWLVMUBZSA-N','COC(=O)C1=COC(OC2OC(CO)C(O)C(O)C2O)C2C1(O)CC(OC(=O)/C=C/c1ccc(O)cc1)C2(C)O','1'),
	(254905,10,1,'67884-12-2','Consistent with Molecular Formula','C31H40O15',652.648,'martynoside','68BDA7302CBC038E-FICuS-01-70','3CDB379E8CFE577F-FICTS-01-79','E020B3229F8393D5-uuuuu-01-F5','InChI=1S/C31H40O15/c1-15-24(36)25(37)26(38)31(43-15)46-29-27(39)30(42-11-10-17-5-8-20(40-2)19(34)12-17)44-22(14-32)28(29)45-23(35)9-6-16-4-7-18(33)21(13-16)41-3/h4-9,12-13,15,22,24-34,36-39H,10-11,14H2,1-3H3/b9-6+/t15-,22+,24-,25+,26+,27+,28+,29+,30+,31-/','InChIKey=WLWAYPFRKDSFCL-CNMJWYMJSA-N','COc1ccc(CCOC2OC(CO)C(OC(=O)/C=C/c3ccc(O)c(OC)c3)C(OC3OC(C)C(O)C(O)C3O)C2O)cc1O','1'),
	(254906,13,1,'142674-76-8','Consistent with Molecular Formula','C35H46O19',770.737,'alyssonoside','1D89C675722AA3A9-FICuS-01-5C','39FCFD09EA2F968F-FICTS-01-79','2727C83CD28CEA9A-uuuuu-01-2A','InChI=1S/C35H46O19/c1-16-25(41)26(42)27(43)33(51-16)54-30-28(44)32(48-10-9-18-3-6-19(37)21(39)11-18)52-23(13-49-34-31(45)35(46,14-36)15-50-34)29(30)53-24(40)8-5-17-4-7-20(38)22(12-17)47-2/h3-8,11-12,16,23,25-34,36-39,41-46H,9-10,13-15H2,1-2H3/b8-5+/t16-,2','InChIKey=BVFLJHVBTFJPHJ-WDMJVSCCSA-N','COc1cc(/C=C/C(=O)OC2C(COC3OCC(O)(CO)C3O)OC(OCCc3ccc(O)c(O)c3)C(O)C2OC2OC(C)C(O)C(O)C2O)ccc1O','1'),
	(254907,13,1,'83529-63-9','Consistent with Molecular Formula','C36H48O19',784.7638,'leucosceptoside B','53A422389D1FFA98-FICuS-01-5F','53A422389D1FFA98-FICTS-01-3E','9F0458D4E821AFF5-uuuuu-01-20','InChI=1S/C36H48O19/c1-17-26(41)27(42)28(43)34(52-17)55-31-29(44)33(49-11-10-19-4-7-20(38)21(39)12-19)53-24(14-50-35-32(45)36(46,15-37)16-51-35)30(31)54-25(40)9-6-18-5-8-22(47-2)23(13-18)48-3/h4-9,12-13,17,24,26-35,37-39,41-46H,10-11,14-16H2,1-3H3/b9-6+/t1','InChIKey=MVAABGYBPFHMAR-VOXDFDHYSA-N','COc1ccc(/C=C/C(=O)OC2C(COC3OCC(O)(CO)C3O)OC(OCCc3ccc(O)c(O)c3)C(O)C2OC2OC(C)C(O)C(O)C2O)cc1OC','1'),
	(254908,10,1,'83529-62-8','Consistent with Molecular Formula','C30H38O15',638.6212,'leucosceptoside A','C9E79919E135DAD1-FICuS-01-73','C9E79919E135DAD1-FICTS-01-52','BB45F05506BEF34F-uuuuu-01-23','InChI=1S/C30H38O15/c1-14-23(36)24(37)25(38)30(42-14)45-28-26(39)29(41-10-9-16-3-6-17(32)18(33)11-16)43-21(13-31)27(28)44-22(35)8-5-15-4-7-20(40-2)19(34)12-15/h3-8,11-12,14,21,23-34,36-39H,9-10,13H2,1-2H3/b8-5+/t14-,21+,23-,24+,25+,26+,27+,28+,29+,30-/m0/s','InChIKey=RMJYDWRKVAGFGZ-CPPDSBOHSA-N','COc1ccc(/C=C/C(=O)OC2C(CO)OC(OCCc3ccc(O)c(O)c3)C(O)C2OC2OC(C)C(O)C(O)C2O)cc1O','1'),
	(254909,11,1,'95587-86-3','Consistent with Molecular Formula','C29H36O16',640.5938,'beta-hydroxy-acteoside','6E3BCD946A65D01C-FICuS-01-75','0CC5625ACB336AEE-FICTS-01-5B','8138B23DCEAFEF8B-uuuuu-01-49','InChI=1S/C29H36O16/c1-12-22(37)23(38)24(39)29(42-12)45-27-25(40)28(41-11-19(35)14-4-6-16(32)18(34)9-14)43-20(10-30)26(27)44-21(36)7-3-13-2-5-15(31)17(33)8-13/h2-9,12,19-20,22-35,37-40H,10-11H2,1H3/b7-3+/t12-,19?,20+,22-,23+,24+,25+,26+,27+,28+,29-/m0/s1','InChIKey=XDAXWJHQKZRSEY-XHJPSFMXSA-N','CC1OC(OC2C(O)C(OCC(O)c3ccc(O)c(O)c3)OC(CO)C2OC(=O)/C=C/c2ccc(O)c(O)c2)C(O)C(O)C1O','1'),
	(254910,13,1,'76076-04-5','Consistent with Molecular Formula','C34H44O19',756.7102,'myricoside','C35E5AE6518E0DFE-FICuS-01-8A','399A588421E96127-FICTS-01-16','0E1F18C2155CC198-uuuuu-01-03','InChI=1S/C34H44O19/c1-15-24(42)28(52-33-30(45)34(46,13-36)14-48-33)25(43)32(49-15)53-29-26(44)31(47-9-8-17-3-6-19(38)21(40)11-17)50-22(12-35)27(29)51-23(41)7-4-16-2-5-18(37)20(39)10-16/h2-7,10-11,15,22,24-33,35-40,42-46H,8-9,12-14H2,1H3/b7-4+/t15-,22+,24-','InChIKey=KAKUSAKVVYFENV-QQJCWCMXSA-N','CC1OC(OC2C(O)C(OCCc3ccc(O)c(O)c3)OC(CO)C2OC(=O)/C=C/c2ccc(O)c(O)c2)C(O)C(OC2OCC(O)(CO)C2O)C1O','1'),
	(254911,10,1,'61303-13-7','Consistent with Molecular Formula','C29H36O15',624.5944,'iso-acteoside','09288623EC622748-FICuS-01-32','1BDE1AA0B02EFC18-FICTS-01-60','EFC3DCBA6911F007-uuuuu-01-2F','InChI=1S/C29H36O15/c1-13-22(35)24(37)25(38)29(42-13)44-27-23(36)20(12-41-21(34)7-4-14-2-5-16(30)18(32)10-14)43-28(26(27)39)40-9-8-15-3-6-17(31)19(33)11-15/h2-7,10-11,13,20,22-33,35-39H,8-9,12H2,1H3/b7-4+/t13-,20+,22-,23+,24+,25+,26+,27-,28+,29-/m0/s1','InChIKey=FNMHEHXNBNCPCI-QEOJJFGVSA-N','CC1OC(OC2C(O)C(COC(=O)/C=C/c3ccc(O)c(O)c3)OC(OCCc3ccc(O)c(O)c3)C2O)C(O)C(O)C1O','1'),
	(254912,11,1,'221895-09-6','Consistent with Molecular Formula','C29H34O15',622.5786,'isocrenatoside','36944232DA9C2E79-FICuS-01-50','42DCF4208CFC234C-FICTS-01-4F','5FB78E36DB392635-uuuuu-01-12','InChI=1S/C29H34O15/c1-12-22(35)24(37)25(38)28(41-12)44-26-23(36)20(11-39-21(34)7-3-13-2-5-15(30)17(32)8-13)43-29-27(26)42-19(10-40-29)14-4-6-16(31)18(33)9-14/h2-9,12,19-20,22-33,35-38H,10-11H2,1H3/b7-3+/t12-,19+,20+,22-,23+,24+,25+,26-,27+,28-,29+/m0/s1','InChIKey=FYNJOHBQQZWZTB-WLLRULDYSA-N','CC1OC(OC2C(O)C(COC(=O)/C=C/c3ccc(O)c(O)c3)OC3OCC(c4ccc(O)c(O)c4)OC32)C(O)C(O)C1O','1'),
	(254913,10,0,NULL,'Consistent with Molecular Formula','C20H30O12',462.4498,'Decaffeoyl-acteoside','9119A94CD95135A5-FICuS-01-4D','9119A94CD95135A5-FICTS-01-2C','9119A94CD95135A5-uuuuu-01-FC','InChI=1S/C20H30O12/c1-8-13(24)15(26)16(27)20(30-8)32-18-14(25)12(7-21)31-19(17(18)28)29-5-4-9-2-3-10(22)11(23)6-9/h2-3,6,8,12-28H,4-5,7H2,1H3','InChIKey=DORPKYRPJIIARM-UHFFFAOYSA-N','CC1OC(OC2C(O)C(CO)OC(OCCc3ccc(O)c(O)c3)C2O)C(O)C(O)C1O','1'),
	(254914,13,1,NULL,'Consistent with Molecular Formula','C34H44O19',756.7102,'Samioside','F45805FBA091088C-FICuS-01-59','C51A5E4B1A98C982-FICTS-01-49','F45805FBA091088C-uuuuu-01-08','InChI=1S/C34H44O19/c1-15-27(52-33-30(45)34(46,13-36)14-48-33)24(42)25(43)32(49-15)53-29-26(44)31(47-9-8-17-3-6-19(38)21(40)11-17)50-22(12-35)28(29)51-23(41)7-4-16-2-5-18(37)20(39)10-16/h2-7,10-11,15,22,24-33,35-40,42-46H,8-9,12-14H2,1H3/b7-4+','InChIKey=MYTQIOQLRFFFEC-QPJJXVBHSA-N','CC1OC(OC2C(O)C(OCCc3ccc(O)c(O)c3)OC(CO)C2OC(=O)/C=C/c2ccc(O)c(O)c2)C(O)C(O)C1OC1OCC(O)(CO)C1O','1'),
	(254915,0,0,NULL,'Consistent with Molecular Formula','C11H6N4S2',258.3152,'6-Amino-4-thien-2-yl-2-thioxo-1,2-dihydropyridine-3,5-dicarb onitrile','2A364F45EA726B3F-FICuS-01-66','1CD19D10E565259E-FICTS-01-37','2A364F45EA726B3F-uuuuu-01-15','InChI=1S/C11H6N4S2/c12-4-6-9(8-2-1-3-17-8)7(5-13)11(16)15-10(6)14/h1-3H,(H3,14,15,16)','InChIKey=KXIXCJNKOMOAAN-UHFFFAOYSA-N','N#Cc1c(N)[nH]c(=S)c(C#N)c1-c1cccs1',NULL),
	(254916,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2S',312.3454,'6-Amino-4-(3,4-dimethoxyphenyl)-2-thioxo-1,2-dihydropyridine -3,5-dicarbonitrile','545834D1B1257E78-FICuS-01-3E','A05D79185D882EBC-FICTS-01-4E','545834D1B1257E78-uuuuu-01-ED','InChI=1S/C15H12N4O2S/c1-20-11-4-3-8(5-12(11)21-2)13-9(6-16)14(18)19-15(22)10(13)7-17/h3-5H,1-2H3,(H3,18,19,22)','InChIKey=CARDKCLYCJUUCP-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)[nH]c(=S)c2C#N)cc1OC',NULL),
	(254917,0,0,NULL,'Consistent with Molecular Formula','C12H6N4S4',334.4462,'5-Thien-2-yl-2,4,7-trithioxo-1,2,3,4,7,8-hexahydropyrido[2,3 -d]pyrimidine - 6 - carbonitrile','29B97CE36305931D-FICuS-01-4E','204FDA516461EC63-FICTS-01-2F','29B97CE36305931D-uuuuu-01-FD','InChI=1S/C12H6N4S4/c13-4-5-7(6-2-1-3-20-6)8-9(14-10(5)17)15-12(19)16-11(8)18/h1-3H,(H3,14,15,16,17,18,19)','InChIKey=BYVVMOWUKICQMQ-UHFFFAOYSA-N','N#Cc1c(-c2cccs2)c2c(=S)[nH]c(=S)[nH]c2[nH]c1=S',NULL),
	(254918,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O',347.8031,'N-[4-(1,3-benzoxazol-2-yl)phenyl]-N\'-(4-chlorophenyl)imidofo rmamide','73DFF2549114F124-FICuS-01-48','373F656A79694602-FICTS-01-16','73DFF2549114F124-uuuuu-01-F7','InChI=1S/C20H14ClN3O/c21-15-7-11-17(12-8-15)23-13-22-16-9-5-14(6-10-16)20-24-18-3-1-2-4-19(18)25-20/h1-13H,(H,22,23)','InChIKey=ADLRCJKUDSIDCU-UHFFFAOYSA-N','Clc1ccc(/N=C/Nc2ccc(-c3nc4ccccc4o3)cc2)cc1',NULL),
	(254919,0,0,NULL,'Consistent with Molecular Formula','C17H11N5',285.3074,'({[4-(1H-Benzimidazol-2-yl)phenyl]amino}methylene)malononitr ile','79FFBD9C50C5C2EB-FICuS-01-9E','532FE9718359725B-FICTS-01-25','79FFBD9C50C5C2EB-uuuuu-01-4D','InChI=1S/C17H11N5/c18-9-12(10-19)11-20-14-7-5-13(6-8-14)17-21-15-3-1-2-4-16(15)22-17/h1-8,11,20H,(H,21,22)','InChIKey=HYHCVBFYEOQVFO-UHFFFAOYSA-N','N#CC(C#N)=CNc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(254920,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O2S2',380.4384,'5-({[4-(1,3-benzthiazol-2-yl)phenyl]amino}methylene)-2-thiox odihydropyrimidine-4,6(1H,5H)-dione','F6F5AF538786F786-FICuS-01-75','75F442DDCE189622-FICTS-01-3E','F6F5AF538786F786-uuuuu-01-24','InChI=1S/C18H12N4O2S2/c23-15-12(16(24)22-18(25)21-15)9-19-11-7-5-10(6-8-11)17-20-13-3-1-2-4-14(13)26-17/h1-9,19H,(H2,21,22,23,24,25)','InChIKey=YNLRCWCFPXBKLM-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=CNc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(254921,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,'Ethyl 4-(1,3-benzoxazol-2-yl)benzenecarboximidoate','96ADA221CFBAF57E-FICuS-01-94','96ADA221CFBAF57E-FICTS-01-73','96ADA221CFBAF57E-uuuuu-01-43','InChI=1S/C16H14N2O2/c1-2-19-15(17)11-7-9-12(10-8-11)16-18-13-5-3-4-6-14(13)20-16/h3-10,17H,2H2,1H3/b17-15+','InChIKey=FFXCSRWIBGLQDN-BMRADRMJSA-N','CCOC(=N)c1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(254922,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2OS',318.8203,'Ethyl 4-(1,3-benzothiazol-2-yl)benzenecarboximidoate hydrochloride','610144C0B1D76D7A-FICuS-01-4A','610144C0B1D76D7A-FICTS-01-29','61FDE3258E5AB434-uuuuu-01-16','InChI=1S/C16H14N2OS.ClH/c1-2-19-15(17)11-7-9-12(10-8-11)16-18-13-5-3-4-6-14(13)20-16;/h3-10,17H,2H2,1H3;1H/b17-15+;','InChIKey=SOOQSGAMVPEQLD-INTLEYBYSA-N','CCOC(=N)c1ccc(-c2nc3ccccc3s2)cc1.Cl',NULL),
	(254923,0,0,NULL,'Consistent with Molecular Formula','C16H10N2OS2',310.3878,'2-[4-(1,3-Benzothiazol-2-yl)phenyl]-1,3-thiazol-4(5H)-one','274C427C23BF4867-FICuS-01-4D','0098A4D6E7F5F69F-FICTS-01-58','274C427C23BF4867-uuuuu-01-FC','InChI=1S/C16H10N2OS2/c19-14-9-20-15(18-14)10-5-7-11(8-6-10)16-17-12-3-1-2-4-13(12)21-16/h1-8H,9H2','InChIKey=SZPBKBSUZUCSSV-UHFFFAOYSA-N','O=C1CSC(c2ccc(-c3nc4ccccc4s3)cc2)=N1',NULL),
	(254924,1,0,NULL,'Consistent with Molecular Formula','C10H10N6',214.2292,'5\'-Amino-1,1\',2\',3-tetrahydrospiro[benzimidazole-2,3\'-pyrazo le]-4\'-carbonitrile','EA045C8585CF56F6-FICuS-01-73','53078EEFB8616832-FICTS-01-31','EA045C8585CF56F6-uuuuu-01-22','InChI=1S/C10H10N6/c11-5-6-9(12)15-16-10(6)13-7-3-1-2-4-8(7)14-10/h1-4,6,13-14,16H,(H2,12,15)','InChIKey=UKSKCCXBPLJTOH-UHFFFAOYSA-N','N#CC1C(N)=NNC12Nc1ccccc1N2','1'),
	(254925,1,0,NULL,'Consistent with Molecular Formula','C16H18N6O',310.3578,'6\'-Amino-2\'-piperidino-2\',3,3\'-trihydrospiro[benzoxazole-2,4 \'-pyrimidine]-5\'-carbonitrile','495CBE23E5B6CFE5-FICuS-01-8D','AED31DA724FE7FDC-FICTS-01-85','495CBE23E5B6CFE5-uuuuu-01-3C','InChI=1S/C16H18N6O/c17-10-11-14(18)19-15(22-8-4-1-5-9-22)21-16(11)20-12-6-2-3-7-13(12)23-16/h2-3,6-7,20H,1,4-5,8-9,18H2,(H,19,21)','InChIKey=UXAFFLOTAYWFNB-UHFFFAOYSA-N','N#CC1=C(N)NC(N2CCCCC2)=NC12Nc1ccccc1O2','1'),
	(254926,2,0,NULL,'Consistent with Molecular Formula','C17H16N6OS',352.413,'6\'-Amino-2\'-morpholin-4-yl-1\'H,3H-spiro[1,3-benzothiazole-2, 4\'-pyrimidine]-1\',5\'-dicarbonitrile','3052CDAEE3A7B178-FICuS-01-70','FCAA1EAB314A206A-FICTS-01-5C','3052CDAEE3A7B178-uuuuu-01-1F','InChI=1S/C17H16N6OS/c18-9-11-15(20)21-16(23-5-7-24-8-6-23)12(10-19)17(11)22-13-3-1-2-4-14(13)25-17/h1-4,12,22H,5-8,20H2','InChIKey=XSAIBKBTPGRANK-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCOCC2)C(C#N)C12Nc1ccccc1S2','1'),
	(254927,0,0,NULL,'Consistent with Molecular Formula','C34H36FN7O5',641.7007,'ISATIN DERIVATIVE','ECDE301FD0AA18AC-FICuS-01-95','ECDE301FD0AA18AC-FICTS-01-74','ECDE301FD0AA18AC-uuuuu-01-44','InChI=1S/C34H36FN7O5/c1-44-25-7-5-6-24(18-25)41-12-10-40(11-13-41)20-42-27-9-8-23(35)17-26(27)30(33(42)43)38-34-37-19-22(32(36)39-34)14-21-15-28(45-2)31(47-4)29(16-21)46-3/h5-9,15-19H,10-14,20H2,1-4H3,(H2,36,37,39)/b38-30-','InChIKey=BHYFGEYQGDCSLJ-ZREQDNEKSA-N','COc1cccc(N2CCN(CN3C(=O)/C(=N\\c4ncc(Cc5cc(OC)c(OC)c(OC)c5)c(N)n4)c4cc(F)ccc43)CC2)c1',NULL),
	(254928,0,0,NULL,'Consistent with Molecular Formula','C31H32FN9O4',613.6501,'ISATIN DERIVATIVE','E9A6165BC740F663-FICuS-01-5D','E9A6165BC740F663-FICTS-01-3C','E9A6165BC740F663-uuuuu-01-0C','InChI=1S/C31H32FN9O4/c1-43-24-14-19(15-25(44-2)27(24)45-3)13-20-17-36-30(38-28(20)33)37-26-22-16-21(32)5-6-23(22)41(29(26)42)18-39-9-11-40(12-10-39)31-34-7-4-8-35-31/h4-8,14-17H,9-13,18H2,1-3H3,(H2,33,36,38)/b37-26-','InChIKey=REQSEJXDFXSSNB-UOZKZNBHSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5ncccn5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254929,0,0,NULL,'Consistent with Molecular Formula','C27H29FN6O5',536.5617,'ISATIN DERIVATIVE','699D108D4924B073-FICuS-01-3F','699D108D4924B073-FICTS-01-1E','699D108D4924B073-uuuuu-01-EE','InChI=1S/C27H29FN6O5/c1-36-21-11-16(12-22(37-2)24(21)38-3)10-17-14-30-27(32-25(17)29)31-23-19-13-18(28)4-5-20(19)34(26(23)35)15-33-6-8-39-9-7-33/h4-5,11-14H,6-10,15H2,1-3H3,(H2,29,30,32)/b31-23-','InChIKey=IGGNDUVSQANZSH-SXBRIOAWSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCOCC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254930,2,0,NULL,'Consistent with Molecular Formula','C29H33FN6O5',564.6153,'ISATIN DERIVATIVE','8490E058BD178B18-FICuS-01-4F','8490E058BD178B18-FICTS-01-2E','8490E058BD178B18-uuuuu-01-FE','InChI=1S/C29H33FN6O5/c1-16-13-35(14-17(2)41-16)15-36-22-7-6-20(30)11-21(22)25(28(36)37)33-29-32-12-19(27(31)34-29)8-18-9-23(38-3)26(40-5)24(10-18)39-4/h6-7,9-12,16-17H,8,13-15H2,1-5H3,(H2,31,32,34)/b33-25-','InChIKey=BBYVHTCXNPWEJE-IVQJCJPDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CC(C)OC(C)C4)c4ccc(F)cc43)nc2N)cc(OC)c1OC','1'),
	(254931,0,0,NULL,'Consistent with Molecular Formula','C27H29FN6O4',520.5623,'ISATIN DERIVATIVE','684DCD0496E3D27E-FICuS-01-71','684DCD0496E3D27E-FICTS-01-50','684DCD0496E3D27E-uuuuu-01-20','InChI=1S/C27H29FN6O4/c1-36-21-11-16(12-22(37-2)24(21)38-3)10-17-14-30-27(32-25(17)29)31-23-19-13-18(28)6-7-20(19)34(26(23)35)15-33-8-4-5-9-33/h6-7,11-14H,4-5,8-10,15H2,1-3H3,(H2,29,30,32)/b31-23-','InChIKey=QQZDCQURZHNFQO-SXBRIOAWSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254932,0,0,NULL,'Consistent with Molecular Formula','C28H31FN6O4',534.5891,'ISATIN DERIVATIVE','60E9C5E29F22B774-FICuS-01-61','60E9C5E29F22B774-FICTS-01-40','60E9C5E29F22B774-uuuuu-01-10','InChI=1S/C28H31FN6O4/c1-37-22-12-17(13-23(38-2)25(22)39-3)11-18-15-31-28(33-26(18)30)32-24-20-14-19(29)7-8-21(20)35(27(24)36)16-34-9-5-4-6-10-34/h7-8,12-15H,4-6,9-11,16H2,1-3H3,(H2,30,31,33)/b32-24-','InChIKey=BSBKJKCWDWWEEF-TZHWMEPESA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCCCC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(254933,0,0,NULL,'Consistent with Molecular Formula','C39H38F2N8O7',768.7754,'ISATIN DERIVATIVE','21122E16E8CA2734-FICuS-01-3C','21122E16E8CA2734-FICTS-01-1B','21122E16E8CA2734-uuuuu-01-EB','InChI=1S/C39H38F2N8O7/c1-5-47-19-26(38(52)53)34(50)25-16-27(41)30(17-29(25)47)48-10-8-46(9-11-48)20-49-28-7-6-23(40)15-24(28)33(37(49)51)44-39-43-18-22(36(42)45-39)12-21-13-31(54-2)35(56-4)32(14-21)55-3/h6-7,13-19H,5,8-12,20H2,1-4H3,(H,52,53)(H2,42,43,45)','InChIKey=MTYUKHFGKHPDAJ-SWYSEXKRSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(F)ccc54)CC3)cc21',NULL),
	(254934,1,0,NULL,'Consistent with Molecular Formula','C15H11ClFNOS',307.7694,'THIAZOLIDINONE DERIVATIVE','0A91EA2E2B30CAEC-FICuS-01-82','0A91EA2E2B30CAEC-FICTS-01-61','0A91EA2E2B30CAEC-uuuuu-01-31','InChI=1S/C15H11ClFNOS/c16-11-3-1-10(2-4-11)15-18(14(19)9-20-15)13-7-5-12(17)6-8-13/h1-8,15H,9H2','InChIKey=KHBGFGGWHYKKAI-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1ccc(F)cc1','1'),
	(254935,1,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,'THIAZOLIDINONE','561E3937C47565FE-FICuS-01-57','561E3937C47565FE-FICTS-01-36','561E3937C47565FE-uuuuu-01-06','InChI=1S/C17H17NO2S/c1-11-4-3-5-12(2)16(11)18-15(20)10-21-17(18)13-6-8-14(19)9-7-13/h3-9,17,19H,10H2,1-2H3','InChIKey=KLHJNYFPWMBZQW-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)CSC1c1ccc(O)cc1','1'),
	(254936,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O3S',369.2216,'THIAZOLIDINONE','212B3ED63CA38D04-FICuS-01-5A','212B3ED63CA38D04-FICTS-01-39','212B3ED63CA38D04-uuuuu-01-09','InChI=1S/C15H10Cl2N2O3S/c16-11-2-1-3-12(17)14(11)18-13(20)8-23-15(18)9-4-6-10(7-5-9)19(21)22/h1-7,15H,8H2','InChIKey=HNSVONIQLXAOIE-UHFFFAOYSA-N','O=C1CSC(c2ccc([N+](=O)[O-])cc2)N1c1c(Cl)cccc1Cl','1'),
	(254937,1,0,NULL,'Consistent with Molecular Formula','C15H11ClFNOS',307.7694,'THIAZOLIDINONE DERIVATIVE','F0F09CED80D7E301-FICuS-01-74','F0F09CED80D7E301-FICTS-01-53','F0F09CED80D7E301-uuuuu-01-23','InChI=1S/C15H11ClFNOS/c16-13-4-2-1-3-12(13)15-18(14(19)9-20-15)11-7-5-10(17)6-8-11/h1-8,15H,9H2','InChIKey=XJYLMYKDTUUHDF-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1c1ccc(F)cc1','1'),
	(254938,1,0,NULL,'Consistent with Molecular Formula','C17H17FN2OS',316.3925,'THIAZOLIDINONE DR','F39F8B9779342AFB-FICuS-01-7B','F39F8B9779342AFB-FICTS-01-5A','F39F8B9779342AFB-uuuuu-01-2A','InChI=1S/C17H17FN2OS/c1-19(2)14-7-3-12(4-8-14)17-20(16(21)11-22-17)15-9-5-13(18)6-10-15/h3-10,17H,11H2,1-2H3','InChIKey=KVJNWNGFUZNLOM-UHFFFAOYSA-N','CN(C)c1ccc(C2SCC(=O)N2c2ccc(F)cc2)cc1','1'),
	(254939,1,0,NULL,'Consistent with Molecular Formula','C15H12FNO2S',289.3237,'THIAZOLIDINONE','A701ADB7E8F2EC69-FICuS-01-8A','A701ADB7E8F2EC69-FICTS-01-69','A701ADB7E8F2EC69-uuuuu-01-39','InChI=1S/C15H12FNO2S/c16-10-5-7-11(8-6-10)17-14(19)9-20-15(17)12-3-1-2-4-13(12)18/h1-8,15,18H,9H2','InChIKey=NYSISNUGUDWFOU-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1ccc(F)cc1','1'),
	(254940,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NOS',338.2508,'THIAZOLIDINONE','013E54F80CBD9587-FICuS-01-5D','013E54F80CBD9587-FICTS-01-3C','013E54F80CBD9587-uuuuu-01-0C','InChI=1S/C16H13Cl2NOS/c1-10-13(18)3-2-4-14(10)19-15(20)9-21-16(19)11-5-7-12(17)8-6-11/h2-8,16H,9H2,1H3','InChIKey=VOVLPQGGFHCRAG-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(254941,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN2OS',346.8739,'THIAZOLIDINONE','45A4A8CFD5A27814-FICuS-01-67','45A4A8CFD5A27814-FICTS-01-46','45A4A8CFD5A27814-uuuuu-01-16','InChI=1S/C18H19ClN2OS/c1-12-15(19)5-4-6-16(12)21-17(22)11-23-18(21)13-7-9-14(10-8-13)20(2)3/h4-10,18H,11H2,1-3H3','InChIKey=JZJMMIBOWXDQPF-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)CSC1c1ccc(N(C)C)cc1','1'),
	(254942,1,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NOS',338.2508,'THIAZOLIDINONES','E78F4376C7580ACF-FICuS-01-76','E78F4376C7580ACF-FICTS-01-55','E78F4376C7580ACF-uuuuu-01-25','InChI=1S/C16H13Cl2NOS/c1-10-12(17)7-4-8-14(10)19-15(20)9-21-16(19)11-5-2-3-6-13(11)18/h2-8,16H,9H2,1H3','InChIKey=WZZVBJKSJSVMBI-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)CSC1c1ccccc1Cl','1'),
	(254943,1,0,NULL,'Consistent with Molecular Formula','C16H14ClNO2S',319.8051,'THIAZOLIDINONES','17E4701AA854AA35-FICuS-01-4D','17E4701AA854AA35-FICTS-01-2C','17E4701AA854AA35-uuuuu-01-FC','InChI=1S/C16H14ClNO2S/c1-10-12(17)6-4-7-13(10)18-15(20)9-21-16(18)11-5-2-3-8-14(11)19/h2-8,16,19H,9H2,1H3','InChIKey=IFXABRBLWIPBIR-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1C(=O)CSC1c1ccccc1O','1'),
	(254944,1,0,NULL,'Consistent with Molecular Formula','C18H18BrNOS',376.3103,'THIAZOLIDINONE','2159D4B52B940919-FICuS-01-3B','2159D4B52B940919-FICTS-01-1A','2159D4B52B940919-uuuuu-01-EA','InChI=1S/C18H18BrNOS/c1-12-5-4-6-13(2)17(12)20-16(21)11-22-18(20,3)14-7-9-15(19)10-8-14/h4-10H,11H2,1-3H3','InChIKey=PITOSVXSVNUWLY-UHFFFAOYSA-N','Cc1cccc(C)c1N1C(=O)CSC1(C)c1ccc(Br)cc1','1'),
	(254945,1,0,NULL,'Consistent with Molecular Formula','C14H11ClN2OS',290.7667,'THIAZOLIDINONE','A5E5CE206A20C253-FICuS-01-57','A5E5CE206A20C253-FICTS-01-36','A5E5CE206A20C253-uuuuu-01-06','InChI=1S/C14H11ClN2OS/c15-11-6-2-1-5-10(11)14-17(13(18)9-19-14)12-7-3-4-8-16-12/h1-8,14H,9H2','InChIKey=LUGJHWPDZOQHSA-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1c1ccccn1','1'),
	(254946,1,0,NULL,'Consistent with Molecular Formula','C15H13ClN2OS',304.7935,'THIAZOLIDINONE','83F6816BE952670A-FICuS-01-52','83F6816BE952670A-FICTS-01-31','83F6816BE952670A-uuuuu-01-01','InChI=1S/C15H13ClN2OS/c1-10-3-2-8-17-14(10)18-13(19)9-20-15(18)11-4-6-12(16)7-5-11/h2-8,15H,9H2,1H3','InChIKey=MGBBVXTUKLXDIB-UHFFFAOYSA-N','Cc1cccnc1N1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(254947,0,0,NULL,'Consistent with Molecular Formula','C22H23FN6O4',454.4599,'MANNICH BASES','BD94FE774612F0A0-FICuS-01-67','BD94FE774612F0A0-FICTS-01-46','BD94FE774612F0A0-uuuuu-01-16','InChI=1S/C22H23FN6O4/c1-2-28-12-15(22(32)33)20(30)14-9-16(23)19(10-18(14)28)29-7-5-27(6-8-29)13-26-21(31)17-11-24-3-4-25-17/h3-4,9-12H,2,5-8,13H2,1H3,(H,26,31)(H,32,33)','InChIKey=GRFBAXTZQVSXKF-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CNC(=O)c4cnccn4)CC3)cc21',NULL),
	(254948,1,0,NULL,'Consistent with Molecular Formula','C23H24F2N6O4',486.4772,'MANNICH BASES','34CDFF671C6321DA-FICuS-01-73','34CDFF671C6321DA-FICTS-01-52','34CDFF671C6321DA-uuuuu-01-22','InChI=1S/C23H24F2N6O4/c1-3-29-11-15(23(34)35)21(32)14-8-16(24)20(18(25)19(14)29)30-6-7-31(13(2)10-30)12-28-22(33)17-9-26-4-5-27-17/h4-5,8-9,11,13H,3,6-7,10,12H2,1-2H3,(H,28,33)(H,34,35)','InChIKey=LFPWVKWESXACQP-UHFFFAOYSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CNC(=O)c4cnccn4)C(C)C3)c(F)c21','1'),
	(254949,1,0,NULL,'Consistent with Molecular Formula','C25H27FN6O5',510.5239,'MANNICH BASES','84046A2DE43F5E5C-FICuS-01-68','84046A2DE43F5E5C-FICTS-01-47','84046A2DE43F5E5C-uuuuu-01-17','InChI=1S/C25H27FN6O5/c1-14-11-30(7-8-31(14)13-29-24(34)19-10-27-5-6-28-19)21-18(26)9-16-20(23(21)37-2)32(15-3-4-15)12-17(22(16)33)25(35)36/h5-6,9-10,12,14-15H,3-4,7-8,11,13H2,1-2H3,(H,29,34)(H,35,36)','InChIKey=NMMURGFELOBFNL-UHFFFAOYSA-N','COc1c(N2CCN(CNC(=O)c3cnccn3)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(254950,0,0,NULL,'Consistent with Molecular Formula','C40H38BrFN8O7',841.692,'ISATIN MANNICH BASES','C22C94007B0B25FB-FICuS-01-58','C22C94007B0B25FB-FICTS-01-37','C22C94007B0B25FB-uuuuu-01-07','InChI=1S/C40H38BrFN8O7/c1-55-32-13-21(14-33(56-2)36(32)57-3)12-22-18-44-40(46-37(22)43)45-34-25-15-23(41)4-7-29(25)50(38(34)52)20-47-8-10-48(11-9-47)31-17-30-26(16-28(31)42)35(51)27(39(53)54)19-49(30)24-5-6-24/h4,7,13-19,24H,5-6,8-12,20H2,1-3H3,(H,53,54)(','InChIKey=MZMJJGBTJYJWIL-MBLPBCRHSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cc6c(cc5F)c(=O)c(C(=O)O)cn6C5CC5)CC4)c4ccc(Br)cc43)nc2N)cc(OC)c1OC',NULL),
	(254951,1,0,NULL,'Consistent with Molecular Formula','C40H39BrF2N8O7',861.6983,'ISATIN MANNICH BASES','18EE8D8C1B7CB046-FICuS-01-7A','18EE8D8C1B7CB046-FICTS-01-59','18EE8D8C1B7CB046-uuuuu-01-29','InChI=1S/C40H39BrF2N8O7/c1-6-49-18-26(39(54)55)35(52)25-15-27(42)34(31(43)33(25)49)50-10-9-48(17-20(50)2)19-51-28-8-7-23(41)14-24(28)32(38(51)53)46-40-45-16-22(37(44)47-40)11-21-12-29(56-3)36(58-5)30(13-21)57-4/h7-8,12-16,18,20H,6,9-11,17,19H2,1-5H3,(H,54','InChIKey=HNYRZSKCVKEFPZ-CXPAJFSZSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6cc(OC)c(OC)c(OC)c6)c(N)n5)c5cc(Br)ccc54)CC3C)c(F)c21','1'),
	(254952,0,1,NULL,'Consistent with Molecular Formula','C24H23ClFN5O2',467.9294,'EKB-569\nWAY-172569\n(E)-N-[4-(3-Chloro-4-fluoroanilino)-cyano-7-ethoxyquinolin-6-yl]-4-(dimethlyamino)but-2-enamide,\n4-Dimethylaminobut-2-enoic Acid, [4-(3-Chloro-4-fluoro phenylamino)-3-cyano-7-ethoxyquinoline-6-yl]amide\n2-Butenamide, N-[4-(3-chloro-4-fluorophenyl)amino]-3-cyano-7-ethoxy-6-quinolinyl-4-(dimethylamino)-, (E)-,','6CFD55177BE17D62-FICuS-01-6E','6CFD55177BE17D62-FICTS-01-4D','6C7671E493D8C394-uuuuu-01-08','InChI=1S/C24H23ClFN5O2/c1-4-33-22-12-20-17(11-21(22)30-23(32)6-5-9-31(2)3)24(15(13-27)14-28-20)29-16-7-8-19(26)18(25)10-16/h5-8,10-12,14H,4,9H2,1-3H3,(H,28,29)(H,30,32)/b6-5+','InChIKey=WVUNYSQLFKLYNI-AATRIKPKSA-N','CCOc1cc2ncc(C#N)c(Nc3ccc(F)c(Cl)c3)c2cc1NC(=O)/C=C/CN(C)C','1'),
	(254953,2,0,NULL,'Consistent with Molecular Formula','C45H59N12O10P',959.0093,'Protected Folic Acid','C033CB07E0E6E2FC-FICuS-01-7C','C033CB07E0E6E2FC-FICTS-01-5B','C033CB07E0E6E2FC-uuuuu-01-2B','InChI=1S/C45H59N12O10P/c1-30(2)56(31(3)4)68(66-23-8-20-46)67-26-22-47-39(59)18-17-38(43(61)48-21-25-64-32(5)58)41(60)34-11-13-35(14-12-34)49-27-36-28-50-42-40(52-36)44(54-45(53-42)51-29-55(6)7)65-24-19-33-9-15-37(16-10-33)57(62)63/h9-16,28-31,38,49H,8,17-','InChIKey=HHROWRLREKBFCH-CHUAQYSMSA-N','CC(=O)OCCNC(=O)C(CCC(=O)NCCOP(OCCC#N)N(C(C)C)C(C)C)C(=O)c1ccc(NCc2cnc3nc(/N=C/N(C)C)nc(OCCc4ccc([N+](=O)[O-])cc4)c3n2)cc1','1'),
	(254954,4,0,NULL,'Consistent with Molecular Formula','C39H46FN4O8P',748.7866,'FdU-amidite\n5\'-O-(4,4\'-Dimethoxytrityl)-5-fluoro-2\'-deoxyuridine 3\'-(cyanoethyl-N,N-diisopropylphosphoramidite\n2,4(1H,3H)-Pyrimidinedione, 1-[5-O-[bis(4-methoxyphenyl) phenylmethyl]-3-O-[[bis(1-methylethyl)amino](2-cyanoethoxy) phosphino]2-deoxy-.beta.-D-erythro-pentofuranosyl]-5-fluoro-','9855AEC0B3D09B1E-FICuS-01-75','9855AEC0B3D09B1E-FICTS-01-54','632BE398D675CF61-uuuuu-01-12','InChI=1S/C39H46FN4O8P/c1-26(2)44(27(3)4)53(50-22-10-21-41)52-34-23-36(43-24-33(40)37(45)42-38(43)46)51-35(34)25-49-39(28-11-8-7-9-12-28,29-13-17-31(47-5)18-14-29)30-15-19-32(48-6)20-16-30/h7-9,11-20,24,26-27,34-36H,10,22-23,25H2,1-6H3,(H,42,45,46)/t34-,35','InChIKey=QXDBDJDCIBKCKF-QMTPQUJBSA-N','COc1ccc(C(OCC2OC(n3cc(F)c(=O)[nH]c3=O)CC2OP(OCCC#N)N(C(C)C)C(C)C)(c2ccccc2)c2ccc(OC)cc2)cc1','1'),
	(254955,0,0,NULL,'Consistent with Molecular Formula','C28H33N5O3',487.6004,NULL,'76BB70EB57BFBFC5-FICuS-01-9A','76BB70EB57BFBFC5-FICTS-01-79','76BB70EB57BFBFC5-uuuuu-01-49','InChI=1S/C28H33N5O3/c1-31(2)16-9-15-29-28(36)25-18-20(19-32(25)3)30-26(34)14-8-17-33-23-12-6-4-10-21(23)27(35)22-11-5-7-13-24(22)33/h4-7,10-13,18-19H,8-9,14-17H2,1-3H3,(H,29,36)(H,30,34)','InChIKey=JFHUAEZVNZCJAR-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCn2c3ccccc3c(=O)c3ccccc32)cn1C',NULL),
	(254956,0,0,NULL,'Consistent with Molecular Formula','C34H39N7O4',609.7266,NULL,'D416610B23D89601-FICuS-01-30','D416610B23D89601-FICTS-01-0F','D416610B23D89601-uuuuu-01-DF','InChI=1S/C34H39N7O4/c1-38(2)17-10-16-35-33(44)29-20-24(22-39(29)3)37-34(45)30-19-23(21-40(30)4)36-31(42)15-9-18-41-27-13-7-5-11-25(27)32(43)26-12-6-8-14-28(26)41/h5-8,11-14,19-22H,9-10,15-18H2,1-4H3,(H,35,44)(H,36,42)(H,37,45)','InChIKey=WGGSZXZITCFSMG-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCn3c4ccccc4c(=O)c4ccccc43)cn2C)cn1C',NULL),
	(254957,0,0,NULL,'Consistent with Molecular Formula','C33H37N7O4',595.6998,NULL,'3564FC3E37587AFB-FICuS-01-71','3564FC3E37587AFB-FICTS-01-50','3564FC3E37587AFB-uuuuu-01-20','InChI=1S/C33H37N7O4/c1-37(2)16-9-15-34-32(43)28-19-23(21-38(28)3)36-33(44)29-18-22(20-39(29)4)35-30(41)14-17-40-26-12-7-5-10-24(26)31(42)25-11-6-8-13-27(25)40/h5-8,10-13,18-21H,9,14-17H2,1-4H3,(H,34,43)(H,35,41)(H,36,44)','InChIKey=PHMWYJISVFJPSQ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCn3c4ccccc4c(=O)c4ccccc43)cn2C)cn1C',NULL),
	(254958,0,0,NULL,'Consistent with Molecular Formula','C29H33N5O6S',579.6696,NULL,'1D1D62BB7E33D932-FICuS-01-61','1D1D62BB7E33D932-FICTS-01-40','1D1D62BB7E33D932-uuuuu-01-10','InChI=1S/C29H33N5O6S/c1-33(2)15-7-13-30-29(38)25-16-19(18-34(25)3)32-26(35)10-6-14-31-41(39,40)20-11-12-23-24(17-20)28(37)22-9-5-4-8-21(22)27(23)36/h4-5,8-9,11-12,16-18,31H,6-7,10,13-15H2,1-3H3,(H,30,38)(H,32,35)','InChIKey=RLLDRBKGYJEPEO-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCNS(=O)(=O)c2ccc3c(c2)C(=O)c2ccccc2C3=O)cn1C',NULL),
	(254959,0,0,NULL,'Consistent with Molecular Formula','C35H39N7O7S',701.7958,NULL,'CF624CAEAB5B6A15-FICuS-01-8C','CF624CAEAB5B6A15-FICTS-01-6B','CF624CAEAB5B6A15-uuuuu-01-3B','InChI=1S/C35H39N7O7S/c1-40(2)16-8-14-36-34(46)29-18-23(21-41(29)3)39-35(47)30-17-22(20-42(30)4)38-31(43)11-7-15-37-50(48,49)24-12-13-27-28(19-24)33(45)26-10-6-5-9-25(26)32(27)44/h5-6,9-10,12-13,17-21,37H,7-8,11,14-16H2,1-4H3,(H,36,46)(H,38,43)(H,39,47)','InChIKey=PQXOZACKTAWQML-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCNS(=O)(=O)c3ccc4c(c3)C(=O)c3ccccc3C4=O)cn2C)cn1C',NULL),
	(254960,0,0,NULL,'Consistent with Molecular Formula','C32H35N7O4',581.673,NULL,'9A7EF10BF82CD516-FICuS-01-79','9A7EF10BF82CD516-FICTS-01-58','9A7EF10BF82CD516-uuuuu-01-28','InChI=1S/C32H35N7O4/c1-36(2)15-9-14-33-31(42)27-17-22(19-37(27)3)35-32(43)28-16-21(18-38(28)4)34-29(40)20-39-25-12-7-5-10-23(25)30(41)24-11-6-8-13-26(24)39/h5-8,10-13,16-19H,9,14-15,20H2,1-4H3,(H,33,42)(H,34,40)(H,35,43)','InChIKey=ZOABIYRWTRIRLR-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)Cn3c4ccccc4c(=O)c4ccccc43)cn2C)cn1C',NULL),
	(254961,1,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N3O2S',422.3282,'4-Aryl-6-Methyl-2-thioxo-1,2,3,4-tetrahydro-pyrimidine-5-car boxylic acid (3,4-dichloro-phenyl)-amide','42F3294431D55536-FICuS-01-29','F469BCA0AF9C389E-FICTS-01-71','42F3294431D55536-uuuuu-01-D8','InChI=1S/C19H17Cl2N3O2S/c1-10-16(18(25)23-12-6-7-14(20)15(21)9-12)17(24-19(27)22-10)11-4-3-5-13(8-11)26-2/h3-9,17H,1-2H3,(H,23,25)(H2,22,24,27)','InChIKey=JBWUQPZVHSZQCI-UHFFFAOYSA-N','COc1cccc(C2NC(=S)NC(C)=C2C(=O)Nc2ccc(Cl)c(Cl)c2)c1','1'),
	(254962,1,0,NULL,'Consistent with Molecular Formula','C18H15ClFN3O2S',391.8468,NULL,'A9167C16F7715A54-FICuS-01-4D','5361E9E379E2ECE9-FICTS-01-58','A9167C16F7715A54-uuuuu-01-FC','InChI=1S/C18H15ClFN3O2S/c1-9-15(17(25)22-10-6-7-13(20)12(19)8-10)16(23-18(26)21-9)11-4-2-3-5-14(11)24/h2-8,16,24H,1H3,(H,22,25)(H2,21,23,26)','InChIKey=OFAHDVOHZSYRGX-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2ccccc2O)NC(=S)N1','1'),
	(254963,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl3N3OS',426.7471,NULL,'F5D7E0BACA51A592-FICuS-01-80','F960CD6964CD6387-FICTS-01-4A','F5D7E0BACA51A592-uuuuu-01-2F','InChI=1S/C18H14Cl3N3OS/c1-9-15(17(25)23-10-6-7-13(20)14(21)8-10)16(24-18(26)22-9)11-4-2-3-5-12(11)19/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=DVHVBKOTRHCVSK-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2ccccc2Cl)NC(=S)N1','1'),
	(254964,1,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N3O2S',484.399,NULL,'C09AE83F6D1FC5A5-FICuS-01-89','43975CF986C0C720-FICTS-01-31','C09AE83F6D1FC5A5-uuuuu-01-38','InChI=1S/C24H19Cl2N3O2S/c1-14-21(23(30)28-16-10-11-19(25)20(26)13-16)22(29-24(32)27-14)15-6-5-9-18(12-15)31-17-7-3-2-4-8-17/h2-13,22H,1H3,(H,28,30)(H2,27,29,32)','InChIKey=ORQHQFLFZFJGKY-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2cccc(Oc3ccccc3)c2)NC(=S)N1','1'),
	(254965,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O2S',408.3014,NULL,'270BC665E84D0FFE-FICuS-01-7C','D7707965F6C9A059-FICTS-01-3A','270BC665E84D0FFE-uuuuu-01-2B','InChI=1S/C18H15Cl2N3O2S/c1-9-15(17(25)22-11-5-6-13(19)14(20)8-11)16(23-18(26)21-9)10-3-2-4-12(24)7-10/h2-8,16,24H,1H3,(H,22,25)(H2,21,23,26)','InChIKey=GHOBITXPHSKDFC-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2cccc(O)c2)NC(=S)N1','1'),
	(254966,1,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O3',392.2408,NULL,'398CC0399A94E70B-FICuS-01-62','48241A5746606A7F-FICTS-01-1A','398CC0399A94E70B-uuuuu-01-11','InChI=1S/C18H15Cl2N3O3/c1-9-15(17(25)22-10-6-7-12(19)13(20)8-10)16(23-18(26)21-9)11-4-2-3-5-14(11)24/h2-8,16,24H,1H3,(H,22,25)(H2,21,23,26)','InChIKey=YUSBEJKHPKZOJC-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2ccccc2O)NC(=O)N1','1'),
	(254967,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl3N3O2',410.6865,NULL,'14CDE1E340850B36-FICuS-01-4D','22C77F00E37F7951-FICTS-01-2C','14CDE1E340850B36-uuuuu-01-FC','InChI=1S/C18H14Cl3N3O2/c1-9-15(17(25)23-12-5-6-13(20)14(21)8-12)16(24-18(26)22-9)10-3-2-4-11(19)7-10/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=FBIRJRUUDIMELI-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2cccc(Cl)c2)NC(=O)N1','1'),
	(254968,1,0,NULL,'Consistent with Molecular Formula','C24H19Cl2N3O3',468.3384,NULL,'B8A93306A45FAF9A-FICuS-01-78','C3B6090354C124BA-FICTS-01-26','B8A93306A45FAF9A-uuuuu-01-27','InChI=1S/C24H19Cl2N3O3/c1-14-21(23(30)28-16-10-11-19(25)20(26)13-16)22(29-24(31)27-14)15-6-5-9-18(12-15)32-17-7-3-2-4-8-17/h2-13,22H,1H3,(H,28,30)(H2,27,29,31)','InChIKey=VBHZRSBZWQJFFI-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(Cl)c(Cl)c2)C(c2cccc(Oc3ccccc3)c2)NC(=O)N1','1'),
	(254969,1,0,NULL,'Consistent with Molecular Formula','C19H17Cl2N3O3',406.2676,NULL,'FBBDD678F3863BD9-FICuS-01-97','79F0EB5DA61C2FE0-FICTS-01-64','FBBDD678F3863BD9-uuuuu-01-46','InChI=1S/C19H17Cl2N3O3/c1-10-16(18(25)23-12-5-8-14(20)15(21)9-12)17(24-19(26)22-10)11-3-6-13(27-2)7-4-11/h3-9,17H,1-2H3,(H,23,25)(H2,22,24,26)','InChIKey=XBJALQMAXYZVDH-UHFFFAOYSA-N','COc1ccc(C2NC(=O)NC(C)=C2C(=O)Nc2ccc(Cl)c(Cl)c2)cc1','1'),
	(254970,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,'Ethyl 3-[4-(1H-benzo[d]imidazol-2-yl)phenylamino]-2-cyanoacrylate','6DC52E9B4A9F8749-FICuS-01-7B','E7DF94F06333AEDA-FICTS-01-69','6DC52E9B4A9F8749-uuuuu-01-2A','InChI=1S/C19H16N4O2/c1-2-25-19(24)14(11-20)12-21-15-9-7-13(8-10-15)18-22-16-5-3-4-6-17(16)23-18/h3-10,12,21H,2H2,1H3,(H,22,23)/b14-12+','InChIKey=MGWXFACBTMIALD-WYMLVPIESA-N','CCOC(=O)/C(C#N)=C/Nc1ccc(-c2nc3ccccc3[nH]2)cc1','1'),
	(254971,0,1,NULL,'Consistent with Molecular Formula','C18H15N5O',317.3494,'4-{[4-(1H-benzo[d]imidazol-2-yl)phenylamino]methylene}-3-met hyl-1H-pyrazol-5(4H)-one','973B239F6D08F427-FICuS-01-55','1DE5E413C538EBD4-FICTS-01-54','973B239F6D08F427-uuuuu-01-04','InChI=1S/C18H15N5O/c1-11-14(18(24)23-22-11)10-19-13-8-6-12(7-9-13)17-20-15-4-2-3-5-16(15)21-17/h2-10,19H,1H3,(H,20,21)(H,23,24)/b14-10-','InChIKey=KDSXKDUPOPFFCC-UVTDQMKNSA-N','CC1=NNC(=O)/C1=C\\Nc1ccc(-c2nc3ccccc3[nH]2)cc1','1'),
	(254972,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3S',363.8637,'N-[4-(benzo[d]thiazol-2-yl)phenyl]-N\'-(4-chlorophenyl)formam idine','5017F4E09D9BF3D3-FICuS-01-6B','5017F4E09D9BF3D3-FICTS-01-4A','5017F4E09D9BF3D3-uuuuu-01-1A','InChI=1S/C20H14ClN3S/c21-15-7-11-17(12-8-15)23-13-22-16-9-5-14(6-10-16)20-24-18-3-1-2-4-19(18)25-20/h1-13H,(H,22,23)','InChIKey=FNLLOBBNOVEWLH-UHFFFAOYSA-N','Clc1ccc(/N=C/Nc2ccc(-c3nc4ccccc4s3)cc2)cc1',NULL),
	(254973,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O2S',363.393,'5-{[4-(1H-benzo[d]imidazol-2-yl)phenylamino]methylene}-dihyd ro-2-thioxopyrimidine-4,6(1H,5H)-dione','3A8B8D27659B5ABB-FICuS-01-7A','8D278028D32CAAB2-FICTS-01-3F','3A8B8D27659B5ABB-uuuuu-01-29','InChI=1S/C18H13N5O2S/c24-16-12(17(25)23-18(26)22-16)9-19-11-7-5-10(6-8-11)15-20-13-3-1-2-4-14(13)21-15/h1-9,19H,(H,20,21)(H2,22,23,24,25,26)','InChIKey=SCKPSLLRQXIFCV-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=CNc1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(254974,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4',346.8183,'N-[4-(1H-benzo[d]imidazol-2-yl)phenyl]-N\'-(4-chlorophenyl)im idoformamide','548227BDB3816013-FICuS-01-31','20525031A5E39840-FICTS-01-FB','548227BDB3816013-uuuuu-01-E0','InChI=1S/C20H15ClN4/c21-15-7-11-17(12-8-15)23-13-22-16-9-5-14(6-10-16)20-24-18-3-1-2-4-19(18)25-20/h1-13H,(H,22,23)(H,24,25)','InChIKey=DGZSCFNGLCMPPI-UHFFFAOYSA-N','Clc1ccc(/N=C/Nc2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(254975,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O',265.314,'Ethyl 4- (1H-benzo[d]imidazol-2-yl)benzene carboximidoate','8558381D2DA0AC5A-FICuS-01-62','8558381D2DA0AC5A-FICTS-01-41','8558381D2DA0AC5A-uuuuu-01-11','InChI=1S/C16H15N3O/c1-2-20-15(17)11-7-9-12(10-8-11)16-18-13-5-3-4-6-14(13)19-16/h3-10,17H,2H2,1H3,(H,18,19)/b17-15-','InChIKey=VEWTYOPPPSSKPK-ICFOKQHNSA-N','CCOC(=N)c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(254976,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,'(4E)-4-({[4-(1,3-benzoxazol-2-yl)phenyl]amino}methylene)-3-m ethyl-2,4-dihydro-3H-pyrazol-5-one','FEA8020704EE2744-FICuS-01-53','6CEFDB8C5A1B99AB-FICTS-01-89','FEA8020704EE2744-uuuuu-01-02','InChI=1S/C18H14N4O2/c1-11-14(17(23)22-21-11)10-19-13-8-6-12(7-9-13)18-20-15-4-2-3-5-16(15)24-18/h2-10,19H,1H3,(H,22,23)/b14-10+','InChIKey=JBXWKOKBDJZZHY-GXDHUFHOSA-N','CC1=NNC(=O)/C1=C/Nc1ccc(-c2nc3ccccc3o2)cc1','1'),
	(254977,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O3S',364.3778,'5-({[4-(1,3-benzoxazol-2-yl)phenyl]amino}methylene)-2-thioxo dihydro-4,6(1H,5H)-dione','1594D5B22C5533B3-FICuS-01-41','06A24636F5FFF8FB-FICTS-01-5F','1594D5B22C5533B3-uuuuu-01-F0','InChI=1S/C18H12N4O3S/c23-15-12(16(24)22-18(26)21-15)9-19-11-7-5-10(6-8-11)17-20-13-3-1-2-4-14(13)25-17/h1-9,19H,(H2,21,22,23,24,26)','InChIKey=YKVITVQDFGVZCI-UHFFFAOYSA-N','O=C1NC(=S)NC(=O)C1=CNc1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(254978,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O',286.2922,'2-({[4-(1,3-benzoxazol-2-yl)phenyl]amino}methylene) malononitrile','81B98CBC2C9582E2-FICuS-01-6F','17636EA1B46B06D2-FICTS-01-2E','81B98CBC2C9582E2-uuuuu-01-1E','InChI=1S/C17H10N4O/c18-9-12(10-19)11-20-14-7-5-13(6-8-14)17-21-15-3-1-2-4-16(15)22-17/h1-8,11,20H','InChIKey=NNGCGLPDCXROKL-UHFFFAOYSA-N','N#CC(C#N)=CNc1ccc(-c2nc3ccccc3o2)cc1',NULL),
	(254979,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O4',348.3172,'5-({[4-(1,3-benzoxazol-2-yl)phenyl]amino}methylene)pyrimidin e-2,4,6(1H,3H,5H)-trione','00528AE68493F45B-FICuS-01-4B','A394B7A8ED22D8D1-FICTS-01-57','00528AE68493F45B-uuuuu-01-FA','InChI=1S/C18H12N4O4/c23-15-12(16(24)22-18(25)21-15)9-19-11-7-5-10(6-8-11)17-20-13-3-1-2-4-14(13)26-17/h1-9,19H,(H2,21,22,23,24,25)','InChIKey=JGOWKODPSUDHKU-UHFFFAOYSA-N','O=C1NC(=O)C(=CNc2ccc(-c3nc4ccccc4o3)cc2)C(=O)N1',NULL),
	(254980,1,0,NULL,'Consistent with Molecular Formula','C22H15N5S3',445.574,'6-Amino-4-{5-[4-(benzo[d]thiazol-2-yl)phenyl]thiophene-2-yl} -1,2,3,4-tetrahydro-2-thioxopyrimidine-5-carbonitrile','E3E0A3C30331CCB6-FICuS-01-63','7B5E2FA5211DBDA2-FICTS-01-58','E3E0A3C30331CCB6-uuuuu-01-12','InChI=1S/C22H15N5S3/c23-11-14-19(26-22(28)27-20(14)24)18-10-9-16(29-18)12-5-7-13(8-6-12)21-25-15-3-1-2-4-17(15)30-21/h1-10,19H,24H2,(H2,26,27,28)','InChIKey=GOAIYSZAYGXZIO-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)NC1c1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)s1','1'),
	(254981,2,0,NULL,'Consistent with Molecular Formula','C10H9N5O',215.214,'5\'-Amino-2\',4\'-dihydro-3H-spiro[1,3-benzoxazole-2,3\'-pyrazol e]-4\'-carbonitrile','2F0626F402076C54-FICuS-01-32','02BDD8E8B6EE6065-FICTS-01-5A','2F0626F402076C54-uuuuu-01-E1','InChI=1S/C10H9N5O/c11-5-6-9(12)14-15-10(6)13-7-3-1-2-4-8(7)16-10/h1-4,6,13,15H,(H2,12,14)','InChIKey=DYISVXSBOSDQIK-UHFFFAOYSA-N','N#CC1C(N)=NNC12Nc1ccccc1O2','1'),
	(254982,2,0,NULL,'Consistent with Molecular Formula','C21H15N5OS',385.4424,'3-Amino-5-{5-[4-(benzo[d]oxazol-2-yl)phenyl]thiophene-2-yl}- 4,5-dihydro-1H-pyrazole-4-carbonitrile','FA658DDA4D55E444-FICuS-01-7D','4CED2630CF839BBC-FICTS-01-65','FA658DDA4D55E444-uuuuu-01-2C','InChI=1S/C21H15N5OS/c22-11-14-19(25-26-20(14)23)18-10-9-17(28-18)12-5-7-13(8-6-12)21-24-15-3-1-2-4-16(15)27-21/h1-10,14,19,25H,(H2,23,26)','InChIKey=RIPAMLGUYZILRO-UHFFFAOYSA-N','N#CC1C(N)=NNC1c1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)s1','1'),
	(254983,2,0,NULL,'Consistent with Molecular Formula','C21H15N5O2',369.3818,'3-Amino-5-{5-[4-(benzo[d]oxazol-2-yl)phenyl]furan-2-yl}-4,5- dihydro-1H-pyrazole-4-carbonitrile','B4F3FEAF1B80E0B8-FICuS-01-92','B4F3FEAF1B80E0B8-FICTS-01-71','B4F3FEAF1B80E0B8-uuuuu-01-41','InChI=1S/C21H15N5O2/c22-11-14-19(25-26-20(14)23)18-10-9-16(27-18)12-5-7-13(8-6-12)21-24-15-3-1-2-4-17(15)28-21/h1-10,14,19,25H,(H2,23,26)','InChIKey=YYAUCBMWLFUFCC-UHFFFAOYSA-N','N#CC1C(N)=NNC1c1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)o1','1'),
	(254984,0,0,NULL,'Consistent with Molecular Formula','C20H13ClN2O6',412.7855,'6-(3-Chloropropyl)-5,6-dihydro-8,9-methylenedioxy-5,11-dioxo -3-nitro-11H-indeno[1,2-c]isoquinoline','B4F87F5130244A3A-FICuS-01-50','B4F87F5130244A3A-FICTS-01-2F','B4F87F5130244A3A-uuuuu-01-FF','InChI=1S/C20H13ClN2O6/c21-4-1-5-22-18-12-7-15-16(29-9-28-15)8-13(12)19(24)17(18)11-3-2-10(23(26)27)6-14(11)20(22)25/h2-3,6-8H,1,4-5,9H2','InChIKey=SDOYHGOHOXTXFO-UHFFFAOYSA-N','O=C1c2cc3c(cc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCCl)OCO3',NULL),
	(254985,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3O6',429.8159,'6-(3-Aminopropyl)-5,6-dihydro-8,9-methylenedioxy-5,11-dioxo- 3-nitro-11H-indeno[1,2-c]isoquinoline Hydrochloride Salt','DF0DF269A9FDFEE7-FICuS-01-B7','DF0DF269A9FDFEE7-FICTS-01-96','DFF1558C967027A9-uuuuu-01-15','InChI=1S/C20H15N3O6.ClH/c21-4-1-5-22-18-12-7-15-16(29-9-28-15)8-13(12)19(24)17(18)11-3-2-10(23(26)27)6-14(11)20(22)25;/h2-3,6-8H,1,4-5,9,21H2;1H','InChIKey=YZLFXFGDWULIAW-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc3c(cc1-2)OCO3',NULL),
	(254986,0,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,NULL,'68918C3B248CCF48-FICuS-01-65','68918C3B248CCF48-FICTS-01-44','68918C3B248CCF48-uuuuu-01-14','InChI=1S/C20H17NO4/c22-19(23)16-12-21(11-14-7-3-1-4-8-14)13-17(20(24)25)18(16)15-9-5-2-6-10-15/h1-10,12-13,18H,11H2,(H,22,23)(H,24,25)','InChIKey=HWACVLDYTNGISW-UHFFFAOYSA-N','O=C(O)C1=CN(Cc2ccccc2)C=C(C(=O)O)C1c1ccccc1',NULL),
	(254987,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'475A37730BEF8E17-FICuS-01-5E','475A37730BEF8E17-FICTS-01-3D','475A37730BEF8E17-uuuuu-01-0D','InChI=1S/C21H19NO4/c23-20(24)17-13-22(12-11-15-7-3-1-4-8-15)14-18(21(25)26)19(17)16-9-5-2-6-10-16/h1-10,13-14,19H,11-12H2,(H,23,24)(H,25,26)','InChIKey=IMNPMAIVOMALMZ-UHFFFAOYSA-N','O=C(O)C1=CN(CCc2ccccc2)C=C(C(=O)O)C1c1ccccc1',NULL),
	(254988,0,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'B38F75925F3736BA-FICuS-01-62','B38F75925F3736BA-FICTS-01-41','B38F75925F3736BA-uuuuu-01-11','InChI=1S/C22H21NO5/c1-28-17-9-7-16(8-10-17)20-18(21(24)25)13-23(14-19(20)22(26)27)12-11-15-5-3-2-4-6-15/h2-10,13-14,20H,11-12H2,1H3,(H,24,25)(H,26,27)','InChIKey=POAUPKCBPNKDFS-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=CN(CCc3ccccc3)C=C2C(=O)O)cc1',NULL),
	(254989,0,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'A76522491C793F33-FICuS-01-3E','A76522491C793F33-FICTS-01-1D','A76522491C793F33-uuuuu-01-ED','InChI=1S/C20H17NO5/c22-15-8-6-14(7-9-15)18-16(19(23)24)11-21(12-17(18)20(25)26)10-13-4-2-1-3-5-13/h1-9,11-12,18,22H,10H2,(H,23,24)(H,25,26)','InChIKey=OBECEFRYAGZVDU-UHFFFAOYSA-N','O=C(O)C1=CN(Cc2ccccc2)C=C(C(=O)O)C1c1ccc(O)cc1',NULL),
	(254990,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'FA634A2F0454A814-FICuS-01-4F','FA634A2F0454A814-FICTS-01-2E','FA634A2F0454A814-uuuuu-01-FE','InChI=1S/C19H15NO5/c21-14-8-6-13(7-9-14)20-10-15(18(22)23)17(16(11-20)19(24)25)12-4-2-1-3-5-12/h1-11,17,21H,(H,22,23)(H,24,25)','InChIKey=RDGXEOQTWDLTTM-UHFFFAOYSA-N','O=C(O)C1=CN(c2ccc(O)cc2)C=C(C(=O)O)C1c1ccccc1',NULL),
	(254991,0,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'F75E193621179868-FICuS-01-3B','F75E193621179868-FICTS-01-1A','F75E193621179868-uuuuu-01-EA','InChI=1S/C22H21NO6/c1-28-16-7-3-14(4-8-16)11-23-12-18(21(24)25)20(19(13-23)22(26)27)15-5-9-17(29-2)10-6-15/h3-10,12-13,20H,11H2,1-2H3,(H,24,25)(H,26,27)','InChIKey=XNJPKWDGIIYUKV-UHFFFAOYSA-N','COc1ccc(CN2C=C(C(=O)O)C(c3ccc(OC)cc3)C(C(=O)O)=C2)cc1',NULL),
	(254992,0,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'B73383EC537244A8-FICuS-01-4B','B73383EC537244A8-FICTS-01-2A','B73383EC537244A8-uuuuu-01-FA','InChI=1S/C23H23NO6/c1-29-17-7-3-15(4-8-17)11-12-24-13-19(22(25)26)21(20(14-24)23(27)28)16-5-9-18(30-2)10-6-16/h3-10,13-14,21H,11-12H2,1-2H3,(H,25,26)(H,27,28)','InChIKey=MVUDGNPYZZILTR-UHFFFAOYSA-N','COc1ccc(CCN2C=C(C(=O)O)C(c3ccc(OC)cc3)C(C(=O)O)=C2)cc1',NULL),
	(254993,0,0,NULL,'Consistent with Molecular Formula','C19H15NO6',353.3306,NULL,'ECF36350E24F28CA-FICuS-01-75','ECF36350E24F28CA-FICTS-01-54','ECF36350E24F28CA-uuuuu-01-24','InChI=1S/C19H15NO6/c21-13-5-1-11(2-6-13)17-15(18(23)24)9-20(10-16(17)19(25)26)12-3-7-14(22)8-4-12/h1-10,17,21-22H,(H,23,24)(H,25,26)','InChIKey=MNBDOEGVGUSEBS-UHFFFAOYSA-N','O=C(O)C1=CN(c2ccc(O)cc2)C=C(C(=O)O)C1c1ccc(O)cc1',NULL),
	(254994,0,1,NULL,'Consistent with Molecular Formula','C23H17N5OS',411.4802,'(4E)-3-Methyl-1-phenyl-1H-pyrazol-4,5-dione-4-{[4-(1,3-benzo thiazol-2-yl)phenyl]hydrazone}','1E84AA62DB6ECB01-FICuS-01-7A','CA2855E444D055FC-FICTS-01-46','1E84AA62DB6ECB01-uuuuu-01-29','InChI=1S/C23H17N5OS/c1-15-21(23(29)28(27-15)18-7-3-2-4-8-18)26-25-17-13-11-16(12-14-17)22-24-19-9-5-6-10-20(19)30-22/h2-14,25H,1H3/b26-21+','InChIKey=USRKVQMUPDIRJI-YYADALCUSA-N','CC1=NN(c2ccccc2)C(=O)/C1=N/Nc1ccc(-c2nc3ccccc3s2)cc1','1'),
	(254995,0,1,NULL,'Consistent with Molecular Formula','C23H17N5O2',395.4196,'(4Z)-3-Methyl-1-phenyl-1H-pyrazol-4,5-dione-4-{[4-(1,3-benzo xazole-2-yl)phenyl]hydrazone}','AE5574E962F9DC36-FICuS-01-77','99796DED84AD0BA6-FICTS-01-65','AE5574E962F9DC36-uuuuu-01-26','InChI=1S/C23H17N5O2/c1-15-21(23(29)28(27-15)18-7-3-2-4-8-18)26-25-17-13-11-16(12-14-17)22-24-19-9-5-6-10-20(19)30-22/h2-14,25H,1H3/b26-21+','InChIKey=KZJOCOHXUFWJDF-YYADALCUSA-N','CC1=NN(c2ccccc2)C(=O)/C1=N/Nc1ccc(-c2nc3ccccc3o2)cc1','1'),
	(254996,0,0,NULL,'Consistent with Molecular Formula','C18H14N6',314.3488,'2-{4-[(1E)-3-pyridine-4-yltriaz-1-enyl]phenyl}-1H-benzimidaz ole','8BAFC1536702490D-FICuS-01-54','3D9AC1DBF52D854C-FICTS-01-66','8BAFC1536702490D-uuuuu-01-03','InChI=1S/C18H14N6/c1-2-4-17-16(3-1)20-18(21-17)13-5-7-14(8-6-13)22-24-23-15-9-11-19-12-10-15/h1-12H,(H,20,21)(H,19,22,23)','InChIKey=QGPPFPVSISOJET-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccc(/N=N/Nc4ccncc4)cc3)nc2c1',NULL),
	(254997,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O2',325.3694,'2-{(2E)-3-[4-(1H-benzimidazol-2-yl)phenyl]-1-(2-hydroxyethyl )triaz-2-enyl}ethanol','2CDB0C3A3FD9D0D4-FICuS-01-8B','2CDB0C3A3FD9D0D4-FICTS-01-6A','2CDB0C3A3FD9D0D4-uuuuu-01-3A','InChI=1S/C17H19N5O2/c23-11-9-22(10-12-24)21-20-14-7-5-13(6-8-14)17-18-15-3-1-2-4-16(15)19-17/h1-8,23-24H,9-12H2,(H,18,19)/b21-20+','InChIKey=CKDRTRDPEUFMOY-QZQOTICOSA-N','OCCN(CCO)/N=N/c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(254998,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O',329.3604,'3-Amino-4-{(E)-[4-(1H-benzimidazol-2-yl)phenyl]diazenyl}phen ol','C6BCA4F319DE0E61-FICuS-01-82','C6BCA4F319DE0E61-FICTS-01-61','C6BCA4F319DE0E61-uuuuu-01-31','InChI=1S/C19H15N5O/c20-15-11-14(25)9-10-16(15)24-23-13-7-5-12(6-8-13)19-21-17-3-1-2-4-18(17)22-19/h1-11,25H,20H2,(H,21,22)/b24-23+','InChIKey=WKWFCUGTSWDBLA-WCWDXBQESA-N','Nc1cc(O)ccc1/N=N/c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(254999,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,'Ethyl(2Z)-{[4-(1,3-benzothiazol-2-yl)phenyl]hydrazono}(cyano )acetate','D82B90545C22A57E-FICuS-01-57','040D71CB497833E9-FICTS-01-2B','D82B90545C22A57E-uuuuu-01-06','InChI=1S/C18H14N4O2S/c1-2-24-18(23)15(11-19)22-21-13-9-7-12(8-10-13)17-20-14-5-3-4-6-16(14)25-17/h3-10,21H,2H2,1H3/b22-15+','InChIKey=ZURFCNTTZBSNGQ-PXLXIMEGSA-N','CCOC(=O)/C(C#N)=N/Nc1ccc(-c2nc3ccccc3s2)cc1','1'),
	(255000,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,'Pentane-2,3,4-triol-3-{[4-(1,3-benzothiazol-2-yl)phenyl]hydr azone}','B4A9D9266A396EBB-FICuS-01-7E','B4A9D9266A396EBB-FICTS-01-5D','B4A9D9266A396EBB-uuuuu-01-2D','InChI=1S/C18H15N3O2S/c1-11(22)17(12(2)23)21-20-14-9-7-13(8-10-14)18-19-15-5-3-4-6-16(15)24-18/h3-10,20H,1-2H3','InChIKey=MOXXOZUKOCIBDI-UHFFFAOYSA-N','CC(=O)C(=NNc1ccc(-c2nc3ccccc3s2)cc1)C(C)=O',NULL),
	(255001,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,'Ethyl (2Z)-2-{[4-(1,3-benzothiazol-2-yl)phenyl]hydrazone}-3-oxobut anoate','DA04D81BE10E5059-FICuS-01-5D','5CA9EFB933E75D96-FICTS-01-68','DA04D81BE10E5059-uuuuu-01-0C','InChI=1S/C19H17N3O3S/c1-3-25-19(24)17(12(2)23)22-21-14-10-8-13(9-11-14)18-20-15-6-4-5-7-16(15)26-18/h4-11,21H,3H2,1-2H3/b22-17-','InChIKey=DOJILRRRKZRYAY-XLNRJJMWSA-N','CCOC(=O)/C(=N\\Nc1ccc(-c2nc3ccccc3s2)cc1)C(C)=O','1'),
	(255002,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,'Pentane-2,3,4-triol-3-{[4-(1,3-benzoxazol-2-yl)phenyl]hydraz one}','F3AB135EA89E9B05-FICuS-01-78','F3AB135EA89E9B05-FICTS-01-57','F3AB135EA89E9B05-uuuuu-01-27','InChI=1S/C18H15N3O3/c1-11(22)17(12(2)23)21-20-14-9-7-13(8-10-14)18-19-15-5-3-4-6-16(15)24-18/h3-10,20H,1-2H3','InChIKey=PVZRQSOZOGSVQK-UHFFFAOYSA-N','CC(=O)C(=NNc1ccc(-c2nc3ccccc3o2)cc1)C(C)=O',NULL),
	(255003,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O',295.3432,'3-{(2E)-3-[4-(1H-benzimidazol-2-yl)phenyl]triaz-2-enyl}propa n-1-ol','E240CF6F796AEDE5-FICuS-01-91','D75B6ADDDBD680EF-FICTS-01-8A','E240CF6F796AEDE5-uuuuu-01-40','InChI=1S/C16H17N5O/c22-11-3-10-17-21-20-13-8-6-12(7-9-13)16-18-14-4-1-2-5-15(14)19-16/h1-2,4-9,22H,3,10-11H2,(H,17,20)(H,18,19)','InChIKey=SKXVQEGVHDSUBV-UHFFFAOYSA-N','OCCCN/N=N/c1ccc(-c2nc3ccccc3[nH]2)cc1',NULL),
	(255004,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4',346.8183,'(E)-N-(4-(Benzo[d]imidazol-2-yl)phenyl)-N\'-(3-chlorophenyl)f ormamidine','498A03E70109E88C-FICuS-01-4E','498A03E70109E88C-FICTS-01-2D','498A03E70109E88C-uuuuu-01-FD','InChI=1S/C20H15ClN4/c21-15-4-3-5-17(12-15)23-13-22-16-10-8-14(9-11-16)20-24-18-6-1-2-7-19(18)25-20/h1-13H,(H,22,23)(H,24,25)','InChIKey=CCKIWZAOHKKSFN-UHFFFAOYSA-N','Clc1cccc(/N=C/Nc2ccc(-c3nc4ccccc4[nH]3)cc2)c1',NULL),
	(255005,9,0,NULL,'Consistent with Molecular Formula','C26H32O15',584.5298,NULL,'1B385BB20D5947C4-FICuS-01-54','1B385BB20D5947C4-FICTS-01-33','1B385BB20D5947C4-uuuuu-01-03','InChI=1S/C26H32O15/c1-35-15-7-11(3-5-13(15)28)24(34)37-10-18-20(31)22(33)25(40-18)41-23-21(32)19(30)17(9-27)39-26(23)38-12-4-6-14(29)16(8-12)36-2/h3-8,17-23,25-33H,9-10H2,1-2H3','InChIKey=AVWJVNBPLRIGQP-UHFFFAOYSA-N','COc1cc(OC2OC(CO)C(O)C(O)C2OC2OC(COC(=O)c3ccc(O)c(OC)c3)C(O)C2O)ccc1O','1'),
	(255006,8,0,NULL,'Consistent with Molecular Formula','C26H34O11',522.548,'lariciresinol 4-O-glucoside','C70FF917A359DC24-FICuS-01-6D','C70FF917A359DC24-FICTS-01-4C','C70FF917A359DC24-uuuuu-01-1C','InChI=1S/C26H34O11/c1-33-19-8-13(3-5-17(19)29)7-15-12-35-25(16(15)10-27)14-4-6-18(20(9-14)34-2)36-26-24(32)23(31)22(30)21(11-28)37-26/h3-6,8-9,15-16,21-32H,7,10-12H2,1-2H3','InChIKey=KNFOHFRALRKTOJ-UHFFFAOYSA-N','COc1cc(CC2COC(c3ccc(OC4OC(CO)C(O)C(O)C4O)c(OC)c3)C2CO)ccc1O','1'),
	(255007,7,0,NULL,'Consistent with Molecular Formula','C26H34O11',522.548,'Dihydrodehydroconiferyl alcohol 9-O-glucoside','D7AF32F62D2D25B8-FICuS-01-77','D7AF32F62D2D25B8-FICTS-01-56','D7AF32F62D2D25B8-uuuuu-01-26','InChI=1S/C26H34O11/c1-33-18-10-14(5-6-17(18)29)24-16(12-35-26-23(32)22(31)21(30)20(11-28)36-26)15-8-13(4-3-7-27)9-19(34-2)25(15)37-24/h5-6,8-10,16,20-24,26-32H,3-4,7,11-12H2,1-2H3','InChIKey=VTKHRLZMWODHJA-UHFFFAOYSA-N','COc1cc(C2Oc3c(OC)cc(CCCO)cc3C2COC2OC(CO)C(O)C(O)C2O)ccc1O','1'),
	(255008,7,0,NULL,'Consistent with Molecular Formula','C27H36O11',536.5748,'3,4\'-O-dimethylcedrusin 9-O-glucoside','58F6884A43C20B4B-FICuS-01-59','58F6884A43C20B4B-FICTS-01-38','58F6884A43C20B4B-uuuuu-01-08','InChI=1S/C27H36O11/c1-33-18-7-6-15(11-19(18)34-2)25-17(13-36-27-24(32)23(31)22(30)21(12-29)37-27)16-9-14(5-4-8-28)10-20(35-3)26(16)38-25/h6-7,9-11,17,21-25,27-32H,4-5,8,12-13H2,1-3H3','InChIKey=GOLVEYNUJMICCU-UHFFFAOYSA-N','COc1ccc(C2Oc3c(OC)cc(CCCO)cc3C2COC2OC(CO)C(O)C(O)C2O)cc1OC','1'),
	(255009,7,1,NULL,'Consistent with Molecular Formula','C26H32O11',520.5322,'Dehydroconiferyl alcohol 9\'-O-glucoside','2AB52D51F9A3E95E-FICuS-01-78','2AB52D51F9A3E95E-FICTS-01-57','4D9B28BBA48CBA8C-uuuuu-01-45','InChI=1S/C26H32O11/c1-33-18-10-14(5-6-17(18)29)24-16(11-27)15-8-13(9-19(34-2)25(15)37-24)4-3-7-35-26-23(32)22(31)21(30)20(12-28)36-26/h3-6,8-10,16,20-24,26-32H,7,11-12H2,1-2H3/b4-3+','InChIKey=DNLHOETWTCLNEI-ONEGZZNKSA-N','COc1cc(C2Oc3c(OC)cc(/C=C/COC4OC(CO)C(O)C(O)C4O)cc3C2CO)ccc1O','1'),
	(255010,7,1,NULL,'Consistent with Molecular Formula','C26H34O12',538.5474,NULL,'0A77B8E257939352-FICuS-01-42','0A77B8E257939352-FICTS-01-21','C6635D5F10F23350-uuuuu-01-F0','InChI=1S/C26H34O12/c1-34-18-10-14(4-3-9-27)5-7-16(18)36-20(12-28)22(30)15-6-8-17(19(11-15)35-2)37-26-25(33)24(32)23(31)21(13-29)38-26/h3-8,10-11,20-33H,9,12-13H2,1-2H3/b4-3+','InChIKey=WHKMPWQXESJAPI-ONEGZZNKSA-N','COc1cc(/C=C/CO)ccc1OC(CO)C(O)c1ccc(OC2OC(CO)C(O)C(O)C2O)c(OC)c1','1'),
	(255011,9,0,NULL,'Consistent with Molecular Formula','C28H36O13',580.5846,'Syrigaresinol 4\'-O-glucoside','D3B8B8D5FB34E584-FICuS-01-80','D3B8B8D5FB34E584-FICTS-01-5F','FFF6B9888212489C-uuuuu-01-1E','InChI=1S/C28H36O13/c1-34-16-5-12(6-17(35-2)21(16)30)25-14-10-39-26(15(14)11-38-25)13-7-18(36-3)27(19(8-13)37-4)41-28-24(33)23(32)22(31)20(9-29)40-28/h5-8,14-15,20,22-26,28-33H,9-11H2,1-4H3/t14-,15-,20?,22?,23?,24?,25+,26?,28?/m0/s1','InChIKey=WEKCEGQSIIQPAQ-CAFGZIOQSA-N','COc1cc(C2OCC3C(c4cc(OC)c(OC5OC(CO)C(O)C(O)C5O)c(OC)c4)OCC23)cc(OC)c1O','1'),
	(255012,7,0,NULL,'Consistent with Molecular Formula','C26H34O11',522.548,'Dihydrodehydroconiferyl alcohol 4-O-glucoside','58F8F6A6B29E78FE-FICuS-01-91','58F8F6A6B29E78FE-FICTS-01-70','58F8F6A6B29E78FE-uuuuu-01-40','InChI=1S/C26H34O11/c1-33-18-10-14(5-6-17(18)35-26-23(32)22(31)21(30)20(12-29)36-26)24-16(11-28)15-8-13(4-3-7-27)9-19(34-2)25(15)37-24/h5-6,8-10,16,20-24,26-32H,3-4,7,11-12H2,1-2H3','InChIKey=NYAPVWGUAUDHRY-UHFFFAOYSA-N','COc1cc(C2Oc3c(OC)cc(CCCO)cc3C2CO)ccc1OC1OC(CO)C(O)C(O)C1O','1'),
	(255013,9,0,NULL,'Consistent with Molecular Formula','C16H24O11',392.359,'Demethylipolamiide','EE6E938F11992ABC-FICuS-01-82','EE6E938F11992ABC-FICTS-01-61','E8316EAB67CE5F3A-uuuuu-01-39','InChI=1S/C16H24O11/c1-15(23)2-3-16(24)6(12(21)22)5-25-14(11(15)16)27-13-10(20)9(19)8(18)7(4-17)26-13/h5,7-11,13-14,17-20,23-24H,2-4H2,1H3,(H,21,22)/t7?,8?,9?,10?,11?,13?,14-,15-,16-/m0/s1','InChIKey=ILTOGHDHUZGQAX-GPNMRGRYSA-N','CC1(O)CCC2(O)C(C(=O)O)=COC(OC3OC(CO)C(O)C(O)C3O)C12','1'),
	(255014,9,1,NULL,'Consistent with Molecular Formula','C27H34O13',566.5578,'Brunneagaletoside','8284C91EFBAE76BD-FICuS-01-90','CE088887C487F2B9-FICTS-01-4E','78C3BBFF60D71763-uuuuu-01-1D','InChI=1S/C27H34O13/c1-27(34)11-10-15-18(23(33)35-2)24(36-3)39-25(19(15)27)40-26-22(32)21(31)20(30)16(38-26)12-37-17(29)9-6-13-4-7-14(28)8-5-13/h4-9,16,19-22,24-26,28,30-32,34H,10-12H2,1-3H3/b9-6+/t16?,19?,20?,21?,22?,24-,25+,26?,27+/m1/s1','InChIKey=WDVZASUHGJGVQO-WNSOISRNSA-N','COC(=O)C1=C2CCC(C)(O)C2C(OC2OC(COC(=O)/C=C/c3ccc(O)cc3)C(O)C(O)C2O)OC1OC','1'),
	(255015,15,2,NULL,'Consistent with Molecular Formula','C45H54O23',962.9078,NULL,'6878BC178C6D2FE3-FICuS-01-76','60F9AA388CA4D952-FICTS-01-4C','6878BC178C6D2FE3-uuuuu-01-25','InChI=1S/C45H54O23/c1-20-40(67-45-37(57)35(55)34(54)31(65-45)19-62-32(52)11-6-22-5-10-26(49)29(17-22)60-2)36(56)38(58)44(63-20)68-42-39(59)43(61-14-13-23-4-9-25(48)28(51)16-23)64-30(18-46)41(42)66-33(53)12-7-21-3-8-24(47)27(50)15-21/h3-12,15-17,20,30-31,3','InChIKey=IIXVRRKFYONRQH-GNXRPPCSSA-N','COc1cc(/C=C/C(=O)OCC2OC(OC3C(C)OC(OC4C(O)C(OCCc5ccc(O)c(O)c5)OC(CO)C4OC(=O)/C=C/c4ccc(O)c(O)c4)C(O)C3O)C(O)C(O)C2O)ccc1O','1'),
	(255016,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O3',337.3774,'Talampanel\n(R)-7-acetyl-5-(p-aminophenyl)-8,9-dihydro-8-methyl-7H-1,3-dioxolo[4,5-h][2,3]benzodiazepine\n(8R)-7-acetyl-5-(4-aminophenyl)-8,9-dihydro-8-methyl-7H-1,3-dioxolo[4,5-h][2,3]benzodiazepine','87DBC69192660D05-FICuS-01-4F','87DBC69192660D05-FICTS-01-2E','82673F39F70E08EE-uuuuu-01-16','InChI=1S/C19H19N3O3/c1-11-7-14-8-17-18(25-10-24-17)9-16(14)19(21-22(11)12(2)23)13-3-5-15(20)6-4-13/h3-6,8-9,11H,7,10,20H2,1-2H3/t11-/m1/s1','InChIKey=JACAAXNEHGBPOQ-LLVKDONJSA-N','CC(=O)N1N=C(c2ccc(N)cc2)c2cc3c(cc2CC1C)OCO3','1'),
	(255017,0,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'92E4DAC24EB42818-FICuS-01-67','92E4DAC24EB42818-FICTS-01-46','92E4DAC24EB42818-uuuuu-01-16','InChI=1S/C20H17NO5/c1-26-15-9-7-13(8-10-15)18-16(19(22)23)11-21(12-17(18)20(24)25)14-5-3-2-4-6-14/h2-12,18H,1H3,(H,22,23)(H,24,25)','InChIKey=BKPRIFDXRXLJBZ-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=CN(c3ccccc3)C=C2C(=O)O)cc1',NULL),
	(255018,0,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'2D5014BA5BD72496-FICuS-01-51','2D5014BA5BD72496-FICTS-01-30','2D5014BA5BD72496-uuuuu-01-00','InChI=1S/C21H19NO5/c1-27-16-9-7-15(8-10-16)19-17(20(23)24)12-22(13-18(19)21(25)26)11-14-5-3-2-4-6-14/h2-10,12-13,19H,11H2,1H3,(H,23,24)(H,25,26)','InChIKey=AKYOQKUEODHMKL-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=CN(Cc3ccccc3)C=C2C(=O)O)cc1',NULL),
	(255019,0,0,NULL,'Consistent with Molecular Formula','C19H15NO5',337.3312,NULL,'D008DDAA5EAD141E-FICuS-01-87','D008DDAA5EAD141E-FICTS-01-66','D008DDAA5EAD141E-uuuuu-01-36','InChI=1S/C19H15NO5/c21-14-8-6-12(7-9-14)17-15(18(22)23)10-20(11-16(17)19(24)25)13-4-2-1-3-5-13/h1-11,17,21H,(H,22,23)(H,24,25)','InChIKey=MVYDQSWQDYZCLS-UHFFFAOYSA-N','O=C(O)C1=CN(c2ccccc2)C=C(C(=O)O)C1c1ccc(O)cc1',NULL),
	(255020,0,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'BC3F6EFB80696E83-FICuS-01-85','BC3F6EFB80696E83-FICTS-01-64','BC3F6EFB80696E83-uuuuu-01-34','InChI=1S/C21H19NO5/c23-16-8-6-15(7-9-16)19-17(20(24)25)12-22(13-18(19)21(26)27)11-10-14-4-2-1-3-5-14/h1-9,12-13,19,23H,10-11H2,(H,24,25)(H,26,27)','InChIKey=SUDCOBNXXKSWOF-UHFFFAOYSA-N','O=C(O)C1=CN(CCc2ccccc2)C=C(C(=O)O)C1c1ccc(O)cc1',NULL),
	(255021,0,0,NULL,'Consistent with Molecular Formula','C20H17NO5',351.358,NULL,'2FA3DDEC3B7786BA-FICuS-01-97','2FA3DDEC3B7786BA-FICTS-01-76','2FA3DDEC3B7786BA-uuuuu-01-46','InChI=1S/C20H17NO5/c1-26-15-9-7-14(8-10-15)21-11-16(19(22)23)18(17(12-21)20(24)25)13-5-3-2-4-6-13/h2-12,18H,1H3,(H,22,23)(H,24,25)','InChIKey=UZWJXCCRTQQFTK-UHFFFAOYSA-N','COc1ccc(N2C=C(C(=O)O)C(c3ccccc3)C(C(=O)O)=C2)cc1',NULL),
	(255022,0,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'0E17BBB4F68A8834-FICuS-01-6A','0E17BBB4F68A8834-FICTS-01-49','0E17BBB4F68A8834-uuuuu-01-19','InChI=1S/C21H19NO5/c1-27-16-9-7-14(8-10-16)11-22-12-17(20(23)24)19(18(13-22)21(25)26)15-5-3-2-4-6-15/h2-10,12-13,19H,11H2,1H3,(H,23,24)(H,25,26)','InChIKey=YVPMQFYSLZGEJJ-UHFFFAOYSA-N','COc1ccc(CN2C=C(C(=O)O)C(c3ccccc3)C(C(=O)O)=C2)cc1',NULL),
	(255023,0,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'1DDE99FB9517C022-FICuS-01-6C','1DDE99FB9517C022-FICTS-01-4B','1DDE99FB9517C022-uuuuu-01-1B','InChI=1S/C22H21NO5/c1-28-17-9-7-15(8-10-17)11-12-23-13-18(21(24)25)20(19(14-23)22(26)27)16-5-3-2-4-6-16/h2-10,13-14,20H,11-12H2,1H3,(H,24,25)(H,26,27)','InChIKey=DIGJYGDDABALMS-UHFFFAOYSA-N','COc1ccc(CCN2C=C(C(=O)O)C(c3ccccc3)C(C(=O)O)=C2)cc1',NULL),
	(255024,0,0,NULL,'Consistent with Molecular Formula','C21H19NO6',381.3842,NULL,'E9D8D450003D82A1-FICuS-01-51','E9D8D450003D82A1-FICTS-01-30','E9D8D450003D82A1-uuuuu-01-00','InChI=1S/C21H19NO6/c1-27-15-7-3-13(4-8-15)19-17(20(23)24)11-22(12-18(19)21(25)26)14-5-9-16(28-2)10-6-14/h3-12,19H,1-2H3,(H,23,24)(H,25,26)','InChIKey=XZWRHCHJTHSNTC-UHFFFAOYSA-N','COc1ccc(C2C(C(=O)O)=CN(c3ccc(OC)cc3)C=C2C(=O)O)cc1',NULL),
	(255025,1,0,NULL,'Consistent with Molecular Formula','C18H21NO4',315.3682,'3-(4-Hydroxy-3-methoxy-phenyl)-N-(2-hydroxy-2-phenyl-ethyl)- propionamide','80DCF33CA710328A-FICuS-01-5C','80DCF33CA710328A-FICTS-01-3B','93750B301D30885D-uuuuu-01-E4','InChI=1S/C18H21NO4/c1-23-17-11-13(7-9-15(17)20)8-10-18(22)19-12-16(21)14-5-3-2-4-6-14/h2-7,9,11,16,20-21H,8,10,12H2,1H3,(H,19,22)/t16-/m1/s1','InChIKey=RLCADIOBTGMXIV-MRXNPFEDSA-N','COc1cc(CCC(=O)NCC(O)c2ccccc2)ccc1O','1'),
	(255026,0,0,NULL,'Consistent with Molecular Formula','C20H16N8O5',448.397,'6-benzyloxy-2-[3-(4-nitrophenyloxycarbonyl)-3-methyl-triazen e-1-yl]-purine','E250C1C0CA4319C9-FICuS-01-5B','E250C1C0CA4319C9-FICTS-01-3A','E250C1C0CA4319C9-uuuuu-01-0A','InChI=1S/C20H16N8O5/c1-27(20(29)33-15-9-7-14(8-10-15)28(30)31)26-25-19-23-17-16(21-12-22-17)18(24-19)32-11-13-5-3-2-4-6-13/h2-10,12H,11H2,1H3,(H,21,22,23,24)/b26-25+','InChIKey=YUJWQSHNZAQYRG-OCEACIFDSA-N','CN(/N=N/c1nc(OCc2ccccc2)c2nc[nH]c2n1)C(=O)Oc1ccc([N+](=O)[O-])cc1',NULL),
	(255027,0,0,NULL,'Consistent with Molecular Formula','C22H19N7O5',461.436,NULL,'FC0715107218A4A1-FICuS-01-37','FC0715107218A4A1-FICTS-01-16','FC0715107218A4A1-uuuuu-01-E6','InChI=1S/C22H19N7O5/c1-29(22(31)34-16-10-8-15(9-11-16)20(30)32-2)28-27-21-25-18-17(23-13-24-18)19(26-21)33-12-14-6-4-3-5-7-14/h3-11,13H,12H2,1-2H3,(H,23,24,25,26)/b28-27+','InChIKey=ZYDKPPNGLJIXJJ-BYYHNAKLSA-N','COC(=O)c1ccc(OC(=O)N(C)/N=N/c2nc(OCc3ccccc3)c3nc[nH]c3n2)cc1',NULL),
	(255028,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'E9D2463563A20B75-FICuS-01-47','E9D2463563A20B75-FICTS-01-26','4AC588A7944B39D9-uuuuu-01-17','InChI=1S/C15H9Cl3O/c16-11-3-1-2-10(8-11)4-7-15(19)13-6-5-12(17)9-14(13)18/h1-9H/b7-4+','InChIKey=SKCBOPNZFPCHRQ-QPJJXVBHSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccc(Cl)cc1Cl','1'),
	(255029,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl3O',311.5945,NULL,'CA9A0E65BC6EF872-FICuS-01-8C','CA9A0E65BC6EF872-FICTS-01-6B','394FA98A332109B9-uuuuu-01-FC','InChI=1S/C15H9Cl3O/c16-11-4-1-10(2-5-11)3-8-15(19)13-7-6-12(17)9-14(13)18/h1-9H/b8-3+','InChIKey=TXUDDFHDDNTVBF-FPYGCLRLSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Cl)cc1Cl','1'),
	(255030,0,1,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'8AD5FA953AE6228D-FICuS-01-7D','8AD5FA953AE6228D-FICTS-01-5C','4C1F664CC42D9D1D-uuuuu-01-26','InChI=1S/C21H18O3/c1-23-19-5-3-4-15(12-19)6-11-21(22)18-8-7-17-14-20(24-2)10-9-16(17)13-18/h3-14H,1-2H3/b11-6+','InChIKey=GGQNSEKBLAIFSQ-IZZDOVSWSA-N','COc1cccc(/C=C/C(=O)c2ccc3cc(OC)ccc3c2)c1','1'),
	(255031,0,1,NULL,'Consistent with Molecular Formula','C21H18O2',302.372,NULL,'E549A533802ADC5E-FICuS-01-66','E549A533802ADC5E-FICTS-01-45','CB3FB11DD3A3971A-uuuuu-01-29','InChI=1S/C21H18O2/c1-15-3-5-16(6-4-15)7-12-21(22)19-9-8-18-14-20(23-2)11-10-17(18)13-19/h3-14H,1-2H3/b12-7+','InChIKey=SNTVXWWPSNJBIP-KPKJPENVSA-N','COc1ccc2cc(C(=O)/C=C/c3ccc(C)cc3)ccc2c1','1'),
	(255032,0,2,NULL,'Consistent with Molecular Formula','C22H18O2',314.383,NULL,'F8B6FB1A5750650D-FICuS-01-67','F8B6FB1A5750650D-FICTS-01-46','8FA3D43E62F37AF1-uuuuu-01-28','InChI=1S/C22H18O2/c1-24-21-14-13-18-15-20(12-11-19(18)16-21)22(23)10-6-5-9-17-7-3-2-4-8-17/h2-16H,1H3/b9-5+,10-6+','InChIKey=FKVBUQOJLOPDAX-NXZHAISVSA-N','COc1ccc2cc(C(=O)/C=C/C=C/c3ccccc3)ccc2c1','1'),
	(255033,0,1,NULL,'Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'ED2DDDBBE2D6A598-FICuS-01-AA','ED2DDDBBE2D6A598-FICTS-01-89','E52F5C942FA48BD9-uuuuu-01-31','InChI=1S/C18H14O2S/c1-20-16-7-6-13-11-15(5-4-14(13)12-16)18(19)9-8-17-3-2-10-21-17/h2-12H,1H3/b9-8+','InChIKey=LHQGBQQCMOVGJH-CMDGGOBGSA-N','COc1ccc2cc(C(=O)/C=C/c3cccs3)ccc2c1','1'),
	(255034,0,1,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'2AF6D793E81CD360-FICuS-01-6B','2AF6D793E81CD360-FICTS-01-4A','643B3F910ADDDD19-uuuuu-01-23','InChI=1S/C22H20O4/c1-24-19-8-6-15-12-17(5-4-16(15)13-19)21(23)10-7-18-14-20(25-2)9-11-22(18)26-3/h4-14H,1-3H3/b10-7+','InChIKey=ZMGNNUJRZMPNER-JXMROGBWSA-N','COc1ccc(OC)c(/C=C/C(=O)c2ccc3cc(OC)ccc3c2)c1','1'),
	(255035,0,1,NULL,'Consistent with Molecular Formula','C24H25NO2',359.467,NULL,'C588A2D6266E3CCC-FICuS-01-7B','C588A2D6266E3CCC-FICTS-01-5A','9759D43471D5992D-uuuuu-01-FC','InChI=1S/C24H25NO2/c1-4-25(5-2)22-12-6-18(7-13-22)8-15-24(26)21-10-9-20-17-23(27-3)14-11-19(20)16-21/h6-17H,4-5H2,1-3H3/b15-8+','InChIKey=IYTPOAHTGVPCLF-OVCLIPMQSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc3cc(OC)ccc3c2)cc1','1'),
	(255036,1,0,NULL,'Consistent with Molecular Formula','C13H11ClN2OS2',310.8157,NULL,'C2B085F4E3E8BA44-FICuS-01-75','C2B085F4E3E8BA44-FICTS-01-54','C2B085F4E3E8BA44-uuuuu-01-24','InChI=1S/C13H11ClN2OS2/c1-8-6-15-13(19-8)16-11(17)7-18-12(16)9-4-2-3-5-10(9)14/h2-6,12H,7H2,1H3','InChIKey=UUHYUWZUJJROFY-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2ccccc2Cl)s1','1'),
	(255037,1,0,NULL,'Consistent with Molecular Formula','C13H11ClN2OS2',310.8157,NULL,'F16A60E614F90834-FICuS-01-49','F16A60E614F90834-FICTS-01-28','F16A60E614F90834-uuuuu-01-F8','InChI=1S/C13H11ClN2OS2/c1-8-6-15-13(19-8)16-11(17)7-18-12(16)9-3-2-4-10(14)5-9/h2-6,12H,7H2,1H3','InChIKey=IUMGCOBGWBQLLW-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2cccc(Cl)c2)s1','1'),
	(255038,1,0,NULL,'Consistent with Molecular Formula','C13H11ClN2OS2',310.8157,NULL,'173D71D94648BEA1-FICuS-01-5A','173D71D94648BEA1-FICTS-01-39','173D71D94648BEA1-uuuuu-01-09','InChI=1S/C13H11ClN2OS2/c1-8-6-15-13(19-8)16-11(17)7-18-12(16)9-2-4-10(14)5-3-9/h2-6,12H,7H2,1H3','InChIKey=LZGXTRHAEPARPU-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2ccc(Cl)cc2)s1','1'),
	(255039,1,0,NULL,'Consistent with Molecular Formula','C13H11FN2OS2',294.3611,NULL,'74117B9B70A18CC3-FICuS-01-52','74117B9B70A18CC3-FICTS-01-31','74117B9B70A18CC3-uuuuu-01-01','InChI=1S/C13H11FN2OS2/c1-8-6-15-13(19-8)16-11(17)7-18-12(16)9-2-4-10(14)5-3-9/h2-6,12H,7H2,1H3','InChIKey=YDBQFWXOTRNKFR-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2ccc(F)cc2)s1','1'),
	(255040,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'4BD2D5AF70C18826-FICuS-01-66','4BD2D5AF70C18826-FICTS-01-45','4BD2D5AF70C18826-uuuuu-01-15','InChI=1S/C14H14N2O2S2/c1-9-7-15-14(20-9)16-12(17)8-19-13(16)10-3-5-11(18-2)6-4-10/h3-7,13H,8H2,1-2H3','InChIKey=JIWGHYZZKNXJLH-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ncc(C)s2)cc1','1'),
	(255041,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O2',337.4206,'N-(2-aminophenyl)-4-[1-(morpholin-4-ylmethyl)vinyl]benzamide','F3185935A5EF94AE-FICuS-01-73','F3185935A5EF94AE-FICTS-01-52','F3185935A5EF94AE-uuuuu-01-22','InChI=1S/C20H23N3O2/c1-15(14-23-10-12-25-13-11-23)16-6-8-17(9-7-16)20(24)22-19-5-3-2-4-18(19)21/h2-9H,1,10-14,21H2,(H,22,24)','InChIKey=JYOHGKSWRLTIMH-UHFFFAOYSA-N','C=C(CN1CCOCC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255042,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O',371.481,'N-(2-aminophenyl)-4-[1-(methylbenzylamine-4-ylmethyl)vinyl]b enzamide','994FB705660B0E3D-FICuS-01-5B','994FB705660B0E3D-FICTS-01-3A','994FB705660B0E3D-uuuuu-01-0A','InChI=1S/C24H25N3O/c1-18(16-27(2)17-19-8-4-3-5-9-19)20-12-14-21(15-13-20)24(28)26-23-11-7-6-10-22(23)25/h3-15H,1,16-17,25H2,2H3,(H,26,28)','InChIKey=KGKIJZLKEXXQMR-UHFFFAOYSA-N','C=C(CN(C)Cc1ccccc1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255043,0,0,NULL,'Consistent with Molecular Formula','C25H27N5O',413.5212,'N-(2-aminophenyl)-4-{1-[(4-pyridin-2-ylpiperazin-1-yl)methyl ]vinyl}benzamide','40509C84BAB8E4E1-FICuS-01-64','40509C84BAB8E4E1-FICTS-01-43','40509C84BAB8E4E1-uuuuu-01-13','InChI=1S/C25H27N5O/c1-19(18-29-14-16-30(17-15-29)24-8-4-5-13-27-24)20-9-11-21(12-10-20)25(31)28-23-7-3-2-6-22(23)26/h2-13H,1,14-18,26H2,(H,28,31)','InChIKey=XHKXHRHDEKHOBA-UHFFFAOYSA-N','C=C(CN1CCN(c2ccccn2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255044,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,'N-(2-aminophenyl)-4-[1-(3,4-dihydroisoquinolin-2(1H)-ylmethy l)vinyl]benzamide','17FA9407C4605984-FICuS-01-41','17FA9407C4605984-FICTS-01-20','17FA9407C4605984-uuuuu-01-F0','InChI=1S/C25H25N3O/c1-18(16-28-15-14-20-6-2-3-7-22(20)17-28)19-10-12-21(13-11-19)25(29)27-24-9-5-4-8-23(24)26/h2-13H,1,14-17,26H2,(H,27,29)','InChIKey=PYYDVQPOSYCSSO-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255045,0,0,NULL,'Consistent with Molecular Formula','C27H26N4O',422.5286,'N-(2-aminophenyl)-4-[1-(1,3,4,5-tetrahydro-2H-indeno[1,2-c] pyridin-2-ylmethyl)vinyl]benzamide','6978CA30FAF1E84A-FICuS-01-7C','6978CA30FAF1E84A-FICTS-01-5B','6978CA30FAF1E84A-uuuuu-01-2B','InChI=1S/C27H26N4O/c1-18(16-31-15-14-22-21-6-2-4-8-24(21)29-26(22)17-31)19-10-12-20(13-11-19)27(32)30-25-9-5-3-7-23(25)28/h2-13,29H,1,14-17,28H2,(H,30,32)','InChIKey=YSQCHDWGPQOLNP-UHFFFAOYSA-N','C=C(CN1CCc2c([nH]c3ccccc23)C1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255046,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O',357.4542,'N-(2-aminophenyl)-4-{1-[(benzylamino)methyl]vinyl}benzamide','408DC933FB30764B-FICuS-01-57','408DC933FB30764B-FICTS-01-36','408DC933FB30764B-uuuuu-01-06','InChI=1S/C23H23N3O/c1-17(15-25-16-18-7-3-2-4-8-18)19-11-13-20(14-12-19)23(27)26-22-10-6-5-9-21(22)24/h2-14,25H,1,15-16,24H2,(H,26,27)','InChIKey=YTUXOVDFKUAGIW-UHFFFAOYSA-N','C=C(CNCc1ccccc1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255047,0,0,NULL,'Consistent with Molecular Formula','C27H27F3N4O',480.5317,'N-(2-aminophenyl)-4-[1-({4-[3-(trifluoromethyl)phenyl]pipera zin-1-yl}methyl)viny l]benzamide','C842625FC06CE943-FICuS-01-5C','C842625FC06CE943-FICTS-01-3B','C842625FC06CE943-uuuuu-01-0B','InChI=1S/C27H27F3N4O/c1-19(20-9-11-21(12-10-20)26(35)32-25-8-3-2-7-24(25)31)18-33-13-15-34(16-14-33)23-6-4-5-22(17-23)27(28,29)30/h2-12,17H,1,13-16,18,31H2,(H,32,35)','InChIKey=YETXDBRNKDIOQO-UHFFFAOYSA-N','C=C(CN1CCN(c2cccc(C(F)(F)F)c2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255048,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O2',442.5596,'N-(2-aminophenyl)-4-(1-{[4-(2-methoxyphenyl)piperazin-1-yl]m ethyl}vinyl)benzamide','E86D2AEB73033A87-FICuS-01-68','E86D2AEB73033A87-FICTS-01-47','E86D2AEB73033A87-uuuuu-01-17','InChI=1S/C27H30N4O2/c1-20(19-30-15-17-31(18-16-30)25-9-5-6-10-26(25)33-2)21-11-13-22(14-12-21)27(32)29-24-8-4-3-7-23(24)28/h3-14H,1,15-19,28H2,2H3,(H,29,32)','InChIKey=AEBYMKMBNUABEF-UHFFFAOYSA-N','C=C(CN1CCN(c2ccccc2OC)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255049,0,0,NULL,'Consistent with Molecular Formula','C26H27FN4O',430.5239,'N-(2-aminophenyl)-4-(1-{[4-(4-fluorophenyl)piperazin-1-yl]me thyl}vinyl)benzamide','9A7E853A568641B5-FICuS-01-53','9A7E853A568641B5-FICTS-01-32','9A7E853A568641B5-uuuuu-01-02','InChI=1S/C26H27FN4O/c1-19(18-30-14-16-31(17-15-30)23-12-10-22(27)11-13-23)20-6-8-21(9-7-20)26(32)29-25-5-3-2-4-24(25)28/h2-13H,1,14-18,28H2,(H,29,32)','InChIKey=AYIVFHHHEMCKRD-UHFFFAOYSA-N','C=C(CN1CCN(c2ccc(F)cc2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255050,0,0,NULL,'Consistent with Molecular Formula','C38H42N6O3',630.7882,'4,4\'-{[(2-morpholin-4-ylethyl)imino]diprop-1-ene-3,2-diyl}bi s[N-(2-aminophenyl)b enzamide]','34077CD9A63E0C99-FICuS-01-60','34077CD9A63E0C99-FICTS-01-3F','34077CD9A63E0C99-uuuuu-01-0F','InChI=1S/C38H42N6O3/c1-27(29-11-15-31(16-12-29)37(45)41-35-9-5-3-7-33(35)39)25-44(20-19-43-21-23-47-24-22-43)26-28(2)30-13-17-32(18-14-30)38(46)42-36-10-6-4-8-34(36)40/h3-18H,1-2,19-26,39-40H2,(H,41,45)(H,42,46)','InChIKey=SZJXZAIAHBKAOO-UHFFFAOYSA-N','C=C(CN(CCN1CCOCC1)CC(=C)c1ccc(C(=O)Nc2ccccc2N)cc1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(255051,2,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N2O6',471.6805,'cis-2,5,6,12,13-Pentahydro-6-methyl-(8,9-methylenedioxy)-3-n itro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','D59D375D629483C5-FICuS-01-58','D59D375D629483C5-FICTS-01-37','AE04600474B64DED-uuuuu-01-0E','InChI=1S/C18H12N2O6.CHCl3/c1-19-16-10-5-13-14(26-7-25-13)6-11(10)17(21)15(16)9-3-2-8(20(23)24)4-12(9)18(19)22;2-1(3)4/h2-6,15-16H,7H2,1H3;1H/t15-,16-;/m1./s1','InChIKey=ZCHZWUHMHXXJPB-QNBGGDODSA-N','CN1C(=O)c2cc([N+](=O)[O-])ccc2C2C(=O)c3cc4c(cc3C21)OCO4.ClC(Cl)Cl','1'),
	(255052,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl3N3',326.6121,'hydrochloride N4-(2,3-dichlorophenyl)-4-quinazolinamine 2,3-dichlorophenyl(4-quinazolinyl)amine','5A3CCC67D7AB7691-FICuS-01-7B','5A3CCC67D7AB7691-FICTS-01-5A','5AC06B82E826AFDF-uuuuu-01-37','InChI=1S/C14H9Cl2N3.ClH/c15-10-5-3-7-12(13(10)16)19-14-9-4-1-2-6-11(9)17-8-18-14;/h1-8H,(H,17,18,19);1H','InChIKey=KWIVIJVFVLOJMY-UHFFFAOYSA-N','Cl.Clc1cccc(Nc2ncnc3ccccc23)c1Cl',NULL),
	(255053,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4',272.7365,'N1-(4-quinazolinyl)-1,3-benzenediamine hydrochloride','08FA9A88BFF63687-FICuS-01-7C','08FA9A88BFF63687-FICTS-01-5B','08063D6D807BEFC9-uuuuu-01-1D','InChI=1S/C14H12N4.ClH/c15-10-4-3-5-11(8-10)18-14-12-6-1-2-7-13(12)16-9-17-14;/h1-9H,15H2,(H,16,17,18);1H','InChIKey=ZANCZNJZPCTZCP-UHFFFAOYSA-N','Cl.Nc1cccc(Nc2ncnc3ccccc23)c1',NULL),
	(255054,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,'3-(4-quinazolinylamino)phenol hydrochloride','A5EB1D26771F4A3A-FICuS-01-6F','A5EB1D26771F4A3A-FICTS-01-4E','A517BAC348929374-uuuuu-01-FB','InChI=1S/C14H11N3O.ClH/c18-11-5-3-4-10(8-11)17-14-12-6-1-2-7-13(12)15-9-16-14;/h1-9,18H,(H,15,16,17);1H','InChIKey=SHTRCGWEOYJIQC-UHFFFAOYSA-N','Cl.Oc1cccc(Nc2ncnc3ccccc23)c1',NULL),
	(255055,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,'3-(4-quinazolinylamino)phenyl pivalate','F37B707E40707C45-FICuS-01-4A','F37B707E40707C45-FICTS-01-29','F37B707E40707C45-uuuuu-01-F9','InChI=1S/C19H19N3O2/c1-19(2,3)18(23)24-14-8-6-7-13(11-14)22-17-15-9-4-5-10-16(15)20-12-21-17/h4-12H,1-3H3,(H,20,21,22)','InChIKey=QXUATCXNZUEPAJ-UHFFFAOYSA-N','CC(C)(C)C(=O)Oc1cccc(Nc2ncnc3ccccc23)c1',NULL),
	(255056,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,'4-chloro-2-(4-quinazolinylamino)phenol hydrochloride','6EA987CFAE6CA229-FICuS-01-91','6EA987CFAE6CA229-FICTS-01-70','6E55202A91E17B67-uuuuu-01-F6','InChI=1S/C14H10ClN3O.ClH/c15-9-5-6-13(19)12(7-9)18-14-10-3-1-2-4-11(10)16-8-17-14;/h1-8,19H,(H,16,17,18);1H','InChIKey=CZCPRRFKKYHTCW-UHFFFAOYSA-N','Cl.Oc1ccc(Cl)cc1Nc1ncnc2ccccc12',NULL),
	(255057,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN6O2S',414.8685,'2-[4-(4-quinazolinylamino)phenylsulfonamido]pyrimidine hydrochloride','1455F01C14875FE0-FICuS-01-44','1455F01C14875FE0-FICTS-01-23','14A957F92B0A86AE-uuuuu-01-19','InChI=1S/C18H14N6O2S.ClH/c25-27(26,24-18-19-10-3-11-20-18)14-8-6-13(7-9-14)23-17-15-4-1-2-5-16(15)21-12-22-17;/h1-12H,(H,19,20,24)(H,21,22,23);1H','InChIKey=AMGZIWCPOJUUCB-UHFFFAOYSA-N','Cl.O=S(=O)(Nc1ncccn1)c1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(255058,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,'1-[4-(4-quinazolinylamino)phenyl]-1-ethanone','A203C76CBF5D7128-FICuS-01-63','A203C76CBF5D7128-FICTS-01-42','A203C76CBF5D7128-uuuuu-01-12','InChI=1S/C16H13N3O/c1-11(20)12-6-8-13(9-7-12)19-16-14-4-2-3-5-15(14)17-10-18-16/h2-10H,1H3,(H,17,18,19)','InChIKey=WNKZUHZLTQWSNI-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(255059,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2',301.7317,'3-(4-quinazolinylamino)benzoic acid hydrochloride','8A2DE2CF6C340710-FICuS-01-5E','8A2DE2CF6C340710-FICTS-01-3D','8AD1452A53B9DE5E-uuuuu-01-26','InChI=1S/C15H11N3O2.ClH/c19-15(20)10-4-3-5-11(8-10)18-14-12-6-1-2-7-13(12)16-9-17-14;/h1-9H,(H,19,20)(H,16,17,18);1H','InChIKey=NMOKYZXLKKCJCO-UHFFFAOYSA-N','Cl.O=C(O)c1cccc(Nc2ncnc3ccccc23)c1',NULL),
	(255060,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4O3S',422.9287,'N1,N1-diethyl-4-methoxy-3-(4-quinazolinylamino)-1-benzenesul fonamide hydrochloride','F2BDC7C5962DCBED-FICuS-01-AA','F2BDC7C5962DCBED-FICTS-01-89','F2416020A9A012A3-uuuuu-01-DD','InChI=1S/C19H22N4O3S.ClH/c1-4-23(5-2)27(24,25)14-10-11-18(26-3)17(12-14)22-19-15-8-6-7-9-16(15)20-13-21-19;/h6-13H,4-5H2,1-3H3,(H,20,21,22);1H','InChIKey=WJZKRYOABYOFKQ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(OC)c(Nc2ncnc3ccccc23)c1.Cl',NULL),
	(255061,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,'hydrochloride 4-(4-quinazolinylamino)phenol','4EAAD77FB2D25F30-FICuS-01-82','4EAAD77FB2D25F30-FICTS-01-61','4E56709A8D5F867E-uuuuu-01-1C','InChI=1S/C14H11N3O.ClH/c18-11-7-5-10(6-8-11)17-14-12-3-1-2-4-13(12)15-9-16-14;/h1-9,18H,(H,15,16,17);1H','InChIKey=DIPXYAUOTKPXJP-UHFFFAOYSA-N','Cl.Oc1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(255062,0,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N3O',398.2908,'hydrochloride N4-[4-(2-chlorobenzyloxy)phenyl]-4-quinazolinamine 4-(2-chlorobenzyloxy)phenyl(4-quinazolinyl)amine','6ECE57E9AC1D3E0E-FICuS-01-9A','6ECE57E9AC1D3E0E-FICTS-01-79','6E32F00C9390E740-uuuuu-01-F4','InChI=1S/C21H16ClN3O.ClH/c22-19-7-3-1-5-15(19)13-26-17-11-9-16(10-12-17)25-21-18-6-2-4-8-20(18)23-14-24-21;/h1-12,14H,13H2,(H,23,24,25);1H','InChIKey=RPJZHLCMTZJZNT-UHFFFAOYSA-N','Cl.Clc1ccccc1COc1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(255063,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,'hydrochloride 4-methyl-2-(4-quinazolinylamino)phenol','99B50882C5AF14FE-FICuS-01-71','99B50882C5AF14FE-FICTS-01-50','9949AF67FA22CDB0-uuuuu-01-2D','InChI=1S/C15H13N3O.ClH/c1-10-6-7-14(19)13(8-10)18-15-11-4-2-3-5-12(11)16-9-17-15;/h2-9,19H,1H3,(H,16,17,18);1H','InChIKey=YOMDHQBHNJKPIM-UHFFFAOYSA-N','Cc1ccc(O)c(Nc2ncnc3ccccc23)c1.Cl',NULL),
	(255064,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O2',317.7743,'hydrochloride N4-(2,4-dimethoxyphenyl)-4-quinazolinamine 2,4-dimethoxyphenyl(4-quinazolinyl)amine','817B672F659BFAD5-FICuS-01-74','817B672F659BFAD5-FICTS-01-53','8187C0CA5A16239B-uuuuu-01-02','InChI=1S/C16H15N3O2.ClH/c1-20-11-7-8-14(15(9-11)21-2)19-16-12-5-3-4-6-13(12)17-10-18-16;/h3-10H,1-2H3,(H,17,18,19);1H','InChIKey=NLMJJFLCNVMLPL-UHFFFAOYSA-N','COc1ccc(Nc2ncnc3ccccc23)c(OC)c1.Cl',NULL),
	(255065,0,0,NULL,'Consistent with Molecular Formula','C14H11ClFN3',275.7124,'hydrochloride N4-(4-fluorophenyl)-4-quinazolinamine 4-fluorophenyl(4-quinazolinyl)amine','3A347805E236D0F6-FICuS-01-46','3A347805E236D0F6-FICTS-01-25','3AC8DFE0DDBB09B8-uuuuu-01-53','InChI=1S/C14H10FN3.ClH/c15-10-5-7-11(8-6-10)18-14-12-3-1-2-4-13(12)16-9-17-14;/h1-9H,(H,16,17,18);1H','InChIKey=KUKDIYPUDSZUPD-UHFFFAOYSA-N','Cl.Fc1ccc(Nc2ncnc3ccccc23)cc1',NULL),
	(255066,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3',339.8669,'N4-(3-chloro-4-methylphenyl)-2-(1-ethylpropyl)-4-quinazolina mine 3-chloro-4-methylphenyl[2-(1-ethylpropyl)-4-quinazolinyl]ami ne','55EE1F17F4BBB11F-FICuS-01-82','55EE1F17F4BBB11F-FICTS-01-61','55EE1F17F4BBB11F-uuuuu-01-31','InChI=1S/C20H22ClN3/c1-4-14(5-2)19-23-18-9-7-6-8-16(18)20(24-19)22-15-11-10-13(3)17(21)12-15/h6-12,14H,4-5H2,1-3H3,(H,22,23,24)','InChIKey=AIEQQFUQUBEGIE-UHFFFAOYSA-N','CCC(CC)c1nc(Nc2ccc(C)c(Cl)c2)c2ccccc2n1',NULL),
	(255067,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,'1-{3-[2-(1-ethylpropyl)-4-quinazolinylamino]phenyl}-1-ethano ne','8B4E39B2EFA8AC8B-FICuS-01-9C','8B4E39B2EFA8AC8B-FICTS-01-7B','8B4E39B2EFA8AC8B-uuuuu-01-4B','InChI=1S/C21H23N3O/c1-4-15(5-2)20-23-19-12-7-6-11-18(19)21(24-20)22-17-10-8-9-16(13-17)14(3)25/h6-13,15H,4-5H2,1-3H3,(H,22,23,24)','InChIKey=LVGFUQQKJNSKPM-UHFFFAOYSA-N','CCC(CC)c1nc(Nc2cccc(C(C)=O)c2)c2ccccc2n1',NULL),
	(255068,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O',321.4212,'N4-(3-methoxyphenyl)-2-(1-ethylpropyl)-4-quinazolinamine 2-(1-ethylpropyl)-4-quinazolinyl(3-methoxyphenyl)amine','2966A2C2AFDA7A42-FICuS-01-70','2966A2C2AFDA7A42-FICTS-01-4F','2966A2C2AFDA7A42-uuuuu-01-1F','InChI=1S/C20H23N3O/c1-4-14(5-2)19-22-18-12-7-6-11-17(18)20(23-19)21-15-9-8-10-16(13-15)24-3/h6-14H,4-5H2,1-3H3,(H,21,22,23)','InChIKey=GWYMWLBAIOQNDQ-UHFFFAOYSA-N','CCC(CC)c1nc(Nc2cccc(OC)c2)c2ccccc2n1',NULL),
	(255069,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O2',335.4048,'4-[2-(1-ethylpropyl)-4-quinazolinylamino]benzoic acid','BF9C2F594B1958E1-FICuS-01-74','BF9C2F594B1958E1-FICTS-01-53','BF9C2F594B1958E1-uuuuu-01-23','InChI=1S/C20H21N3O2/c1-3-13(4-2)18-22-17-8-6-5-7-16(17)19(23-18)21-15-11-9-14(10-12-15)20(24)25/h5-13H,3-4H2,1-2H3,(H,24,25)(H,21,22,23)','InChIKey=ICSMYXNXVFIHEY-UHFFFAOYSA-N','CCC(CC)c1nc(Nc2ccc(C(=O)O)cc2)c2ccccc2n1',NULL),
	(255070,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2',349.4316,'methyl 4-[2-(1-ethylpropyl)-4-quinazolinylamino]benzoate','BA14087A7AD24EEE-FICuS-01-80','BA14087A7AD24EEE-FICTS-01-5F','BA14087A7AD24EEE-uuuuu-01-2F','InChI=1S/C21H23N3O2/c1-4-14(5-2)19-23-18-9-7-6-8-17(18)20(24-19)22-16-12-10-15(11-13-16)21(25)26-3/h6-14H,4-5H2,1-3H3,(H,22,23,24)','InChIKey=IXRIBIIINJPZMP-UHFFFAOYSA-N','CCC(CC)c1nc(Nc2ccc(C(=O)OC)cc2)c2ccccc2n1',NULL),
	(255071,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O2',327.7695,'ethyl 4-(4-chloroanilino)-2-quinazolinecarboxylate','FFC7DAF6D40CEB91-FICuS-01-AA','FFC7DAF6D40CEB91-FICTS-01-89','FFC7DAF6D40CEB91-uuuuu-01-59','InChI=1S/C17H14ClN3O2/c1-2-23-17(22)16-20-14-6-4-3-5-13(14)15(21-16)19-12-9-7-11(18)8-10-12/h3-10H,2H2,1H3,(H,19,20,21)','InChIKey=SYDVUJBKMSUPLY-UHFFFAOYSA-N','CCOC(=O)c1nc(Nc2ccc(Cl)cc2)c2ccccc2n1',NULL),
	(255072,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,'ethyl 4-(2-methoxyanilino)-2-quinazolinecarboxylate','4537F8E5D3BD9E47-FICuS-01-78','4537F8E5D3BD9E47-FICTS-01-57','4537F8E5D3BD9E47-uuuuu-01-27','InChI=1S/C18H17N3O3/c1-3-24-18(22)17-19-13-9-5-4-8-12(13)16(21-17)20-14-10-6-7-11-15(14)23-2/h4-11H,3H2,1-2H3,(H,19,20,21)','InChIKey=HOTKJHRKMKJZDO-UHFFFAOYSA-N','CCOC(=O)c1nc(Nc2ccccc2OC)c2ccccc2n1',NULL),
	(255073,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3',323.3506,'ethyl 4-(4-methoxyanilino)-2-quinazolinecarboxylate','05074D12309BF657-FICuS-01-34','05074D12309BF657-FICTS-01-13','05074D12309BF657-uuuuu-01-E3','InChI=1S/C18H17N3O3/c1-3-24-18(22)17-20-15-7-5-4-6-14(15)16(21-17)19-12-8-10-13(23-2)11-9-12/h4-11H,3H2,1-2H3,(H,19,20,21)','InChIKey=GSFBLAPKUOMYIP-UHFFFAOYSA-N','CCOC(=O)c1nc(Nc2ccc(OC)cc2)c2ccccc2n1',NULL),
	(255074,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,'ethyl 4-(3-acetylanilino)-2-quinazolinecarboxylate','7F89310F3AD17223-FICuS-01-46','7F89310F3AD17223-FICTS-01-25','7F89310F3AD17223-uuuuu-01-F5','InChI=1S/C19H17N3O3/c1-3-25-19(24)18-21-16-10-5-4-9-15(16)17(22-18)20-14-8-6-7-13(11-14)12(2)23/h4-11H,3H2,1-2H3,(H,20,21,22)','InChIKey=KDKFZRFRYLFAOW-UHFFFAOYSA-N','CCOC(=O)c1nc(Nc2cccc(C(C)=O)c2)c2ccccc2n1',NULL),
	(255075,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O2',361.3227,'ethyl 4-(3-trifluoromethylanilino)-2-quinazolinecarboxylate','61A891F03EE1DEA2-FICuS-01-71','61A891F03EE1DEA2-FICTS-01-50','61A891F03EE1DEA2-uuuuu-01-20','InChI=1S/C18H14F3N3O2/c1-2-26-17(25)16-23-14-9-4-3-8-13(14)15(24-16)22-12-7-5-6-11(10-12)18(19,20)21/h3-10H,2H2,1H3,(H,22,23,24)','InChIKey=XBAWLRFIQGXGMC-UHFFFAOYSA-N','CCOC(=O)c1nc(Nc2cccc(C(F)(F)F)c2)c2ccccc2n1',NULL),
	(255076,0,0,NULL,'Consistent with Molecular Formula','C22H23N9',413.484,'6-amino-5-(2-diethylaminoethyl)-7-(1-methyl-1H-benzo[d]imida zol-2-yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','02FE03F89F7588E6-FICuS-01-6B','02FE03F89F7588E6-FICTS-01-4A','02FE03F89F7588E6-uuuuu-01-1A','InChI=1S/C22H23N9/c1-4-30(5-2)10-11-31-20(25)18(19-22(31)28-16(13-24)15(12-23)26-19)21-27-14-8-6-7-9-17(14)29(21)3/h6-9H,4-5,10-11,25H2,1-3H3','InChIKey=KNYYSUUZGFTGSY-UHFFFAOYSA-N','CCN(CC)CCn1c(N)c(-c2nc3ccccc3n2C)c2nc(C#N)c(C#N)nc21',NULL),
	(255077,0,0,NULL,'Consistent with Molecular Formula','C23H15FN8',422.4235,'6-amino-5-(4-fluorobenzyl)-7-(1-methyl-1H-benzo[d]imidazol-2 -yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','73963CED80C9DB02-FICuS-01-6B','73963CED80C9DB02-FICTS-01-4A','73963CED80C9DB02-uuuuu-01-1A','InChI=1S/C23H15FN8/c1-31-18-5-3-2-4-15(18)29-22(31)19-20-23(30-17(11-26)16(10-25)28-20)32(21(19)27)12-13-6-8-14(24)9-7-13/h2-9H,12,27H2,1H3','InChIKey=GZRSMRFJRAULFS-UHFFFAOYSA-N','Cn1c(-c2c(N)n(Cc3ccc(F)cc3)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(255078,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN8',438.8781,'6-amino-5-(4-chlorobenzyl)-7-(1-methyl-1H-benzo[d]imidazol-2 -yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','AFBF58E0F81430FE-FICuS-01-89','AFBF58E0F81430FE-FICTS-01-68','AFBF58E0F81430FE-uuuuu-01-38','InChI=1S/C23H15ClN8/c1-31-18-5-3-2-4-15(18)29-22(31)19-20-23(30-17(11-26)16(10-25)28-20)32(21(19)27)12-13-6-8-14(24)9-7-13/h2-9H,12,27H2,1H3','InChIKey=YHTIVQTYBRBYCK-UHFFFAOYSA-N','Cn1c(-c2c(N)n(Cc3ccc(Cl)cc3)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(255079,0,0,NULL,'Consistent with Molecular Formula','C24H16N8O2',448.4428,'6-amino-5-(1,3-benzodioxol-5-ylmethyl)-7-(1-methyl-1H-benzo[ d]imidazol-2-yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitril e','57AA1C82491335A4-FICuS-01-41','57AA1C82491335A4-FICTS-01-20','57AA1C82491335A4-uuuuu-01-F0','InChI=1S/C24H16N8O2/c1-31-17-5-3-2-4-14(17)29-23(31)20-21-24(30-16(10-26)15(9-25)28-21)32(22(20)27)11-13-6-7-18-19(8-13)34-12-33-18/h2-8H,11-12,27H2,1H3','InChIKey=XGAWDOQHGSORRQ-UHFFFAOYSA-N','Cn1c(-c2c(N)n(Cc3ccc4c(c3)OCO4)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(255080,0,0,NULL,'Consistent with Molecular Formula','C22H14ClN9',439.8659,'6-amino-5-(3-chloroanilino)-7-(1-methyl-1H-benzo[d]imidazol- 2-yl)-5H-pyrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','BEB1AEC9E1364A8A-FICuS-01-90','BEB1AEC9E1364A8A-FICTS-01-6F','BEB1AEC9E1364A8A-uuuuu-01-3F','InChI=1S/C22H14ClN9/c1-31-17-8-3-2-7-14(17)28-21(31)18-19-22(29-16(11-25)15(10-24)27-19)32(20(18)26)30-13-6-4-5-12(23)9-13/h2-9,30H,26H2,1H3','InChIKey=HTZYYVZFVMGFDP-UHFFFAOYSA-N','Cn1c(-c2c(N)n(Nc3cccc(Cl)c3)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(255081,0,0,NULL,'Consistent with Molecular Formula','C22H16N6O2S',428.4674,'6-amino-5-phenethyl-7-phenylsulfonyl-5H-pyrrolo[2,3-b]pyrazi ne-2,3-dicarbonitrile','4083FFD1B7F981C7-FICuS-01-72','4083FFD1B7F981C7-FICTS-01-51','4083FFD1B7F981C7-uuuuu-01-21','InChI=1S/C22H16N6O2S/c23-13-17-18(14-24)27-22-19(26-17)20(31(29,30)16-9-5-2-6-10-16)21(25)28(22)12-11-15-7-3-1-4-8-15/h1-10H,11-12,25H2','InChIKey=DTXJVQKRSNZFNR-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccccc3)c(N)n(CCc3ccccc3)c2nc1C#N',NULL),
	(255082,0,0,NULL,'Consistent with Molecular Formula','C20H21N7O2S',423.4916,'6-amino-5-(2-diethylaminoethyl)-7-phenylsulfonyl-5H-pyrrolo[ 2,3-b]pyrazine-2,3-dicarbonitrile','D619D460E8453922-FICuS-01-3F','D619D460E8453922-FICTS-01-1E','D619D460E8453922-uuuuu-01-EE','InChI=1S/C20H21N7O2S/c1-3-26(4-2)10-11-27-19(23)18(30(28,29)14-8-6-5-7-9-14)17-20(27)25-16(13-22)15(12-21)24-17/h5-9H,3-4,10-11,23H2,1-2H3','InChIKey=DLULUMRGKLZBIL-UHFFFAOYSA-N','CCN(CC)CCn1c(N)c(S(=O)(=O)c2ccccc2)c2nc(C#N)c(C#N)nc21',NULL),
	(255083,0,0,NULL,'Consistent with Molecular Formula','C21H13ClN6O2S',448.8857,'6-amino-5-(4-chlorobenzyl)-7-phenylsulfonyl-5H-pyrrolo[2,3-b ]pyrazine-2,3-dicarbonitrile','394CBF4EDBFF6DE1-FICuS-01-AD','394CBF4EDBFF6DE1-FICTS-01-8C','394CBF4EDBFF6DE1-uuuuu-01-5C','InChI=1S/C21H13ClN6O2S/c22-14-8-6-13(7-9-14)12-28-20(25)19(31(29,30)15-4-2-1-3-5-15)18-21(28)27-17(11-24)16(10-23)26-18/h1-9H,12,25H2','InChIKey=UEHAXFDZLXGLTA-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccccc3)c(N)n(Cc3ccc(Cl)cc3)c2nc1C#N',NULL),
	(255084,0,0,NULL,'Consistent with Molecular Formula','C22H16N6O3S',444.4668,'6-amino-5-(4-methoxybenzyl)-7-phenylsulfonyl-5H-pyrrolo[2,3- b]pyrazine-2,3-dicarbonitrile','46E9FEF7285CA233-FICuS-01-72','46E9FEF7285CA233-FICTS-01-51','46E9FEF7285CA233-uuuuu-01-21','InChI=1S/C22H16N6O3S/c1-31-15-9-7-14(8-10-15)13-28-21(25)20(32(29,30)16-5-3-2-4-6-16)19-22(28)27-18(12-24)17(11-23)26-19/h2-10H,13,25H2,1H3','InChIKey=WJQYQYRKXSUYRB-UHFFFAOYSA-N','COc1ccc(Cn2c(N)c(S(=O)(=O)c3ccccc3)c3nc(C#N)c(C#N)nc32)cc1',NULL),
	(255085,0,0,NULL,'Consistent with Molecular Formula','C22H14N6O4S',458.4504,'6-amino-5-(1,3-benzodioxol-5-ylmethyl)-7-phenylsulfonyl-5H-p yrrolo[2,3-b]pyrazine-2,3-dicarbonitrile','7BB7D4FB8695D224-FICuS-01-71','7BB7D4FB8695D224-FICTS-01-50','7BB7D4FB8695D224-uuuuu-01-20','InChI=1S/C22H14N6O4S/c23-9-15-16(10-24)27-22-19(26-15)20(33(29,30)14-4-2-1-3-5-14)21(25)28(22)11-13-6-7-17-18(8-13)32-12-31-17/h1-8H,11-12,25H2','InChIKey=QUQVAMFVGWAICI-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccccc3)c(N)n(Cc3ccc4c(c3)OCO4)c2nc1C#N',NULL),
	(255086,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN6O2S',462.9125,'6-amino-7-(4-chlorophenylsulfonyl)-5-phenethyl-5H-pyrrolo[2, 3-b]pyrazine-2,3-dicarbonitrile','D46838A83182DD41-FICuS-01-4C','D46838A83182DD41-FICTS-01-2B','D46838A83182DD41-uuuuu-01-FB','InChI=1S/C22H15ClN6O2S/c23-15-6-8-16(9-7-15)32(30,31)20-19-22(28-18(13-25)17(12-24)27-19)29(21(20)26)11-10-14-4-2-1-3-5-14/h1-9H,10-11,26H2','InChIKey=MOKFUDLVPGFLJD-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccc(Cl)cc3)c(N)n(CCc3ccccc3)c2nc1C#N',NULL),
	(255087,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN6O3S',478.9119,'6-amino-7-(4-chlorophenylsulfonyl)-5-(4-methoxybenzyl)-5H-py rrolo[2,3-b]pyrazine-2,3-dicarbonitrile','10F5C9CDFB2F74DB-FICuS-01-97','10F5C9CDFB2F74DB-FICTS-01-76','10F5C9CDFB2F74DB-uuuuu-01-46','InChI=1S/C22H15ClN6O3S/c1-32-15-6-2-13(3-7-15)12-29-21(26)20(33(30,31)16-8-4-14(23)5-9-16)19-22(29)28-18(11-25)17(10-24)27-19/h2-9H,12,26H2,1H3','InChIKey=HTJVMRFLWBUXTM-UHFFFAOYSA-N','COc1ccc(Cn2c(N)c(S(=O)(=O)c3ccc(Cl)cc3)c3nc(C#N)c(C#N)nc32)cc1',NULL),
	(255088,4,1,NULL,'Consistent with Molecular Formula','C6H12N2O7',224.17,NULL,'BCACB144840B5E8E-FICuS-01-80','2A1CD398AC536569-FICTS-01-3B','BCACB144840B5E8E-uuuuu-01-2F','InChI=1S/C6H12N2O7/c9-2(1-7-14)3(10)4(11)5(12)6(13)8-15/h1-5,9-12,14-15H,(H,8,13)/b7-1+','InChIKey=DWDGGORDNHYCNL-LREOWRDNSA-N','O=C(NO)C(O)C(O)C(O)C(O)/C=N/O','1'),
	(255089,0,0,NULL,'Consistent with Molecular Formula','C5H12N4O4',192.1742,NULL,'718DFF9E618233BA-FICuS-01-6F','79D9656E662EA0D2-FICTS-01-43','718DFF9E618233BA-uuuuu-01-1E','InChI=1S/C5H12N4O4/c10-4(8-12)6-2-1-3-7-5(11)9-13/h12-13H,1-3H2,(H2,6,8,10)(H2,7,9,11)','InChIKey=RDAVKOHWTQNQFU-UHFFFAOYSA-N','O=C(NO)NCCCNC(=O)NO',NULL),
	(255090,4,0,NULL,'Consistent with Molecular Formula','C16H27N3O8',389.4046,NULL,'6E5D8A524F383E60-FICuS-01-5E','18CB9758CB8BC336-FICTS-01-4F','6E5D8A524F383E60-uuuuu-01-0D','InChI=1S/C16H27N3O8/c1-14(2)24-9-8-23-16(11(10(9)25-14)26-15(3,4)27-16)12(20)17-6-5-7-18-13(21)19-22/h9-11,22H,5-8H2,1-4H3,(H,17,20)(H2,18,19,21)','InChIKey=ZNYXLIJRDVFFBC-UHFFFAOYSA-N','CC1(C)OC2COC3(C(=O)NCCCNC(=O)NO)OC(C)(C)OC3C2O1','1'),
	(255091,3,0,NULL,'Consistent with Molecular Formula','C7H12N2O6',220.1816,NULL,'52B9212969CA2BB7-FICuS-01-57','58075B85A4094A96-FICTS-01-20','52B9212969CA2BB7-uuuuu-01-06','InChI=1S/C7H12N2O6/c10-2-4(11)6(13)5(12)3-1-8-7(14)9(3)15/h1,4-6,10-13,15H,2H2,(H,8,14)','InChIKey=MLDZFSHQWZSDBD-UHFFFAOYSA-N','O=c1[nH]cc(C(O)C(O)C(O)CO)n1O','1'),
	(255092,3,0,NULL,'Consistent with Molecular Formula','C7H12N2O6',220.1816,NULL,'B904574017332898-FICuS-01-1F','972C901CEA6D538D-FICTS-01-4C','B904574017332898-uuuuu-01-CE','InChI=1S/C7H12N2O6/c10-2-4(11)6(13)5(12)3-1-9(15)7(14)8-3/h1,4-6,10-13,15H,2H2,(H,8,14)','InChIKey=GXAHKQYMZZMLGG-UHFFFAOYSA-N','O=c1[nH]c(C(O)C(O)C(O)CO)cn1O','1'),
	(255093,4,0,NULL,'Consistent with Molecular Formula','C12H19NO7',289.2846,NULL,'95AB797ED6CE933E-FICuS-01-8A','E68EE247ACEC4597-FICTS-01-65','95AB797ED6CE933E-uuuuu-01-39','InChI=1S/C12H19NO7/c1-10(2)17-6-5-16-12(9(14)13-15)8(7(6)18-10)19-11(3,4)20-12/h6-8,15H,5H2,1-4H3,(H,13,14)','InChIKey=PKYFKGCLNMLSEC-UHFFFAOYSA-N','CC1(C)OC2COC3(C(=O)NO)OC(C)(C)OC3C2O1','1'),
	(255094,4,0,NULL,'Consistent with Molecular Formula','C6H11NO7',209.1554,NULL,'2BCC1CB66E53AA0F-FICuS-01-88','4E86F89375806D05-FICTS-01-2A','2BCC1CB66E53AA0F-uuuuu-01-37','InChI=1S/C6H11NO7/c8-2-1-14-6(12,5(11)7-13)4(10)3(2)9/h2-4,8-10,12-13H,1H2,(H,7,11)','InChIKey=VDXWBOILZBSNLG-UHFFFAOYSA-N','O=C(NO)C1(O)OCC(O)C(O)C1O','1'),
	(255095,5,0,NULL,'Consistent with Molecular Formula','C8H16N2O7',252.2236,NULL,'EFD12493318DCE71-FICuS-01-69','2B4322A33BA2C7B2-FICTS-01-2F','EFD12493318DCE71-uuuuu-01-18','InChI=1S/C8H16N2O7/c1-16-7-6(13)5(12)4(11)3(17-7)2-9-8(14)10-15/h3-7,11-13,15H,2H2,1H3,(H2,9,10,14)','InChIKey=NBRPUIGGTSDDQJ-UHFFFAOYSA-N','COC1OC(CNC(=O)NO)C(O)C(O)C1O','1'),
	(255096,5,0,NULL,'Consistent with Molecular Formula','C7H14N2O7',238.1968,NULL,'C422F8C0E2348D4A-FICuS-01-62','8FB27FFC918FF47F-FICTS-01-7D','C422F8C0E2348D4A-uuuuu-01-11','InChI=1S/C7H14N2O7/c10-1-2-3(11)4(12)5(13)6(16-2)8-7(14)9-15/h2-6,10-13,15H,1H2,(H2,8,9,14)','InChIKey=HNBNMHVIPXSGCR-UHFFFAOYSA-N','O=C(NO)NC1OC(CO)C(O)C(O)C1O','1'),
	(255097,0,1,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'4E7189DE710BA69C-FICuS-01-6F','4E7189DE710BA69C-FICTS-01-4E','0552200B225D0210-uuuuu-01-B6','InChI=1S/C21H15NO/c22-21-16-8-7-14-20(21)13-4-2-1-3-10-18-11-5-6-12-19(18)15-9-17-23/h1-2,5-8,11-12,14,16,23H,17,22H2/b2-1-','InChIKey=QRAVXZQSCXACBE-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1C#CCO','1'),
	(255098,6,1,NULL,'Consistent with Molecular Formula','C38H37NO2',539.7158,NULL,'A11B0F1E8E58CB45-FICuS-01-70','A11B0F1E8E58CB45-FICTS-01-4F','6A4D15EF04973772-uuuuu-01-FD','InChI=1S/C38H37NO2/c1-37-23-21-33-32-19-17-31(40)26-30(32)16-18-34(33)35(37)22-25-38(37,41)24-20-28-14-12-27(13-15-28)8-4-2-3-5-9-29-10-6-7-11-36(29)39/h2-3,6-7,10-15,26,32-35,41H,16-19,21-23,25,39H2,1H3/b3-2-/t32?,33?,34?,35?,37-,38-/m0/s1','InChIKey=WIPCZZYZCDRZFY-SEOGVOBPSA-N','CC12CCC3C4CCC(=O)C=C4CCC3C1CCC2(O)C#Cc1ccc(C#C/C=C\\C#Cc2ccccc2N)cc1','1'),
	(255099,0,2,NULL,'Consistent with Molecular Formula','C28H18N2S',414.5236,NULL,'12F32F80AC99C34D-FICuS-01-67','12F32F80AC99C34D-FICTS-01-46','F6A10727D1FC2E51-uuuuu-01-0F','InChI=1S/C28H18N2S/c29-27-19-11-9-15-23(27)13-5-1-3-7-17-25-21-22-26(31-25)18-8-4-2-6-14-24-16-10-12-20-28(24)30/h1-4,9-12,15-16,19-22H,29-30H2/b3-1-,4-2-','InChIKey=YYTUILLGJMBAFQ-CCAGOZQPSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(C#C/C=C\\C#Cc2ccccc2N)s1','1'),
	(255100,0,0,NULL,'Consistent with Molecular Formula','C24H26O4',378.467,NULL,'3F283F29194C481A-FICuS-01-4D','3F283F29194C481A-FICTS-01-2C','3F283F29194C481A-uuuuu-01-FC','InChI=1S/C24H26O4/c25-17-7-1-3-9-19-27-21-11-15-23-13-5-6-14-24(23)16-12-22-28-20-10-4-2-8-18-26/h5-6,13-14,25-26H,3-4,9-10,17-22H2','InChIKey=RZVXVMRJSBYCFA-UHFFFAOYSA-N','OCC#CCCCOCC#Cc1ccccc1C#CCOCCCC#CCO',NULL),
	(255101,0,0,NULL,'Consistent with Molecular Formula','C17H20O',240.3444,NULL,'96034704447BD5E6-FICuS-01-3D','96034704447BD5E6-FICTS-01-1C','96034704447BD5E6-uuuuu-01-EC','InChI=1S/C17H20O/c1-2-3-4-5-6-7-11-16-12-8-9-13-17(16)14-10-15-18/h8-9,12-13,18H,2-6,15H2,1H3','InChIKey=VCNKDVVNLXZTPI-UHFFFAOYSA-N','CCCCCCC#Cc1ccccc1C#CCO',NULL),
	(255102,0,0,NULL,'Consistent with Molecular Formula','C26H16O2S',392.4712,NULL,'BDE27E455F873632-FICuS-01-61','BDE27E455F873632-FICTS-01-40','BDE27E455F873632-uuuuu-01-10','InChI=1S/C26H16O2S/c27-19-5-11-21-7-1-3-9-23(21)13-15-25-17-18-26(29-25)16-14-24-10-4-2-8-22(24)12-6-20-28/h1-4,7-10,17-18,27-28H,19-20H2','InChIKey=SUWLMRGKQHODJB-UHFFFAOYSA-N','OCC#Cc1ccccc1C#Cc1ccc(C#Cc2ccccc2C#CCO)s1',NULL),
	(255103,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'0BA5C6898B9E5F4D-FICuS-01-84','0BA5C6898B9E5F4D-FICTS-01-63','8CBF79411B3DB60B-uuuuu-01-22','InChI=1S/C18H12N2O2/c19-17-13-7-5-10-15(17)9-3-1-2-4-11-16-12-6-8-14-18(16)20(21)22/h1-2,5-8,10,12-14H,19H2/b2-1-','InChIKey=MINDMMVLVQSNEF-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1[N+](=O)[O-]','1'),
	(255104,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O2',288.305,NULL,'62577200D73B733F-FICuS-01-37','62577200D73B733F-FICTS-01-16','B6F6F725F18B54E7-uuuuu-01-24','InChI=1S/C18H12N2O2/c19-18-10-6-5-9-16(18)8-4-2-1-3-7-15-11-13-17(14-12-15)20(21)22/h1-2,5-6,9-14H,19H2/b2-1-','InChIKey=YRQVMNNDEXTFTA-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc([N+](=O)[O-])cc1','1'),
	(255105,0,0,NULL,'Consistent with Molecular Formula','C17H11FN2O',278.2851,NULL,'0A6977C34615F5E3-FICuS-01-4E','0A6977C34615F5E3-FICTS-01-2D','0A6977C34615F5E3-uuuuu-01-FD','InChI=1S/C17H11FN2O/c18-11-5-7-12(8-6-11)19-17-14-9-10-21-16(14)13-3-1-2-4-15(13)20-17/h1-10H,(H,19,20)','InChIKey=DZHXRJANCHTFCG-UHFFFAOYSA-N','Fc1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(255106,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O',294.7397,NULL,'3BD79D2732267DB7-FICuS-01-5E','3BD79D2732267DB7-FICTS-01-3D','3BD79D2732267DB7-uuuuu-01-0D','InChI=1S/C17H11ClN2O/c18-11-5-7-12(8-6-11)19-17-14-9-10-21-16(14)13-3-1-2-4-15(13)20-17/h1-10H,(H,19,20)','InChIKey=MZTAZSNEQHBLOH-UHFFFAOYSA-N','Clc1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(255107,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'82E5C5D92943E083-FICuS-01-52','82E5C5D92943E083-FICTS-01-31','82E5C5D92943E083-uuuuu-01-01','InChI=1S/C15H17N3O/c1-18(2)9-8-16-15-12-7-10-19-14(12)11-5-3-4-6-13(11)17-15/h3-7,10H,8-9H2,1-2H3,(H,16,17)','InChIKey=DJWLRJIKGSTTKK-UHFFFAOYSA-N','CN(C)CCNc1nc2ccccc2c2occc12',NULL),
	(255108,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O',269.3456,NULL,'767BA7EB05EDA161-FICuS-01-73','767BA7EB05EDA161-FICTS-01-52','767BA7EB05EDA161-uuuuu-01-22','InChI=1S/C16H19N3O/c1-19(2)10-5-9-17-16-13-8-11-20-15(13)12-6-3-4-7-14(12)18-16/h3-4,6-8,11H,5,9-10H2,1-2H3,(H,17,18)','InChIKey=JRTVKFOWNZASGB-UHFFFAOYSA-N','CN(C)CCCNc1nc2ccccc2c2occc12',NULL),
	(255109,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'7F136E1AD3ECE862-FICuS-01-79','7F136E1AD3ECE862-FICTS-01-58','7F136E1AD3ECE862-uuuuu-01-28','InChI=1S/C18H14N2O2/c1-21-16-9-5-4-8-15(16)20-18-13-10-11-22-17(13)12-6-2-3-7-14(12)19-18/h2-11H,1H3,(H,19,20)','InChIKey=XWBOIHIZWRJEIB-UHFFFAOYSA-N','COc1ccccc1Nc1nc2ccccc2c2occc12',NULL),
	(255110,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'75FA7BB7B8B4BDC1-FICuS-01-96','75FA7BB7B8B4BDC1-FICTS-01-75','75FA7BB7B8B4BDC1-uuuuu-01-45','InChI=1S/C18H14N2O2/c1-21-13-6-4-5-12(11-13)19-18-15-9-10-22-17(15)14-7-2-3-8-16(14)20-18/h2-11H,1H3,(H,19,20)','InChIKey=ZXZKJIWJYQMQCJ-UHFFFAOYSA-N','COc1cccc(Nc2nc3ccccc3c3occc23)c1',NULL),
	(255111,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'407F8D01401A142E-FICuS-01-37','407F8D01401A142E-FICTS-01-16','407F8D01401A142E-uuuuu-01-E6','InChI=1S/C18H14N2O2/c1-21-13-8-6-12(7-9-13)19-18-15-10-11-22-17(15)14-4-2-3-5-16(14)20-18/h2-11H,1H3,(H,19,20)','InChIKey=AFEOFLGKCMYRMC-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(255112,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'3D21F8AFB1F5A5C2-FICuS-01-7F','3D21F8AFB1F5A5C2-FICTS-01-5E','3D21F8AFB1F5A5C2-uuuuu-01-2E','InChI=1S/C17H12N2O2/c20-15-8-4-3-7-14(15)19-17-12-9-10-21-16(12)11-5-1-2-6-13(11)18-17/h1-10,20H,(H,18,19)','InChIKey=XZQAAUSZUZDCPU-UHFFFAOYSA-N','Oc1ccccc1Nc1nc2ccccc2c2occc12',NULL),
	(255113,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'9896F9B5A2176C61-FICuS-01-58','9896F9B5A2176C61-FICTS-01-37','9896F9B5A2176C61-uuuuu-01-07','InChI=1S/C17H12N2O2/c20-12-5-3-4-11(10-12)18-17-14-8-9-21-16(14)13-6-1-2-7-15(13)19-17/h1-10,20H,(H,18,19)','InChIKey=OEDYUOCSIFQNNH-UHFFFAOYSA-N','Oc1cccc(Nc2nc3ccccc3c3occc23)c1',NULL),
	(255114,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'C8F4112BFD4E2E0D-FICuS-01-80','C8F4112BFD4E2E0D-FICTS-01-5F','C8F4112BFD4E2E0D-uuuuu-01-2F','InChI=1S/C17H12N2O2/c20-12-7-5-11(6-8-12)18-17-14-9-10-21-16(14)13-3-1-2-4-15(13)19-17/h1-10,20H,(H,18,19)','InChIKey=DSCCYNXDIPOVSJ-UHFFFAOYSA-N','Oc1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(255115,4,0,NULL,'Consistent with Molecular Formula','C17H20O9',368.3396,'3,8-Dihydroxy-2,4,7-tris(methoxycarbonyl)-6-methylbicyclo[4. 4.0]-2,8-decadiene-1-one','FA9FC58FCE4A6138-FICuS-01-92','82997EB9139E01C9-FICTS-01-38','FA9FC58FCE4A6138-uuuuu-01-41','InChI=1S/C17H20O9/c1-6-5-7-9(12(18)8(6)15(21)24-2)13(19)11(17(23)26-4)14(20)10(7)16(22)25-3/h6-8,10,18,20H,5H2,1-4H3','InChIKey=MCOOCSMOYZLMQV-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2CC(C)C(C(=O)OC)C(O)=C2C1=O','1'),
	(255116,4,0,NULL,'Consistent with Molecular Formula','C22H22O9',430.4104,'3,8-Dihydroxy-2,4,7-tris(methoxycarbonyl)-6-phenylbicyclo[4. 4.0.]-2,8-decadiene-1-one','466083105FF5D9F0-FICuS-01-4C','8F136511C4E6CAC4-FICTS-01-42','466083105FF5D9F0-uuuuu-01-FB','InChI=1S/C22H22O9/c1-29-20(26)14-11(10-7-5-4-6-8-10)9-12-13(17(14)23)18(24)16(22(28)31-3)19(25)15(12)21(27)30-2/h4-8,11-12,14-15,23,25H,9H2,1-3H3','InChIKey=ZXFKHRDAEPRVNQ-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2CC(c3ccccc3)C(C(=O)OC)C(O)=C2C1=O','1'),
	(255117,2,0,NULL,'Consistent with Molecular Formula','C19H22O9',394.3774,'6,8-Dihydroxy-2,5,7-tris(methoxycarbonyl)-1-oxo-3-isopropyl- 1,2,3,4-tetrahydronaphthalene','F17B7315F705A2D5-FICuS-01-55','F17B7315F705A2D5-FICTS-01-34','F17B7315F705A2D5-uuuuu-01-04','InChI=1S/C19H22O9/c1-7(2)8-6-9-10(14(20)11(8)17(23)26-3)15(21)13(19(25)28-5)16(22)12(9)18(24)27-4/h7-8,11,21-22H,6H2,1-5H3','InChIKey=WROYAXNMRWNJCY-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c2c(c1O)C(=O)C(C(=O)OC)C(C(C)C)C2','1'),
	(255118,2,0,NULL,'Consistent with Molecular Formula','C22H20O9',428.3946,'6,8-Dihydroxy-2,5,7-tris(methoxycarbonyl)-1-oxo-3-phenyl-1,2 ,3,4-tetrahydronaphthalene','CEE9090DC03B58B7-FICuS-01-78','CEE9090DC03B58B7-FICTS-01-57','CEE9090DC03B58B7-uuuuu-01-27','InChI=1S/C22H20O9/c1-29-20(26)14-11(10-7-5-4-6-8-10)9-12-13(17(14)23)18(24)16(22(28)31-3)19(25)15(12)21(27)30-2/h4-8,11,14,24-25H,9H2,1-3H3','InChIKey=HKGZWPNZLSFUNV-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c2c(c1O)C(=O)C(C(=O)OC)C(c1ccccc1)C2','1'),
	(255119,2,0,NULL,'Consistent with Molecular Formula','C17H18O9',366.3238,'6,8-Dihydroxy-2,5,7-tris(methoxycarbonyl)-7-methyl-1-oxo-1,2 ,3,4-tetrahydronaphthalene','797B5A4A52FEF562-FICuS-01-70','797B5A4A52FEF562-FICTS-01-4F','797B5A4A52FEF562-uuuuu-01-1F','InChI=1S/C17H18O9/c1-6-5-7-9(12(18)8(6)15(21)24-2)13(19)11(17(23)26-4)14(20)10(7)16(22)25-3/h6,8,19-20H,5H2,1-4H3','InChIKey=XPBUJNIYKOZIDH-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c2c(c1O)C(=O)C(C(=O)OC)C(C)C2','1'),
	(255120,6,0,NULL,'Consistent with Molecular Formula','C31H32O12',596.5866,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(phenyl ethanoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','53FBBCE552DD19FB-FICuS-01-97','038E4AF80A1C672F-FICTS-01-43','50EDF91C3E413AB1-uuuuu-01-1B','InChI=1S/C31H32O12/c1-39-27(34)22-20-15-19(17-10-12-18(13-11-17)43-21(32)14-16-8-6-5-7-9-16)23(28(35)40-2)31(38,24(20)29(36)41-3)25(26(22)33)30(37)42-4/h5-13,19-20,23-25,33,38H,14-15H2,1-4H3/t19-,20-,23?,24+,25+,31?/m0/s1','InChIKey=VYEWTFMCFDXCAV-MPGORCSFSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)Cc3ccccc3)cc1)C2C(=O)OC','1'),
	(255121,6,0,NULL,'Consistent with Molecular Formula','C32H34O12',610.6134,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(3-phen ylpropanoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','4632509415B06798-FICuS-01-1E','B6219BF39A8E0BCD-FICTS-01-65','2348954E783EC2C2-uuuuu-01-FF','InChI=1S/C32H34O12/c1-40-28(35)23-21-16-20(18-11-13-19(14-12-18)44-22(33)15-10-17-8-6-5-7-9-17)24(29(36)41-2)32(39,25(21)30(37)42-3)26(27(23)34)31(38)43-4/h5-9,11-14,20-21,24-26,34,39H,10,15-16H2,1-4H3/t20-,21-,24?,25+,26+,32?/m0/s1','InChIKey=WINPQUMBLHNMGJ-GQLOCSDMSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)CCc3ccccc3)cc1)C2C(=O)OC','1'),
	(255122,7,0,NULL,'Consistent with Molecular Formula','C32H34O12',610.6134,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(2-phen ylpropanoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','6AA9D94FF57D73D9-FICuS-01-8C','A237F67C28322A23-FICTS-01-20','FA474CD7D0BA9229-uuuuu-01-27','InChI=1S/C32H34O12/c1-16(17-9-7-6-8-10-17)27(34)44-19-13-11-18(12-14-19)20-15-21-22(28(35)40-2)26(33)25(31(38)43-5)32(39,23(20)29(36)41-3)24(21)30(37)42-4/h6-14,16,20-21,23-25,33,39H,15H2,1-5H3/t16?,20-,21-,23?,24+,25+,32?/m0/s1','InChIKey=YMCHQFFMKFMJDS-CPIWBUCJSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)C(C)c3ccccc3)cc1)C2C(=O)OC','1'),
	(255123,7,0,NULL,'Consistent with Molecular Formula','C36H42O12',666.7206,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-{4-[2(4-is obutylphenyl)propanoyloxy]phenyl}bicyclo[3.3.1]non-3-ene','9298D045538377F1-FICuS-01-38','FD06BE83C7DC24AD-FICTS-01-74','A8618B223CBA9E94-uuuuu-01-18','InChI=1S/C36H42O12/c1-18(2)16-20-8-10-21(11-9-20)19(3)31(38)48-23-14-12-22(13-15-23)24-17-25-26(32(39)44-4)30(37)29(35(42)47-7)36(43,27(24)33(40)45-5)28(25)34(41)46-6/h8-15,18-19,24-25,27-29,37,43H,16-17H2,1-7H3/t19?,24-,25-,27?,28+,29+,36?/m0/s1','InChIKey=VFMMBXICEGCFOF-FOEDEYGYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)C(C)c3ccc(CC(C)C)cc3)cc1)C2C(=O)OC','1'),
	(255124,6,0,NULL,'Consistent with Molecular Formula','C27H28N2O12',572.5244,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(imidaz ole-1-carboxoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','D8140444222780E7-FICuS-01-25','4912597FEA57A8C1-FICTS-01-40','525119F5BA40DD4F-uuuuu-01-11','InChI=1S/C27H28N2O12/c1-37-22(31)17-16-11-15(13-5-7-14(8-6-13)41-26(35)29-10-9-28-12-29)18(23(32)38-2)27(36,19(16)24(33)39-3)20(21(17)30)25(34)40-4/h5-10,12,15-16,18-20,30,36H,11H2,1-4H3/t15-,16-,18+,19+,20+,27?/m0/s1','InChIKey=ICCPNWGBGWFIBU-PPECVAEOSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)n3ccnc3)cc1)C2C(=O)OC','1'),
	(255125,6,0,NULL,'Consistent with Molecular Formula','C27H32O10',516.5438,NULL,'C2D8F5E4D09FD7A4-FICuS-01-8F','C2D8F5E4D09FD7A4-FICTS-01-6E','9D80C864A0BEDFE8-uuuuu-01-3F','InChI=1S/C27H32O10/c1-14-11-17-19(23(29)33-3)27(36-6,18(14)22(28)32-2)20(24(30)34-4)21-26(17,25(31)35-5)12-15-9-7-8-10-16(15)13-37-21/h7-10,14,17-19H,11-13H2,1-6H3/t14-,17-,18-,19-,26?,27?/m1/s1','InChIKey=PRFVUVANSICYJA-GHFIXPBASA-N','COC(=O)C1=C2OCc3ccccc3CC2(C(=O)OC)C2CC(C)C(C(=O)OC)C1(OC)C2C(=O)OC','1'),
	(255126,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2FN3OS',410.2925,NULL,'C7D373A30EBF6B12-FICuS-01-6E','5D64BD174A853292-FICTS-01-29','C7D373A30EBF6B12-uuuuu-01-1D','InChI=1S/C18H14Cl2FN3OS/c1-9-15(17(25)23-10-6-7-14(21)13(20)8-10)16(24-18(26)22-9)11-4-2-3-5-12(11)19/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=QQLSRWADRJPXMX-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2ccccc2Cl)NC(=S)N1','1'),
	(255127,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2FN3OS',410.2925,NULL,'4B5A3FCB598898EF-FICuS-01-8B','A0E29F57017613CF-FICTS-01-34','4B5A3FCB598898EF-uuuuu-01-3A','InChI=1S/C18H14Cl2FN3OS/c1-9-15(17(25)23-12-5-6-14(21)13(20)8-12)16(24-18(26)22-9)10-3-2-4-11(19)7-10/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=MXWJTZYGVILJDJ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2cccc(Cl)c2)NC(=S)N1','1'),
	(255128,1,0,NULL,'Consistent with Molecular Formula','C24H19ClFN3O2S',467.9444,NULL,'4CC552C8D5DB71A9-FICuS-01-79','27798453764828DB-FICTS-01-1C','4CC552C8D5DB71A9-uuuuu-01-28','InChI=1S/C24H19ClFN3O2S/c1-14-21(23(30)28-16-10-11-20(26)19(25)13-16)22(29-24(32)27-14)15-6-5-9-18(12-15)31-17-7-3-2-4-8-17/h2-13,22H,1H3,(H,28,30)(H2,27,29,32)','InChIKey=SCSGPENBYFQVOA-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2cccc(Oc3ccccc3)c2)NC(=S)N1','1'),
	(255129,1,0,NULL,'Consistent with Molecular Formula','C19H17ClFN3O2S',405.8736,NULL,'330C2A8A01B4DAB9-FICuS-01-63','060F501544AE4C33-FICTS-01-18','330C2A8A01B4DAB9-uuuuu-01-12','InChI=1S/C19H17ClFN3O2S/c1-10-16(18(25)23-12-6-7-15(21)14(20)9-12)17(24-19(27)22-10)11-4-3-5-13(8-11)26-2/h3-9,17H,1-2H3,(H,23,25)(H2,22,24,27)','InChIKey=DJPLRGPPZDRREQ-UHFFFAOYSA-N','COc1cccc(C2NC(=S)NC(C)=C2C(=O)Nc2ccc(F)c(Cl)c2)c1','1'),
	(255130,1,0,NULL,'Consistent with Molecular Formula','C18H15ClFN3O2S',391.8468,NULL,'84510BD3F013F93E-FICuS-01-53','98035AB7A15DA328-FICTS-01-32','84510BD3F013F93E-uuuuu-01-02','InChI=1S/C18H15ClFN3O2S/c1-9-15(17(25)22-11-5-6-14(20)13(19)8-11)16(23-18(26)21-9)10-3-2-4-12(24)7-10/h2-8,16,24H,1H3,(H,22,25)(H2,21,23,26)','InChIKey=SSOQEYIEPQVERL-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2cccc(O)c2)NC(=S)N1','1'),
	(255131,0,0,NULL,'Consistent with Molecular Formula','C20H19N7O2S',421.4758,NULL,'AFCD75D6242B578E-FICuS-01-7E','AFCD75D6242B578E-FICTS-01-5D','AFCD75D6242B578E-uuuuu-01-2D','InChI=1S/C20H19N7O2S/c1-12-19(25-24-15-8-10-16(11-9-15)30(21,28)29)14(3)27(26-12)20-13(2)22-17-6-4-5-7-18(17)23-20/h4-11H,1-3H3,(H2,21,28,29)/b25-24+','InChIKey=OIJRFXPKRYIUIQ-OCOZRVBESA-N','Cc1nc2ccccc2nc1-n1nc(C)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c1C',NULL),
	(255132,0,1,NULL,'Consistent with Molecular Formula','C21H20N6O',372.4286,NULL,'08F1B1F6E11D7962-FICuS-01-58','08F1B1F6E11D7962-FICTS-01-37','4EB77A58B724C233-uuuuu-01-07','InChI=1S/C21H20N6O/c1-14-20(24-19-12-8-7-11-18(19)23-14)25-22-13-17-15(2)26(3)27(21(17)28)16-9-5-4-6-10-16/h4-13H,1-3H3,(H,24,25)/b22-13-','InChIKey=CMZHJIPZORESMU-XKZIYDEJSA-N','Cc1nc2ccccc2nc1N/N=C\\c1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(255133,0,0,NULL,'Consistent with Molecular Formula','C11H10N4S',230.2868,NULL,'955D0BDB775C25EE-FICuS-01-7D','955D0BDB775C25EE-FICTS-01-5C','955D0BDB775C25EE-uuuuu-01-2C','InChI=1S/C11H10N4S/c1-7-10-13-14-11(16-2)15(10)9-6-4-3-5-8(9)12-7/h3-6H,1-2H3','InChIKey=CHONAPSVWCHWNF-UHFFFAOYSA-N','CSc1nnc2c(C)nc3ccccc3n12',NULL),
	(255134,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,NULL,'EEE70ADAF2A37A5E-FICuS-01-A1','EEE70ADAF2A37A5E-FICTS-01-80','EEE70ADAF2A37A5E-uuuuu-01-50','InChI=1S/C14H15N5O/c1-2-4-13-11(3-1)16-12(14-17-15-10-19(13)14)9-18-5-7-20-8-6-18/h1-4,10H,5-9H2','InChIKey=WYEMGUIBXJRLIS-UHFFFAOYSA-N','c1ccc2c(c1)nc(CN1CCOCC1)c1nncn12',NULL),
	(255135,0,0,NULL,'Consistent with Molecular Formula','C19H17N7O3S',423.4484,NULL,'A9905195BF847CB9-FICuS-01-67','06C01CFF42941CA9-FICTS-01-40','A9905195BF847CB9-uuuuu-01-16','InChI=1S/C19H17N7O3S/c1-11-18(22-16-6-4-3-5-15(16)21-11)26-12(2)17(19(27)25-26)24-23-13-7-9-14(10-8-13)30(20,28)29/h3-10H,1-2H3,(H,25,27)(H2,20,28,29)/b24-23+','InChIKey=UDALEUCMYYUMOT-WCWDXBQESA-N','Cc1nc2ccccc2nc1-n1[nH]c(=O)c(/N=N/c2ccc(S(N)(=O)=O)cc2)c1C',NULL),
	(255136,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O2S',335.3796,NULL,'838BF41DCA163E0A-FICuS-01-6F','AB214AFFB1A31494-FICTS-01-46','838BF41DCA163E0A-uuuuu-01-1E','InChI=1S/C18H13N3O2S/c1-10-16(22)12-7-3-2-6-11(12)15(17(10)23)20-21-18-19-13-8-4-5-9-14(13)24-18/h2-9,23H,1H3,(H,19,21)/b20-15-','InChIKey=FVSJOFQFBNIXDO-HKWRFOASSA-N','CC1=C(O)/C(=N\\Nc2nc3ccccc3s2)c2ccccc2C1=O','1'),
	(255137,2,1,NULL,'Consistent with Molecular Formula','C19H17N3OS2',367.4828,NULL,'D3F5BC3E27F4A845-FICuS-01-7B','BD66390A080F905C-FICTS-01-34','D3F5BC3E27F4A845-uuuuu-01-2A','InChI=1S/C19H17N3OS2/c1-11-16(12-7-3-4-8-13(12)17(23)18(11)24-2)21-22-19-20-14-9-5-6-10-15(14)25-19/h3-11,18H,1-2H3,(H,20,22)/b21-16+','InChIKey=TXNPOUZYFIEATP-LTGZKZEYSA-N','CSC1C(=O)c2ccccc2/C(=N/Nc2nc3ccccc3s2)C1C','1'),
	(255138,0,1,NULL,'Consistent with Molecular Formula','C18H13N3OS2',351.4402,NULL,'7F8C3988277BCB21-FICuS-01-65','A403D0AD49B44907-FICTS-01-2E','7F8C3988277BCB21-uuuuu-01-14','InChI=1S/C18H13N3OS2/c1-23-16-10-14(11-6-2-3-7-12(11)17(16)22)20-21-18-19-13-8-4-5-9-15(13)24-18/h2-10H,1H3,(H,19,21)/b20-14+','InChIKey=VEIIDLBPJSUJEK-XSFVSMFZSA-N','CSC1=C/C(=N\\Nc2nc3ccccc3s2)c2ccccc2C1=O','1'),
	(255139,6,0,NULL,'Consistent with Molecular Formula','C23H32O4',372.5034,'3beta-Acetoxyandrosta-1,5-diene-17-ethylene ketal','685EDDD4641BD72B-FICuS-01-7B','685EDDD4641BD72B-FICTS-01-5A','DE22513E8155033D-uuuuu-01-EE','InChI=1S/C23H32O4/c1-15(24)27-17-6-9-21(2)16(14-17)4-5-18-19(21)7-10-22(3)20(18)8-11-23(22)25-12-13-26-23/h4,6,9,17-20H,5,7-8,10-14H2,1-3H3/t17-,18+,19-,20-,21-,22-/m0/s1','InChIKey=XFUBVXMLCFXMHN-WVYKEMLSSA-N','CC(=O)OC1C=CC2(C)C(=CCC3C2CCC2(C)C3CCC23OCCO3)C1','1'),
	(255140,0,0,NULL,'Consistent with Molecular Formula','C19H14ClFN2O4',388.782,'methyl 4-[3-chloro-4-(3-fluoroanilino)-2,5-dioxo-2,5-dihydro-1H-1-p yrrolylmethyl]benzoate','6C72546F819FDD90-FICuS-01-67','2F498744BA6BEAF0-FICTS-01-59','6C72546F819FDD90-uuuuu-01-16','InChI=1S/C19H14ClFN2O4/c1-27-19(26)12-7-5-11(6-8-12)10-23-17(24)15(20)16(18(23)25)22-14-4-2-3-13(21)9-14/h2-9,22H,10H2,1H3','InChIKey=BXVGJAURMVAQEV-UHFFFAOYSA-N','COC(=O)c1ccc(CN2C(=O)C(Cl)=C(Nc3cccc(F)c3)C2=O)cc1',NULL),
	(255141,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O5',435.2628,'methyl 4-[3-chloro-4-(3-chloro-4-methoxyanilino)-2,5-dioxo-2,5-dihy dro-1H-1-pyrrolylmethyl]benzoate','2B6B627000A73E56-FICuS-01-3D','E26BF8A287E68898-FICTS-01-51','2B6B627000A73E56-uuuuu-01-EC','InChI=1S/C20H16Cl2N2O5/c1-28-15-8-7-13(9-14(15)21)23-17-16(22)18(25)24(19(17)26)10-11-3-5-12(6-4-11)20(27)29-2/h3-9,23H,10H2,1-2H3','InChIKey=LPCKQFWXVFWOJI-UHFFFAOYSA-N','COC(=O)c1ccc(CN2C(=O)C(Cl)=C(Nc3ccc(OC)c(Cl)c3)C2=O)cc1',NULL),
	(255142,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O5',386.7909,'methyl 4-[3-chloro-4-(2-hydroxyanilino)-2,5-dioxo-2,5-dihydro-1H-1- pyrrolylmethyl]benzoate','D4D30023A4713904-FICuS-01-28','2847FC743373D97F-FICTS-01-39','D4D30023A4713904-uuuuu-01-D7','InChI=1S/C19H15ClN2O5/c1-27-19(26)12-8-6-11(7-9-12)10-22-17(24)15(20)16(18(22)25)21-13-4-2-3-5-14(13)23/h2-9,21,23H,10H2,1H3','InChIKey=MMAVLZNLPGANGB-UHFFFAOYSA-N','COC(=O)c1ccc(CN2C(=O)C(Cl)=C(Nc3ccccc3O)C2=O)cc1',NULL),
	(255143,0,0,NULL,'Consistent with Molecular Formula','C14H13NO4S',291.321,'2-(2-furylcarboxamido)-4,5,6,7-tetrahydrobenzo[b]thiophene-3 -carboxylic acid','729541D5F8E5C620-FICuS-01-4F','729541D5F8E5C620-FICTS-01-2E','729541D5F8E5C620-uuuuu-01-FE','InChI=1S/C14H13NO4S/c16-12(9-5-3-7-19-9)15-13-11(14(17)18)8-4-1-2-6-10(8)20-13/h3,5,7H,1-2,4,6H2,(H,15,16)(H,17,18)','InChIKey=LHKGDPIDTTUWLQ-UHFFFAOYSA-N','O=C(Nc1sc2c(c1C(=O)O)CCCC2)c1ccco1',NULL),
	(255144,0,0,NULL,'Consistent with Molecular Formula','C18H17NO5S',359.396,'2-(3,4,5-trimethoxyphenyl)-6,7-dihydro-4H,5H-cyclopenta[4,5] thieno[2,3-d][1,3]oxazin-4-one','F0DC17DAFE6230D7-FICuS-01-82','F0DC17DAFE6230D7-FICTS-01-61','F0DC17DAFE6230D7-uuuuu-01-31','InChI=1S/C18H17NO5S/c1-21-11-7-9(8-12(22-2)15(11)23-3)16-19-17-14(18(20)24-16)10-5-4-6-13(10)25-17/h7-8H,4-6H2,1-3H3','InChIKey=RDBZJKZQIBHRJQ-UHFFFAOYSA-N','COc1cc(-c2nc3sc4c(c3c(=O)o2)CCC4)cc(OC)c1OC',NULL),
	(255145,0,0,NULL,'Consistent with Molecular Formula','C22H19N3OS2',405.5316,'N1-(1-naphthyl)-2-(6,7-dihydro-5H-cyclopenta[4,5]thieno[2,3- d]pyrimidin-4-ylsulfanyl)acetamide','FCA7C31EE0812927-FICuS-01-66','FCA7C31EE0812927-FICTS-01-45','FCA7C31EE0812927-uuuuu-01-15','InChI=1S/C22H19N3OS2/c26-19(25-17-10-5-7-14-6-1-2-8-15(14)17)12-27-21-20-16-9-3-4-11-18(16)28-22(20)24-13-23-21/h1-2,5-8,10,13H,3-4,9,11-12H2,(H,25,26)','InChIKey=ALGGIYNTEMOAEE-UHFFFAOYSA-N','O=C(CSc1ncnc2sc3c(c12)CCCC3)Nc1cccc2ccccc12',NULL),
	(255146,1,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,'N1-(3-methylphenyl)-2-(7-methyl-4-oxo-3,4,5,6,7,8-hexahydrob enzo[4,5]thieno[2,3-d][1,2,3]triazin-3-yl)acetamide','6BB7DB0093C5F1B7-FICuS-01-72','6BB7DB0093C5F1B7-FICTS-01-51','6BB7DB0093C5F1B7-uuuuu-01-21','InChI=1S/C19H20N4O2S/c1-11-4-3-5-13(8-11)20-16(24)10-23-19(25)17-14-7-6-12(2)9-15(14)26-18(17)21-22-23/h3-5,8,12H,6-7,9-10H2,1-2H3,(H,20,24)','InChIKey=VUTJZYWOAFNNJR-UHFFFAOYSA-N','Cc1cccc(NC(=O)Cn2nnc3sc4c(c3c2=O)CCC(C)C4)c1','1'),
	(255147,1,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N4O2S',423.316,'N1-(2,5-dichlorophenyl)-2-(7-methyl-4-oxo-3,4,5,6,7,8-hexahy drobenzo[4,5]thieno[2,3-d][1,2,3]triazin-3-yl)acetamide','63679879FA5DFF53-FICuS-01-72','63679879FA5DFF53-FICTS-01-51','63679879FA5DFF53-uuuuu-01-21','InChI=1S/C18H16Cl2N4O2S/c1-9-2-4-11-14(6-9)27-17-16(11)18(26)24(23-22-17)8-15(25)21-13-7-10(19)3-5-12(13)20/h3,5,7,9H,2,4,6,8H2,1H3,(H,21,25)','InChIKey=WHRHJPFIZBVLMJ-UHFFFAOYSA-N','CC1CCc2c(sc3nnn(CC(=O)Nc4cc(Cl)ccc4Cl)c(=O)c23)C1','1'),
	(255148,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2OS',304.7935,'3-(3-chlorobenzyl)-6-ethyl-3,4-dihydrothieno[2,3-d]pyrimidin -4-one','FEBD3EEB76FFD9C1-FICuS-01-C1','FEBD3EEB76FFD9C1-FICTS-01-A0','FEBD3EEB76FFD9C1-uuuuu-01-70','InChI=1S/C15H13ClN2OS/c1-2-12-7-13-14(20-12)17-9-18(15(13)19)8-10-4-3-5-11(16)6-10/h3-7,9H,2,8H2,1H3','InChIKey=KKDXFCOMLLLNMH-UHFFFAOYSA-N','CCc1cc2c(=O)n(Cc3cccc(Cl)c3)cnc2s1',NULL),
	(255149,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,'isopropyl 4-(6-ethyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-3-ylmethy l)benzoate','97E27AC3A55C7D0F-FICuS-01-7B','97E27AC3A55C7D0F-FICTS-01-5A','97E27AC3A55C7D0F-uuuuu-01-2A','InChI=1S/C19H20N2O3S/c1-4-15-9-16-17(25-15)20-11-21(18(16)22)10-13-5-7-14(8-6-13)19(23)24-12(2)3/h5-9,11-12H,4,10H2,1-3H3','InChIKey=JAXMRNGWRIGWBF-UHFFFAOYSA-N','CCc1cc2c(=O)n(Cc3ccc(C(=O)OC(C)C)cc3)cnc2s1',NULL),
	(255150,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O3S',392.4716,'5-(3,4-dimethoxyphenyl)-3-(3-methylbenzyl)-3,4-dihydrothieno [2,3-d]pyrimidin-4-one','B4C6E9CB9D4B00DC-FICuS-01-93','B4C6E9CB9D4B00DC-FICTS-01-72','B4C6E9CB9D4B00DC-uuuuu-01-42','InChI=1S/C22H20N2O3S/c1-14-5-4-6-15(9-14)11-24-13-23-21-20(22(24)25)17(12-28-21)16-7-8-18(26-2)19(10-16)27-3/h4-10,12-13H,11H2,1-3H3','InChIKey=PQJQIFAQEQEJAE-UHFFFAOYSA-N','COc1ccc(-c2csc3ncn(Cc4cccc(C)c4)c(=O)c23)cc1OC',NULL),
	(255151,0,0,NULL,'Consistent with Molecular Formula','C17H13ClFN3O4S',409.8188,'methyl 3-(3-chloro-4-fluorophenylcarbamoylmethyl)-5-methyl-4-oxo-3, 4-dihydrothieno[2,3-d]pyrimidine-6-carboxylate','B80EBF35F89B96F7-FICuS-01-8B','B80EBF35F89B96F7-FICTS-01-6A','B80EBF35F89B96F7-uuuuu-01-3A','InChI=1S/C17H13ClFN3O4S/c1-8-13-15(27-14(8)17(25)26-2)20-7-22(16(13)24)6-12(23)21-9-3-4-11(19)10(18)5-9/h3-5,7H,6H2,1-2H3,(H,21,23)','InChIKey=CENRJXZFCXZEGM-UHFFFAOYSA-N','COC(=O)c1sc2ncn(CC(=O)Nc3ccc(F)c(Cl)c3)c(=O)c2c1C',NULL),
	(255152,1,0,NULL,'Consistent with Molecular Formula','C19H20N2OS',324.4398,'7-methyl-3-(3-methylbenzyl)-3,4,5,6,7,8-hexahydrobenzo[4,5]t hieno[2,3-d]pyrimidin-4-one','456258B181FC45E0-FICuS-01-48','456258B181FC45E0-FICTS-01-27','456258B181FC45E0-uuuuu-01-F7','InChI=1S/C19H20N2OS/c1-12-4-3-5-14(8-12)10-21-11-20-18-17(19(21)22)15-7-6-13(2)9-16(15)23-18/h3-5,8,11,13H,6-7,9-10H2,1-2H3','InChIKey=CNHWUGZOQQXRJZ-UHFFFAOYSA-N','Cc1cccc(Cn2cnc3sc4c(c3c2=O)CCC(C)C4)c1','1'),
	(255153,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4S',435.4966,'N6-(2-methoxyphenyl)-5-methyl-4-oxo-3-(2-phenoxyethyl)-3,4-d ihydrothieno[2,3-d]pyrimidine-6-carboxamide','27A9A5E7135E733D-FICuS-01-5B','27A9A5E7135E733D-FICTS-01-3A','27A9A5E7135E733D-uuuuu-01-0A','InChI=1S/C23H21N3O4S/c1-15-19-22(31-20(15)21(27)25-17-10-6-7-11-18(17)29-2)24-14-26(23(19)28)12-13-30-16-8-4-3-5-9-16/h3-11,14H,12-13H2,1-2H3,(H,25,27)','InChIKey=XYCHMKDCYAZVRU-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1sc2ncn(CCOc3ccccc3)c(=O)c2c1C',NULL),
	(255154,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O4S2',442.5066,'ethyl 3-(3-cyano-5,6-dihydro-4H-cyclopenta[b]thiophen-2-ylcarbamoy lmethyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-6 -carboxylate','2216B2C36B7E730B-FICuS-01-4C','2216B2C36B7E730B-FICTS-01-2B','2216B2C36B7E730B-uuuuu-01-FB','InChI=1S/C20H18N4O4S2/c1-3-28-20(27)16-10(2)15-18(30-16)22-9-24(19(15)26)8-14(25)23-17-12(7-21)11-5-4-6-13(11)29-17/h9H,3-6,8H2,1-2H3,(H,23,25)','InChIKey=ARUSQICVWJZCHH-UHFFFAOYSA-N','CCOC(=O)c1sc2ncn(CC(=O)Nc3sc4c(c3C#N)CCC4)c(=O)c2c1C',NULL),
	(255155,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,'ethyl 5-methyl-4-oxo-3-(3-phenoxybenzyl)-3,4-dihydrothieno[2,3-d]p yrimidine-6-carboxylate','DBD4356930EC14A5-FICuS-01-62','DBD4356930EC14A5-FICTS-01-41','DBD4356930EC14A5-uuuuu-01-11','InChI=1S/C23H20N2O4S/c1-3-28-23(27)20-15(2)19-21(30-20)24-14-25(22(19)26)13-16-8-7-11-18(12-16)29-17-9-5-4-6-10-17/h4-12,14H,3,13H2,1-2H3','InChIKey=ZUCHWXLJGLNVDF-UHFFFAOYSA-N','CCOC(=O)c1sc2ncn(Cc3cccc(Oc4ccccc4)c3)c(=O)c2c1C',NULL),
	(255156,0,0,NULL,'Consistent with Molecular Formula','C11H16N2O3S',256.319,'ethyl 2-amino-5-dimethylcarbamoyl-4-methyl-3-thiophenecarboxylate','0AF06AA90B32DD5D-FICuS-01-77','0AF06AA90B32DD5D-FICTS-01-56','0AF06AA90B32DD5D-uuuuu-01-26','InChI=1S/C11H16N2O3S/c1-5-16-11(15)7-6(2)8(17-9(7)12)10(14)13(3)4/h5,12H2,1-4H3','InChIKey=VOFMVGKEJXTNCQ-UHFFFAOYSA-N','CCOC(=O)c1c(N)sc(C(=O)N(C)C)c1C',NULL),
	(255157,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,'1-(2-oxo-2-piperidinoethyl)-2,3-indolinedione','530A699687A6C314-FICuS-01-3F','530A699687A6C314-FICTS-01-1E','530A699687A6C314-uuuuu-01-EE','InChI=1S/C15H16N2O3/c18-13(16-8-4-1-5-9-16)10-17-12-7-3-2-6-11(12)14(19)15(17)20/h2-3,6-7H,1,4-5,8-10H2','InChIKey=LCKNCPCFRBNOPT-UHFFFAOYSA-N','O=C1C(=O)N(CC(=O)N2CCCCC2)c2ccccc21',NULL),
	(255158,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4S',435.4966,'isopropyl 5-methyl-3-(1-naphthylcarbamoylmethyl)-4-oxo-3,4-dihydrothie no[2,3-d]pyrimidine-6-carboxylate','B7B0D2952116C9A1-FICuS-01-4E','B7B0D2952116C9A1-FICTS-01-2D','B7B0D2952116C9A1-uuuuu-01-FD','InChI=1S/C23H21N3O4S/c1-13(2)30-23(29)20-14(3)19-21(31-20)24-12-26(22(19)28)11-18(27)25-17-10-6-8-15-7-4-5-9-16(15)17/h4-10,12-13H,11H2,1-3H3,(H,25,27)','InChIKey=SCUACBFXXCXFFM-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)C)sc2ncn(CC(=O)Nc3cccc4ccccc34)c(=O)c12',NULL),
	(255159,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4S',399.4636,'isopropyl 5-methyl-3-(3-methylphenylcarbamoylmethyl)-4-oxo-3,4-dihydro thieno[2,3-d]pyrimidine-6-carboxylate','67B1E2899294716C-FICuS-01-48','67B1E2899294716C-FICTS-01-27','67B1E2899294716C-uuuuu-01-F7','InChI=1S/C20H21N3O4S/c1-11(2)27-20(26)17-13(4)16-18(28-17)21-10-23(19(16)25)9-15(24)22-14-7-5-6-12(3)8-14/h5-8,10-11H,9H2,1-4H3,(H,22,24)','InChIKey=MMDSMXJBULRLMM-UHFFFAOYSA-N','Cc1cccc(NC(=O)Cn2cnc3sc(C(=O)OC(C)C)c(C)c3c2=O)c1',NULL),
	(255160,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,'2-[5-(4-ethoxyphenyl)-6-methyl-4-oxo-3,4-dihydrothieno[2,3-d ]pyrimidin-3-yl]acetic acid','B52220F992C32A17-FICuS-01-3F','B52220F992C32A17-FICTS-01-1E','B52220F992C32A17-uuuuu-01-EE','InChI=1S/C17H16N2O4S/c1-3-23-12-6-4-11(5-7-12)14-10(2)24-16-15(14)17(22)19(9-18-16)8-13(20)21/h4-7,9H,3,8H2,1-2H3,(H,20,21)','InChIKey=AGLTZCNYGIBAFQ-UHFFFAOYSA-N','CCOc1ccc(-c2c(C)sc3ncn(CC(=O)O)c(=O)c23)cc1',NULL),
	(255161,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,'isopropyl 3-(4-chlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','D9D2A386F7FE747D-FICuS-01-8A','D9D2A386F7FE747D-FICTS-01-69','D9D2A386F7FE747D-uuuuu-01-39','InChI=1S/C18H17ClN2O3S/c1-10(2)24-18(23)15-11(3)14-16(25-15)20-9-21(17(14)22)8-12-4-6-13(19)7-5-12/h4-7,9-10H,8H2,1-3H3','InChIKey=OBZNDYCGZDVISI-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)C)sc2ncn(Cc3ccc(Cl)cc3)c(=O)c12',NULL),
	(255162,0,0,NULL,'Consistent with Molecular Formula','C16H20N2O5S',352.4044,'isopropyl 2-(6-isopropyloxycarbonyl-5-methyl-4-oxo-3,4-dihydrothieno[2 ,3-d]pyrimidin-3-yl)acetate isopropyl 3-isopropyloxycarbonylmethyl-5-methyl-4-oxo-3,4-dihydrothien o[2,3-d]pyrimidine-6-carboxylate','FB0F7069DF7BA0F0-FICuS-01-85','FB0F7069DF7BA0F0-FICTS-01-64','FB0F7069DF7BA0F0-uuuuu-01-34','InChI=1S/C16H20N2O5S/c1-8(2)22-11(19)6-18-7-17-14-12(15(18)20)10(5)13(24-14)16(21)23-9(3)4/h7-9H,6H2,1-5H3','InChIKey=KYDNKOVMSWZYNA-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)C)sc2ncn(CC(=O)OC(C)C)c(=O)c12',NULL),
	(255163,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O3S',360.4023,'isopropyl 3-(4-fluorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','7B9C6CB1D51FEBD4-FICuS-01-97','7B9C6CB1D51FEBD4-FICTS-01-76','7B9C6CB1D51FEBD4-uuuuu-01-46','InChI=1S/C18H17FN2O3S/c1-10(2)24-18(23)15-11(3)14-16(25-15)20-9-21(17(14)22)8-12-4-6-13(19)7-5-12/h4-7,9-10H,8H2,1-3H3','InChIKey=OOOSHSKBLMOMHR-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)C)sc2ncn(Cc3ccc(F)cc3)c(=O)c12',NULL),
	(255164,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O4S',308.3514,'isopropyl 5-methyl-4-oxo-3-(2-oxopropyl)-3,4-dihydrothieno[2,3-d]pyrim idine-6-carboxylate','028D9D619DC418E7-FICuS-01-62','028D9D619DC418E7-FICTS-01-41','028D9D619DC418E7-uuuuu-01-11','InChI=1S/C14H16N2O4S/c1-7(2)20-14(19)11-9(4)10-12(21-11)15-6-16(13(10)18)5-8(3)17/h6-7H,5H2,1-4H3','InChIKey=HTJCYAUPTBCLAU-UHFFFAOYSA-N','CC(=O)Cn1cnc2sc(C(=O)OC(C)C)c(C)c2c1=O',NULL),
	(255165,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,'isopropyl 3-(3-chlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','DFB6EB9098C7883E-FICuS-01-8C','DFB6EB9098C7883E-FICTS-01-6B','DFB6EB9098C7883E-uuuuu-01-3B','InChI=1S/C18H17ClN2O3S/c1-10(2)24-18(23)15-11(3)14-16(25-15)20-9-21(17(14)22)8-12-5-4-6-13(19)7-12/h4-7,9-10H,8H2,1-3H3','InChIKey=KBTOQKFRNFJUBT-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)C)sc2ncn(Cc3cccc(Cl)c3)c(=O)c12',NULL),
	(255166,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O5S',379.43,'isopropyl 5-methyl-3-(2-morpholino-2-oxoethyl)-4-oxo-3,4-dihydrothieno [2,3-d]pyrimidine-6-carboxylate','6D8EE644260601BD-FICuS-01-56','6D8EE644260601BD-FICTS-01-35','6D8EE644260601BD-uuuuu-01-05','InChI=1S/C17H21N3O5S/c1-10(2)25-17(23)14-11(3)13-15(26-14)18-9-20(16(13)22)8-12(21)19-4-6-24-7-5-19/h9-10H,4-8H2,1-3H3','InChIKey=BTUGBOUOBLHJTI-UHFFFAOYSA-N','Cc1c(C(=O)OC(C)C)sc2ncn(CC(=O)N3CCOCC3)c(=O)c12',NULL),
	(255167,1,2,NULL,'Consistent with Molecular Formula','C27H42ClN2O6P',557.0654,'(2Z,6E,10E)-3-allyl-7,11,15-trimethylhexadeca-2,6,10,14-tetr aen-1-yl 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','20CD10DA66AF7720-FICuS-01-59','20CD10DA66AF7720-FICTS-01-38','801B30AEE998CD91-uuuuu-01-1A','InChI=1S/C27H42ClN2O6P/c1-6-11-25(15-10-14-24(4)13-9-12-23(2)3)18-21-34-37(33,29(5)20-8-7-19-28)35-22-26-16-17-27(36-26)30(31)32/h6,12,14,16-18H,1,7-11,13,15,19-22H2,2-5H3/b24-14+,25-18+','InChIKey=ZLRMXSICFWQDNL-DFYPRORVSA-N','C=CC/C(=C\\COP(=O)(OCc1ccc([N+](=O)[O-])o1)N(C)CCCCCl)CC/C=C(\\C)CCC=C(C)C','1'),
	(255168,1,2,NULL,'Consistent with Molecular Formula','C29H46ClN2O6P',585.119,'(2Z,6E,10E)-3-(Methylbut-2-enyl)-7,11,15-trimethylhexadeca-2 ,6,10,14-tetraen-1-yl 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','2DED5F1B5FC11058-FICuS-01-71','2DED5F1B5FC11058-FICTS-01-50','4FDFEBA125DD5258-uuuuu-01-36','InChI=1S/C29H46ClN2O6P/c1-24(2)11-9-12-26(5)13-10-14-27(16-15-25(3)4)19-22-36-39(35,31(6)21-8-7-20-30)37-23-28-17-18-29(38-28)32(33)34/h11,13,15,17-19H,7-10,12,14,16,20-23H2,1-6H3/b26-13+,27-19-','InChIKey=AWDAFDZLUZUOKI-GGGHJSHRSA-N','CC(C)=CCC/C(C)=C/CC/C(=C/COP(=O)(OCc1ccc([N+](=O)[O-])o1)N(C)CCCCCl)CC=C(C)C','1'),
	(255169,1,2,NULL,'Consistent with Molecular Formula','C28H46ClN2O6P',573.108,'(2Z,6E,10E)-3-tert-butyl-7,11,15-trimethylhexadeca-2,6,10-tr ien-1-yl 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','C09186C1F1BE1FB5-FICuS-01-72','C09186C1F1BE1FB5-FICTS-01-51','51EF5BE0475CBAC5-uuuuu-01-31','InChI=1S/C28H46ClN2O6P/c1-23(2)12-10-13-24(3)14-11-15-25(28(4,5)6)18-21-35-38(34,30(7)20-9-8-19-29)36-22-26-16-17-27(37-26)31(32)33/h12,14,16-18H,8-11,13,15,19-22H2,1-7H3/b24-14+,25-18-','InChIKey=CENMSNFMZUNZCJ-RDOXKSFNSA-N','CC(C)=CCC/C(C)=C/CC/C(=C/COP(=O)(OCc1ccc([N+](=O)[O-])o1)N(C)CCCCCl)C(C)(C)C','1'),
	(255170,1,0,NULL,'Consistent with Molecular Formula','C32H35N3O7S',605.7044,NULL,'C4614A203F3E6304-FICuS-01-3A','C4614A203F3E6304-FICTS-01-19','C4614A203F3E6304-uuuuu-01-E9','InChI=1S/C32H35N3O7S/c1-4-39-29(37)16-15-25(32(38)41-6-3)33-28(36)19-21-9-12-23(13-10-21)42-20-22-11-14-24-26(18-22)35-31(40-5-2)30(34-24)27-8-7-17-43-27/h7-14,17-18,25H,4-6,15-16,19-20H2,1-3H3,(H,33,36)','InChIKey=VJDJSFKCNBQBKE-UHFFFAOYSA-N','CCOC(=O)CCC(NC(=O)Cc1ccc(OCc2ccc3nc(-c4cccs4)c(OCC)nc3c2)cc1)C(=O)OCC','1'),
	(255171,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3O',423.4367,'2-[[2-methyl(4-methoxyphenyl)amino]methyl]-3-phenyl-7-triflu oromethylquinoxaline','3E9F4F8D0A708B16-FICuS-01-6D','3E9F4F8D0A708B16-FICTS-01-4C','3E9F4F8D0A708B16-uuuuu-01-1C','InChI=1S/C24H20F3N3O/c1-30(18-9-11-19(31-2)12-10-18)15-22-23(16-6-4-3-5-7-16)29-20-13-8-17(24(25,26)27)14-21(20)28-22/h3-14H,15H2,1-2H3','InChIKey=DZQHHIAGJGBRPV-UHFFFAOYSA-N','COc1ccc(N(C)Cc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(255172,0,0,NULL,'Consistent with Molecular Formula','C23H17ClF3N3',427.8556,'2-[[2-methyl(4-chlorophenyl)amino]methyl]-3-phenyl-7-trifluo romethylquinoxaline','FB7D4487246AAE3D-FICuS-01-7B','FB7D4487246AAE3D-FICTS-01-5A','FB7D4487246AAE3D-uuuuu-01-2A','InChI=1S/C23H17ClF3N3/c1-30(18-10-8-17(24)9-11-18)14-21-22(15-5-3-2-4-6-15)29-19-12-7-16(23(25,26)27)13-20(19)28-21/h2-13H,14H2,1H3','InChIKey=GECQHGGTUVQYRY-UHFFFAOYSA-N','CN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(255173,0,0,NULL,'Consistent with Molecular Formula','C29H24F3N3O2',503.5227,'2[[2-propynil(4-ethylphenylacetate)amino]methyl]-3-phenyl-7- trifluoromethylquinoxaline','35A37E28A54E78E8-FICuS-01-64','35A37E28A54E78E8-FICTS-01-43','35A37E28A54E78E8-uuuuu-01-13','InChI=1S/C29H24F3N3O2/c1-3-16-35(23-13-10-20(11-14-23)17-27(36)37-4-2)19-26-28(21-8-6-5-7-9-21)34-24-15-12-22(29(30,31)32)18-25(24)33-26/h1,5-15,18H,4,16-17,19H2,2H3','InChIKey=NILLQIWJMUENQK-UHFFFAOYSA-N','C#CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(CC(=O)OCC)cc1',NULL),
	(255174,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS2',379.4938,NULL,'2E0B71AB9D235390-FICuS-01-4E','2E0B71AB9D235390-FICTS-01-2D','2E0B71AB9D235390-uuuuu-01-FD','InChI=1S/C20H17N3OS2/c1-13-21-18(11-25-13)14-3-7-16(8-4-14)22-20-23-19(12-26-20)15-5-9-17(24-2)10-6-15/h3-12H,1-2H3,(H,22,23)','InChIKey=ZVFXMKBZKZPYLR-UHFFFAOYSA-N','COc1ccc(-c2csc(Nc3ccc(-c4csc(C)n4)cc3)n2)cc1',NULL),
	(255175,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3S2',383.9127,NULL,'4A858F69F067BD52-FICuS-01-66','4A858F69F067BD52-FICTS-01-45','4A858F69F067BD52-uuuuu-01-15','InChI=1S/C19H14ClN3S2/c1-12-21-17(10-24-12)14-4-8-16(9-5-14)22-19-23-18(11-25-19)13-2-6-15(20)7-3-13/h2-11H,1H3,(H,22,23)','InChIKey=WFTAVGWLUBIPSW-UHFFFAOYSA-N','Cc1nc(-c2ccc(Nc3nc(-c4ccc(Cl)cc4)cs3)cc2)cs1',NULL),
	(255176,0,0,NULL,'Consistent with Molecular Formula','C21H18N4OS2',406.5194,NULL,'0D1A50BE26624BBC-FICuS-01-64','0D1A50BE26624BBC-FICTS-01-43','0D1A50BE26624BBC-uuuuu-01-13','InChI=1S/C21H18N4OS2/c1-13(26)22-17-7-3-16(4-8-17)20-12-28-21(25-20)24-18-9-5-15(6-10-18)19-11-27-14(2)23-19/h3-12H,1-2H3,(H,22,26)(H,24,25)','InChIKey=AYLKLYMIYJPWNX-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2csc(Nc3ccc(-c4csc(C)n4)cc3)n2)cc1',NULL),
	(255177,0,0,NULL,'Consistent with Molecular Formula','C20H17N3OS2',379.4938,NULL,'333756CF5C01B511-FICuS-01-3D','333756CF5C01B511-FICTS-01-1C','333756CF5C01B511-uuuuu-01-EC','InChI=1S/C20H17N3OS2/c1-13-21-19(11-25-13)15-4-3-5-16(10-15)22-20-23-18(12-26-20)14-6-8-17(24-2)9-7-14/h3-12H,1-2H3,(H,22,23)','InChIKey=SVVAQFGRWZBBFP-UHFFFAOYSA-N','COc1ccc(-c2csc(Nc3cccc(-c4csc(C)n4)c3)n2)cc1',NULL),
	(255178,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3S2',383.9127,NULL,'A97DDF368627C169-FICuS-01-69','A97DDF368627C169-FICTS-01-48','A97DDF368627C169-uuuuu-01-18','InChI=1S/C19H14ClN3S2/c1-12-21-18(10-24-12)14-3-2-4-16(9-14)22-19-23-17(11-25-19)13-5-7-15(20)8-6-13/h2-11H,1H3,(H,22,23)','InChIKey=VKOSYNOOATZXNT-UHFFFAOYSA-N','Cc1nc(-c2cccc(Nc3nc(-c4ccc(Cl)cc4)cs3)c2)cs1',NULL),
	(255179,0,0,NULL,'Consistent with Molecular Formula','C21H18N4OS2',406.5194,NULL,'16A5D5CE0668879C-FICuS-01-64','16A5D5CE0668879C-FICTS-01-43','16A5D5CE0668879C-uuuuu-01-13','InChI=1S/C21H18N4OS2/c1-13(26)22-17-8-6-15(7-9-17)19-12-28-21(25-19)24-18-5-3-4-16(10-18)20-11-27-14(2)23-20/h3-12H,1-2H3,(H,22,26)(H,24,25)','InChIKey=QRZJFRJYHXPANB-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2csc(Nc3cccc(-c4csc(C)n4)c3)n2)cc1',NULL),
	(255180,0,0,NULL,'Consistent with Molecular Formula','C25H19N3OS2',441.5646,NULL,'F1A2522664CF8785-FICuS-01-4F','F1A2522664CF8785-FICTS-01-2E','F1A2522664CF8785-uuuuu-01-FE','InChI=1S/C25H19N3OS2/c1-29-21-13-9-18(10-14-21)23-16-31-25(28-23)26-20-11-7-17(8-12-20)22-15-30-24(27-22)19-5-3-2-4-6-19/h2-16H,1H3,(H,26,28)','InChIKey=ATDCCVAJXSTQTC-UHFFFAOYSA-N','COc1ccc(-c2csc(Nc3ccc(-c4csc(-c5ccccc5)n4)cc3)n2)cc1',NULL),
	(255181,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3S2',445.9835,NULL,'8F3A35186DAD0B1A-FICuS-01-6D','8F3A35186DAD0B1A-FICTS-01-4C','8F3A35186DAD0B1A-uuuuu-01-1C','InChI=1S/C24H16ClN3S2/c25-19-10-6-16(7-11-19)22-15-30-24(28-22)26-20-12-8-17(9-13-20)21-14-29-23(27-21)18-4-2-1-3-5-18/h1-15H,(H,26,28)','InChIKey=KUPHIXJTGQSUDX-UHFFFAOYSA-N','Clc1ccc(-c2csc(Nc3ccc(-c4csc(-c5ccccc5)n4)cc3)n2)cc1',NULL),
	(255182,0,0,NULL,'Consistent with Molecular Formula','C26H20N4OS2',468.5902,NULL,'A899512966982648-FICuS-01-34','A899512966982648-FICTS-01-13','A899512966982648-uuuuu-01-E3','InChI=1S/C26H20N4OS2/c1-17(31)27-21-11-7-19(8-12-21)24-16-33-26(30-24)28-22-13-9-18(10-14-22)23-15-32-25(29-23)20-5-3-2-4-6-20/h2-16H,1H3,(H,27,31)(H,28,30)','InChIKey=AVOKQAKNAQDCEZ-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2csc(Nc3ccc(-c4csc(-c5ccccc5)n4)cc3)n2)cc1',NULL),
	(255183,0,0,NULL,'Consistent with Molecular Formula','C25H19N3OS2',441.5646,NULL,'93BF6EB387101E26-FICuS-01-59','93BF6EB387101E26-FICTS-01-38','93BF6EB387101E26-uuuuu-01-08','InChI=1S/C25H19N3OS2/c1-29-21-12-10-17(11-13-21)22-16-31-25(28-22)26-20-9-5-8-19(14-20)23-15-30-24(27-23)18-6-3-2-4-7-18/h2-16H,1H3,(H,26,28)','InChIKey=HRJFNHHMDFDOOF-UHFFFAOYSA-N','COc1ccc(-c2csc(Nc3cccc(-c4csc(-c5ccccc5)n4)c3)n2)cc1',NULL),
	(255184,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3S2',445.9835,NULL,'865011B87E47436B-FICuS-01-3C','865011B87E47436B-FICTS-01-1B','865011B87E47436B-uuuuu-01-EB','InChI=1S/C24H16ClN3S2/c25-19-11-9-16(10-12-19)21-15-30-24(28-21)26-20-8-4-7-18(13-20)22-14-29-23(27-22)17-5-2-1-3-6-17/h1-15H,(H,26,28)','InChIKey=LTTSCORISXGRRW-UHFFFAOYSA-N','Clc1ccc(-c2csc(Nc3cccc(-c4csc(-c5ccccc5)n4)c3)n2)cc1',NULL),
	(255185,0,0,NULL,'Consistent with Molecular Formula','C26H20N4OS2',468.5902,NULL,'C0815334E67D5C42-FICuS-01-46','C0815334E67D5C42-FICTS-01-25','C0815334E67D5C42-uuuuu-01-F5','InChI=1S/C26H20N4OS2/c1-17(31)27-21-12-10-18(11-13-21)23-16-33-26(30-23)28-22-9-5-8-20(14-22)24-15-32-25(29-24)19-6-3-2-4-7-19/h2-16H,1H3,(H,27,31)(H,28,30)','InChIKey=DAFUHYRPTAHURH-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2csc(Nc3cccc(-c4csc(-c5ccccc5)n4)c3)n2)cc1',NULL),
	(255186,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O2S3',428.541,NULL,'E8B3FFE23DE9A8ED-FICuS-01-B3','E8B3FFE23DE9A8ED-FICTS-01-92','EE71C316CB149F0F-uuuuu-01-24','InChI=1S/C19H16N4O2S3/c1-10-16(27-11(2)20-10)14-9-26-18(21-14)23-19-22-17(24)15(28-19)8-12-4-6-13(25-3)7-5-12/h4-9H,1-3H3,(H,21,22,23,24)/b15-8-','InChIKey=PETXECDVCHLWDE-NVNXTCNLSA-N','COc1ccc(/C=C2\\SC(Nc3nc(-c4sc(C)nc4C)cs3)=NC2=O)cc1','1'),
	(255187,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN4OS3',432.9599,NULL,'C44AB3FDFEDBCBF6-FICuS-01-C4','C44AB3FDFEDBCBF6-FICTS-01-A3','4B1AA53079160355-uuuuu-01-DB','InChI=1S/C18H13ClN4OS3/c1-9-15(26-10(2)20-9)13-8-25-17(21-13)23-18-22-16(24)14(27-18)7-11-3-5-12(19)6-4-11/h3-8H,1-2H3,(H,21,22,23,24)/b14-7-','InChIKey=OJMLJIFWHOEPPS-AUWJEWJLSA-N','Cc1nc(C)c(-c2csc(NC3=NC(=O)/C(=C/c4ccc(Cl)cc4)S3)n2)s1','1'),
	(255188,0,1,NULL,'Consistent with Molecular Formula','C24H18N4O2S3',490.6118,NULL,'E8E7ABBBB7E827D9-FICuS-01-A3','E8E7ABBBB7E827D9-FICTS-01-82','B0B313AA96A21A58-uuuuu-01-04','InChI=1S/C24H18N4O2S3/c1-14-20(33-22(25-14)16-6-4-3-5-7-16)18-13-31-23(26-18)28-24-27-21(29)19(32-24)12-15-8-10-17(30-2)11-9-15/h3-13H,1-2H3,(H,26,27,28,29)/b19-12-','InChIKey=NOZXUCKTZOVOJP-UNOMPAQXSA-N','COc1ccc(/C=C2\\SC(Nc3nc(-c4sc(-c5ccccc5)nc4C)cs3)=NC2=O)cc1','1'),
	(255189,0,1,NULL,'Consistent with Molecular Formula','C23H15ClN4OS3',495.0307,NULL,'FF7CEAD338F4EBD7-FICuS-01-B1','DA3E09C0515A1030-FICTS-01-1F','54C7FCFDBBB6987C-uuuuu-01-53','InChI=1S/C23H15ClN4OS3/c1-13-19(32-21(25-13)15-5-3-2-4-6-15)17-12-30-22(26-17)28-23-27-20(29)18(31-23)11-14-7-9-16(24)10-8-14/h2-12H,1H3,(H,26,27,28,29)/b18-11-','InChIKey=ULVZMKIGVYHJDZ-WQRHYEAKSA-N','Cc1nc(-c2ccccc2)sc1-c1csc(NC2=NC(=O)/C(=C/c3ccc(Cl)cc3)S2)n1','1'),
	(255190,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'7BBF963FE15B06BF-FICuS-01-8B','7BBF963FE15B06BF-FICTS-01-6A','7BBF963FE15B06BF-uuuuu-01-3A','InChI=1S/C19H15N3O/c1-23-16-9-7-14(8-10-16)17-13-22-12-11-20-19(22)18(21-17)15-5-3-2-4-6-15/h2-13H,1H3','InChIKey=CIKANYGZUHNHEV-UHFFFAOYSA-N','COc1ccc(-c2cn3ccnc3c(-c3ccccc3)n2)cc1',NULL),
	(255191,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN3',305.7659,NULL,'6EEEE6DB5DB6C46D-FICuS-01-AF','6EEEE6DB5DB6C46D-FICTS-01-8E','6EEEE6DB5DB6C46D-uuuuu-01-5E','InChI=1S/C18H12ClN3/c19-15-8-6-13(7-9-15)16-12-22-11-10-20-18(22)17(21-16)14-4-2-1-3-5-14/h1-12H','InChIKey=HASFCAJHUUAUNP-UHFFFAOYSA-N','Clc1ccc(-c2cn3ccnc3c(-c3ccccc3)n2)cc1',NULL),
	(255192,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,NULL,'B1B0EF0937AE8BAF-FICuS-01-91','B1B0EF0937AE8BAF-FICTS-01-70','B1B0EF0937AE8BAF-uuuuu-01-40','InChI=1S/C20H17N3O/c1-14-3-5-16(6-4-14)19-20-21-11-12-23(20)13-18(22-19)15-7-9-17(24-2)10-8-15/h3-13H,1-2H3','InChIKey=ZAVCECIUFRZRKU-UHFFFAOYSA-N','COc1ccc(-c2cn3ccnc3c(-c3ccc(C)cc3)n2)cc1',NULL),
	(255193,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3',319.7927,NULL,'065DF24B63632A74-FICuS-01-44','065DF24B63632A74-FICTS-01-23','065DF24B63632A74-uuuuu-01-F3','InChI=1S/C19H14ClN3/c1-13-2-4-15(5-3-13)18-19-21-10-11-23(19)12-17(22-18)14-6-8-16(20)9-7-14/h2-12H,1H3','InChIKey=XEEHLGAZKHPHHJ-UHFFFAOYSA-N','Cc1ccc(-c2nc(-c3ccc(Cl)cc3)cn3ccnc23)cc1',NULL),
	(255194,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O',301.347,NULL,'DFE6445D911918F6-FICuS-01-66','DFE6445D911918F6-FICTS-01-45','DFE6445D911918F6-uuuuu-01-15','InChI=1S/C19H15N3O/c1-23-16-9-7-15(8-10-16)18-19-20-11-12-22(19)13-17(21-18)14-5-3-2-4-6-14/h2-13H,1H3','InChIKey=QEYGTLNBHZPPNS-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccccc3)cn3ccnc23)cc1',NULL),
	(255195,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O',315.3738,NULL,'B14160FF24C35E52-FICuS-01-4E','B14160FF24C35E52-FICTS-01-2D','B14160FF24C35E52-uuuuu-01-FD','InChI=1S/C20H17N3O/c1-14-3-5-15(6-4-14)18-13-23-12-11-21-20(23)19(22-18)16-7-9-17(24-2)10-8-16/h3-13H,1-2H3','InChIKey=IDDBUVVTZFNIJD-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccc(C)cc3)cn3ccnc23)cc1',NULL),
	(255196,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'F464FAF872C5D77D-FICuS-01-87','F464FAF872C5D77D-FICTS-01-66','F464FAF872C5D77D-uuuuu-01-36','InChI=1S/C19H14ClN3O/c1-24-16-8-4-14(5-9-16)18-19-21-10-11-23(19)12-17(22-18)13-2-6-15(20)7-3-13/h2-12H,1H3','InChIKey=IGNQWIGNZYYOTO-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccc(Cl)cc3)cn3ccnc23)cc1',NULL),
	(255197,0,1,NULL,'Consistent with Molecular Formula','C19H12F3N',311.3057,NULL,'2090360F6B6C75A9-FICuS-01-48','2090360F6B6C75A9-FICTS-01-27','263292C2EFFE6BF8-uuuuu-01-2F','InChI=1S/C19H12F3N/c20-19(21,22)17-13-7-5-10-15(17)9-3-1-2-4-11-16-12-6-8-14-18(16)23/h1-2,5-8,10,12-14H,23H2/b2-1-','InChIKey=RIVMZDYIDPOHHA-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1C(F)(F)F','1'),
	(255198,0,1,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'2B5CB2B768D4E059-FICuS-01-69','2B5CB2B768D4E059-FICTS-01-48','FE6A0F9D79632BB5-uuuuu-01-2F','InChI=1S/C21H17NO/c1-2-21(23)19-15-9-7-12-17(19)11-5-3-4-6-13-18-14-8-10-16-20(18)22/h3-4,7-10,12,14-16H,2,22H2,1H3/b4-3-','InChIKey=MYKOPDLOQJSEPZ-ARJAWSKDSA-N','CCC(=O)c1ccccc1C#C/C=C\\C#Cc1ccccc1N','1'),
	(255199,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'F36E7FE9FE208254-FICuS-01-76','F36E7FE9FE208254-FICTS-01-55','F36E7FE9FE208254-uuuuu-01-25','InChI=1S/C14H11N3OS/c18-13-11-10(9-4-2-1-3-5-9)8-15-12(11)16-14-17(13)6-7-19-14/h1-5,8,15H,6-7H2','InChIKey=LBTBZAKBDZXHGN-UHFFFAOYSA-N','O=c1c2c(-c3ccccc3)c[nH]c2nc2n1CCS2',NULL),
	(255200,0,0,NULL,'Consistent with Molecular Formula','C15H13N3OS',283.3472,NULL,'06E181858EC7009D-FICuS-01-4D','06E181858EC7009D-FICTS-01-2C','06E181858EC7009D-uuuuu-01-FC','InChI=1S/C15H13N3OS/c1-9-11-13(16-12(9)10-5-3-2-4-6-10)17-15-18(14(11)19)7-8-20-15/h2-6,16H,7-8H2,1H3','InChIKey=FXEWSLZCYFSRKM-UHFFFAOYSA-N','Cc1c(-c2ccccc2)[nH]c2nc3n(c(=O)c12)CCS3',NULL),
	(255201,0,0,NULL,'Consistent with Molecular Formula','C13H8N6O',264.2458,NULL,'25166100A4BDE01C-FICuS-01-40','25166100A4BDE01C-FICTS-01-1F','25166100A4BDE01C-uuuuu-01-EF','InChI=1S/C13H8N6O/c1-18-9-5-3-2-4-7(9)10-12(20)15-11-8(6-14)16-17-19(11)13(10)18/h2-5H,1H3,(H,15,20)','InChIKey=DQWKNLDHWJEIEK-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)[nH]c3c(C#N)nnn3c21',NULL),
	(255202,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O',315.3336,NULL,'120B990FD004E84D-FICuS-01-51','120B990FD004E84D-FICTS-01-30','120B990FD004E84D-uuuuu-01-00','InChI=1S/C18H13N5O/c1-22-13-10-6-5-9-12(13)14-17(24)19-16-15(11-7-3-2-4-8-11)20-21-23(16)18(14)22/h2-10H,1H3,(H,19,24)','InChIKey=AHIBOBQUCUYBLI-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)[nH]c3c(-c4ccccc4)nnn3c21',NULL),
	(255203,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O3',311.2994,NULL,'D014390D9D847CB8-FICuS-01-5D','D014390D9D847CB8-FICTS-01-3C','D014390D9D847CB8-uuuuu-01-0C','InChI=1S/C15H13N5O3/c1-3-23-15(22)11-12-16-13(21)10-8-6-4-5-7-9(8)19(2)14(10)20(12)18-17-11/h4-7H,3H2,1-2H3,(H,16,21)','InChIKey=GWYJRJVETGTYCG-UHFFFAOYSA-N','CCOC(=O)c1nnn2c1[nH]c(=O)c1c3ccccc3n(C)c12',NULL),
	(255204,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O2',282.261,NULL,'743642E53EFA8504-FICuS-01-4B','743642E53EFA8504-FICTS-01-2A','743642E53EFA8504-uuuuu-01-FA','InChI=1S/C13H10N6O2/c1-18-7-5-3-2-4-6(7)8-12(21)15-11-9(10(14)20)16-17-19(11)13(8)18/h2-5H,1H3,(H2,14,20)(H,15,21)','InChIKey=MWUHNLGSSQHONE-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)[nH]c3c(C(N)=O)nnn3c21',NULL),
	(255205,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O3',297.2726,NULL,'C2A34700723E236F-FICuS-01-3D','C2A34700723E236F-FICTS-01-1C','C2A34700723E236F-uuuuu-01-EC','InChI=1S/C14H11N5O3/c1-18-8-6-4-3-5-7(8)9-12(20)15-11-10(14(21)22-2)16-17-19(11)13(9)18/h3-6H,1-2H3,(H,15,20)','InChIKey=POBHRDDKZQFEJM-UHFFFAOYSA-N','COC(=O)c1nnn2c1[nH]c(=O)c1c3ccccc3n(C)c12',NULL),
	(255206,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O',315.3336,NULL,'06FF2D815FAFF9C4-FICuS-01-90','06FF2D815FAFF9C4-FICTS-01-6F','06FF2D815FAFF9C4-uuuuu-01-3F','InChI=1S/C18H13N5O/c1-22-13-10-6-5-9-12(13)15-16(22)18(24)19-17-14(20-21-23(15)17)11-7-3-2-4-8-11/h2-10H,1H3,(H,19,24)','InChIKey=YCPAIPPECGDHCC-UHFFFAOYSA-N','Cn1c2ccccc2c2c1c(=O)[nH]c1c(-c3ccccc3)nnn12',NULL),
	(255207,0,1,NULL,'Consistent with Molecular Formula','C19H23ClN8O4S',494.9549,NULL,'B9188C3C03CF3BB4-FICuS-01-73','B9188C3C03CF3BB4-FICTS-01-52','ACD129304B8F6431-uuuuu-01-FF','InChI=1S/C19H22N8O4S.ClH/c1-10(2)23-25-18(20)24-21-8-12-16(22-19-26(12)9-11(3)32-19)15-13(30-4)6-7-14(31-5)17(15)27(28)29;/h6-9H,1-5H3,(H3,20,24,25);1H/b21-8+;','InChIKey=ANOAVSPKBVPVFV-LQGGPMKRSA-N','COc1ccc(OC)c([N+](=O)[O-])c1-c1nc2sc(C)cn2c1/C=N/NC(=N)NN=C(C)C.Cl','1'),
	(255208,0,2,NULL,'Consistent with Molecular Formula','C29H26ClN11O8S2',756.1663,NULL,'664EB720096B1F14-FICuS-01-44','664EB720096B1F14-FICTS-01-23','558FA22D20D35486-uuuuu-01-F7','InChI=1S/C29H25N11O8S2.ClH/c1-45-21-9-15(17(39(41)42)11-23(21)47-3)25-19(37-5-7-49-28(37)33-25)13-31-35-27(30)36-32-14-20-26(34-29-38(20)6-8-50-29)16-10-22(46-2)24(48-4)12-18(16)40(43)44;/h5-14H,1-4H3,(H3,30,35,36);1H/b31-13+,32-14+;','InChIKey=NAPZTPWWWGTXEA-HVUZPYPXSA-N','COc1cc(-c2nc3sccn3c2/C=N/NC(=N)N/N=C/c2c(-c3cc(OC)c(OC)cc3[N+](=O)[O-])nc3sccn23)c([N+](=O)[O-])cc1OC.Cl','1'),
	(255209,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2N7S',356.2318,NULL,'949A60BA2FA41E47-FICuS-01-65','949A60BA2FA41E47-FICTS-01-44','4BA6D049337BBD18-uuuuu-01-12','InChI=1S/C12H10ClN7S.ClH/c13-9-6-20-8(5-17-19-11(14)15)10(18-12(20)21-9)7-3-1-2-4-16-7;/h1-6H,(H4,14,15,19);1H/b17-5+;','InChIKey=ZEEYQTYICXYHES-YAKHFBBESA-N','Cl.N=C(N)N/N=C/c1c(-c2ccccn2)nc2sc(Cl)cn12','1'),
	(255210,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN2O2',388.8525,NULL,'F9A167ED60D0D120-FICuS-01-5F','E8A70858FD6B9659-FICTS-01-4F','F9A167ED60D0D120-uuuuu-01-0E','InChI=1S/C23H17ClN2O2/c1-12-9-19-16(11-20(12)28-2)17(22(24)25-19)10-18-15-8-7-13-5-3-4-6-14(13)21(15)26-23(18)27/h3-11,25H,1-2H3,(H,26,27)/b18-10+','InChIKey=JAXPZTZIYSVXOJ-VCHYOVAHSA-N','COc1cc2c(/C=C3/C(=O)Nc4c3ccc3ccccc43)c(Cl)[nH]c2cc1C','1'),
	(255211,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,NULL,'998DD73821ACC2B8-FICuS-01-71','998DD73821ACC2B8-FICTS-01-50','CAA795137FE137C8-uuuuu-01-1C','InChI=1S/C20H16N2O2/c1-12-9-18-15(11-19(12)24-2)16(20(23)22-18)10-13-7-8-21-17-6-4-3-5-14(13)17/h3-11H,1-2H3,(H,22,23)/b16-10+','InChIKey=MNUZJHSPAUVVOG-MHWRWJLKSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1ccnc2ccccc12','1'),
	(255212,0,1,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,NULL,'4569783D2E40AB08-FICuS-01-4B','4569783D2E40AB08-FICTS-01-2A','FAEB70B5EE8AC45B-uuuuu-01-53','InChI=1S/C19H20N2O2/c1-12-9-17-15(11-18(12)23-4)16(19(22)20-17)10-13-5-7-14(8-6-13)21(2)3/h5-11H,1-4H3,(H,20,22)/b16-10+','InChIKey=FHMXJASFZDCJDQ-MHWRWJLKSA-N','COc1cc2c(cc1C)NC(=O)/C2=C/c1ccc(N(C)C)cc1','1'),
	(255213,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,NULL,'D0836C6B54C531F9-FICuS-01-5B','D0836C6B54C531F9-FICTS-01-3A','0E887ABAFCC197EB-uuuuu-01-4A','InChI=1S/C15H12N2O2/c1-19-11-2-3-14-12(9-11)13(15(18)17-14)8-10-4-6-16-7-5-10/h2-9H,1H3,(H,17,18)/b13-8+','InChIKey=AXUOLMPHNRLWPJ-MDWZMJQESA-N','COc1ccc2c(c1)/C(=C\\c1ccncc1)C(=O)N2','1'),
	(255214,0,1,NULL,'Consistent with Molecular Formula','C14H10N2O2',238.2452,NULL,'7B04C5779E7CE0E8-FICuS-01-74','7B04C5779E7CE0E8-FICTS-01-53','58638DB3D7F65FD0-uuuuu-01-23','InChI=1S/C14H10N2O2/c17-10-1-2-13-11(8-10)12(14(18)16-13)7-9-3-5-15-6-4-9/h1-8,17H,(H,16,18)/b12-7+','InChIKey=ZMRXQNFGLVDCPC-KPKJPENVSA-N','O=C1Nc2ccc(O)cc2/C1=C\\c1ccncc1','1'),
	(255215,1,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'D20AC100CC4E9097-FICuS-01-5A','C2E515949E5ECBFA-FICTS-01-6C','D20AC100CC4E9097-uuuuu-01-09','InChI=1S/C16H16N2O2/c1-10-7-14-12(9-15(10)20-2)13(16(19)18-14)8-11-3-5-17-6-4-11/h3-7,9,13H,8H2,1-2H3,(H,18,19)','InChIKey=RQADJJOISRXPOG-UHFFFAOYSA-N','COc1cc2c(cc1C)NC(=O)C2Cc1ccncc1','1'),
	(255216,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O',347.8031,'(E)-N- (4-(benzo[d]oxazol-2-yl)phenyl)-N\'-(3- chlorophenyl)formamidine','D6A0C4665CFD760B-FICuS-01-76','D6A0C4665CFD760B-FICTS-01-55','D6A0C4665CFD760B-uuuuu-01-25','InChI=1S/C20H14ClN3O/c21-15-4-3-5-17(12-15)23-13-22-16-10-8-14(9-11-16)20-24-18-6-1-2-7-19(18)25-20/h1-13H,(H,22,23)','InChIKey=RQZOOIRYCNLOSS-UHFFFAOYSA-N','Clc1cccc(/N=C/Nc2ccc(-c3nc4ccccc4o3)cc2)c1',NULL),
	(255217,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O3',347.3324,'5-[(4-(1H-Benzo[d]imidazol-2-yl)phenylamino)methylene]pyrimi din-2,4,6(1H,3H,5H)-trione','D9CE601D4E14DB53-FICuS-01-73','F66779A9DD78A860-FICTS-01-4F','D9CE601D4E14DB53-uuuuu-01-22','InChI=1S/C18H13N5O3/c24-16-12(17(25)23-18(26)22-16)9-19-11-7-5-10(6-8-11)15-20-13-3-1-2-4-14(13)21-15/h1-9,19H,(H,20,21)(H2,22,23,24,25,26)','InChIKey=KGRLMCIUXNMLPI-UHFFFAOYSA-N','O=C1NC(=O)C(=CNc2ccc(-c3nc4ccccc4[nH]3)cc2)C(=O)N1',NULL),
	(255218,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O3',333.3458,'(Z)-Ethyl 3-(4-(benzo[d]oxazol-2-yl)phenylamino)-2-cyanoacrylate','8C36FD65AFF97264-FICuS-01-79','E93CDEB8A9B4AD07-FICTS-01-79','8C36FD65AFF97264-uuuuu-01-28','InChI=1S/C19H15N3O3/c1-2-24-19(23)14(11-20)12-21-15-9-7-13(8-10-15)18-22-16-5-3-4-6-17(16)25-18/h3-10,12,21H,2H2,1H3/b14-12-','InChIKey=FMDUFAANNZZBMN-OWBHPGMISA-N','CCOC(=O)/C(C#N)=C\\Nc1ccc(-c2nc3ccccc3o2)cc1','1'),
	(255219,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,'(Z)-Ethyl 3-(4-(benzo[d]thiazol-2-yl)phenylamino)-2-cyanoacrylate','E87F77EA1AAFEB98-FICuS-01-A6','EA90F361104A5B87-FICTS-01-31','E87F77EA1AAFEB98-uuuuu-01-55','InChI=1S/C19H15N3O2S/c1-2-24-19(23)14(11-20)12-21-15-9-7-13(8-10-15)18-22-16-5-3-4-6-17(16)25-18/h3-10,12,21H,2H2,1H3/b14-12-','InChIKey=FVAVYMSSRASZKL-OWBHPGMISA-N','CCOC(=O)/C(C#N)=C\\Nc1ccc(-c2nc3ccccc3s2)cc1','1'),
	(255220,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,'(E)-Ethyl 2-((4-(1H-benzo[d]imidazol-2-yl)phenylamino)methylene)-3-oxo butanoate','1CC8B9BEEE5C687E-FICuS-01-A4','93D72D56E00453B4-FICTS-01-25','1CC8B9BEEE5C687E-uuuuu-01-53','InChI=1S/C20H19N3O3/c1-3-26-20(25)16(13(2)24)12-21-15-10-8-14(9-11-15)19-22-17-6-4-5-7-18(17)23-19/h4-12,21H,3H2,1-2H3,(H,22,23)/b16-12+','InChIKey=ISTUKOKINUUIFU-FOWTUZBSSA-N','CCOC(=O)/C(=C/Nc1ccc(-c2nc3ccccc3[nH]2)cc1)C(C)=O','1'),
	(255221,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3S',363.8637,'(E)-N-(4-(Benzo[d]thiazol-2-yl)phenyl)-N\'-(3-chlorophenyl)fo rmamidine','EFB1CCD96240C1A5-FICuS-01-7E','3E22F19949AEDFA1-FICTS-01-5A','EFB1CCD96240C1A5-uuuuu-01-2D','InChI=1S/C20H14ClN3S/c21-15-4-3-5-17(12-15)23-13-22-16-10-8-14(9-11-16)20-24-18-6-1-2-7-19(18)25-20/h1-13H,(H,22,23)','InChIKey=AYZQBKMWBXRWCW-UHFFFAOYSA-N','Clc1cccc(/N=C/Nc2ccc(-c3nc4ccccc4s3)cc2)c1',NULL),
	(255222,0,0,NULL,'Consistent with Molecular Formula','C16H11N3OS',293.3424,'2-[4-(1H-benzo[d]imidazol-2-yl)phenyl]thiazol-5(4H)-one','9F94F22DB104AE9D-FICuS-01-7B','2EDFA2787122D736-FICTS-01-39','9F94F22DB104AE9D-uuuuu-01-2A','InChI=1S/C16H11N3OS/c20-14-9-21-16(19-14)11-7-5-10(6-8-11)15-17-12-3-1-2-4-13(12)18-15/h1-8H,9H2,(H,17,18)','InChIKey=JXEQHOHKQCXZSI-UHFFFAOYSA-N','O=C1CSC(c2ccc(-c3nc4ccccc4[nH]3)cc2)=N1',NULL),
	(255223,1,0,NULL,'Consistent with Molecular Formula','C13H10N6S',282.3222,'6\'-Amino-2\'-thioxo-1,2\',3,3\'-tetrahydro-1\'H-spiro[benzimidaz ol-2,4\'-pyridine]-3\',5\'-dicarbonitrile','3AB7A65049FB0AF1-FICuS-01-6D','6A07C6838C88ABF3-FICTS-01-4F','3AB7A65049FB0AF1-uuuuu-01-1C','InChI=1S/C13H10N6S/c14-5-7-11(16)17-12(20)8(6-15)13(7)18-9-3-1-2-4-10(9)19-13/h1-4,8,18-19H,16H2,(H,17,20)','InChIKey=VJCAVZKTRWTQBM-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)C(C#N)C12Nc1ccccc1N2','1'),
	(255224,1,0,NULL,'Consistent with Molecular Formula','C13H10N6O',266.2616,'6\'-Amino-2\'-oxo-1,2\',3,3\'-tetrahydro-1\'H-spiro[benzimidazol- 2,4\'-pyridine]-3\',5\'-dicarbonitrile','E1768090A1F35DCD-FICuS-01-66','072089910667214B-FICTS-01-F6','E1768090A1F35DCD-uuuuu-01-15','InChI=1S/C13H10N6O/c14-5-7-11(16)17-12(20)8(6-15)13(7)18-9-3-1-2-4-10(9)19-13/h1-4,8,18-19H,16H2,(H,17,20)','InChIKey=PYZNGUQSOMISQN-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)C(C#N)C12Nc1ccccc1N2','1'),
	(255225,2,0,NULL,'Consistent with Molecular Formula','C13H9N5O2',267.2464,'6\'-Amino-2\'-oxo-2\',3\'-dihydro-1\'H,3H-spiro[1,3-benzoxazol-2, 4\'-pyridine]-3\',5\'-dicarbonitrile','F4353790CE86BA05-FICuS-01-5A','298BAF347A417101-FICTS-01-1F','F4353790CE86BA05-uuuuu-01-09','InChI=1S/C13H9N5O2/c14-5-7-11(16)17-12(19)8(6-15)13(7)18-9-3-1-2-4-10(9)20-13/h1-4,8,18H,16H2,(H,17,19)','InChIKey=KLVYAYZOQAPBCZ-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)C(C#N)C12Nc1ccccc1O2','1'),
	(255226,2,0,NULL,'Consistent with Molecular Formula','C10H9N5S',231.2746,'5\'-Amino-2\',4\'-dihydro-3H-spiro[1,3-benzothiazole-2,3\'-pyraz ole]-4\'-carbonitrile','EEE1D7944B7FB3D8-FICuS-01-93','EEE1D7944B7FB3D8-FICTS-01-72','EEE1D7944B7FB3D8-uuuuu-01-42','InChI=1S/C10H9N5S/c11-5-6-9(12)14-15-10(6)13-7-3-1-2-4-8(7)16-10/h1-4,6,13,15H,(H2,12,14)','InChIKey=XBUYYQZXMFESAO-UHFFFAOYSA-N','N#CC1C(N)=NNC12Nc1ccccc1S2','1'),
	(255227,1,0,NULL,'Consistent with Molecular Formula','C18H19N7',333.395,'6\'-Amino-2\'-piperdin-1-yl-1,3-dihydro-3\'H-spiro[benzimidazol e-2,4\'-pyridine]-3\',5\'-dicarbonitrile','E4D7173AEE7DC6B1-FICuS-01-88','1071F1B5976BFBE7-FICTS-01-49','E4D7173AEE7DC6B1-uuuuu-01-37','InChI=1S/C18H19N7/c19-10-12-16(21)22-17(25-8-4-1-5-9-25)13(11-20)18(12)23-14-6-2-3-7-15(14)24-18/h2-3,6-7,13,23-24H,1,4-5,8-9,21H2','InChIKey=DXVNOJDQSIHXHB-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCCCC2)C(C#N)C12Nc1ccccc1N2','1'),
	(255228,0,0,NULL,'Consistent with Molecular Formula','C12H6N4OS3',318.3856,'5-(Furan-2-yl)-1,2,3,4,7,8-hexahydro-2,4,7-trithioxopyrido[2 ,3-d]pyrimidin-6-carbonitrile','337947A1132A0675-FICuS-01-23','56A975BB23B79F81-FICTS-01-41','337947A1132A0675-uuuuu-01-D2','InChI=1S/C12H6N4OS3/c13-4-5-7(6-2-1-3-17-6)8-9(14-10(5)18)15-12(20)16-11(8)19/h1-3H,(H3,14,15,16,18,19,20)','InChIKey=DHQGPOLGBIQOQX-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)c2c(=S)[nH]c(=S)[nH]c2[nH]c1=S',NULL),
	(255229,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2S3',416.53,'7-(Ethylthio)-1,2,3,4,-tetrahydro-5-(3,4-dimethoxyphenyl)-2, 4-dithioxopyrido[2,3-d]pyrimidin-6-carbonitrile','F7BABD020B042DF6-FICuS-01-77','04658604040BA91A-FICTS-01-09','F7BABD020B042DF6-uuuuu-01-26','InChI=1S/C18H16N4O2S3/c1-4-27-17-10(8-19)13(9-5-6-11(23-2)12(7-9)24-3)14-15(20-17)21-18(26)22-16(14)25/h5-7H,4H2,1-3H3,(H2,20,21,22,25,26)','InChIKey=RQFPEWRZUQRIFJ-UHFFFAOYSA-N','CCSc1nc2[nH]c(=S)[nH]c(=S)c2c(-c2ccc(OC)c(OC)c2)c1C#N',NULL),
	(255230,0,0,NULL,'Consistent with Molecular Formula','C15H13N5OS',311.3606,'2-Amino-6-morpholino-4-(thiophen-2-yl)pyridin-3,5-dicarbonit rile','F8BC932A74691D18-FICuS-01-61','F8BC932A74691D18-FICTS-01-40','F8BC932A74691D18-uuuuu-01-10','InChI=1S/C15H13N5OS/c16-8-10-13(12-2-1-7-22-12)11(9-17)15(19-14(10)18)20-3-5-21-6-4-20/h1-2,7H,3-6H2,(H2,18,19)','InChIKey=FWXKFSSIKHPOFA-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1cccs1',NULL),
	(255231,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,'2-Amino-6-(ethylthio)-4-(3,4-dimethoxyphenyl)pyridin-3,5-dic arbonitrile','DA0892BCF956BBEC-FICuS-01-9A','DA0892BCF956BBEC-FICTS-01-79','DA0892BCF956BBEC-uuuuu-01-49','InChI=1S/C17H16N4O2S/c1-4-24-17-12(9-19)15(11(8-18)16(20)21-17)10-5-6-13(22-2)14(7-10)23-3/h5-7H,4H2,1-3H3,(H2,20,21)','InChIKey=HTMQYWYCAIPYHS-UHFFFAOYSA-N','CCSc1nc(N)c(C#N)c(-c2ccc(OC)c(OC)c2)c1C#N',NULL),
	(255232,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O3',365.3908,'2-Amino-4-(3,4-dimethoxyphenyl)-6-morpholino pyridin-3,5-dicarbonitrile','8D019CB34D036F63-FICuS-01-55','8D019CB34D036F63-FICTS-01-34','8D019CB34D036F63-uuuuu-01-04','InChI=1S/C19H19N5O3/c1-25-15-4-3-12(9-16(15)26-2)17-13(10-20)18(22)23-19(14(17)11-21)24-5-7-27-8-6-24/h3-4,9H,5-8H2,1-2H3,(H2,22,23)','InChIKey=FPURMOTVWVQOLT-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(N3CCOCC3)c2C#N)cc1OC',NULL),
	(255233,2,0,NULL,'Consistent with Molecular Formula','C17H16N6O2',336.3524,'6\'-Amino-2\'-morpholin-4-yl-3H,3\'H-spiro[1,3-benzoxazol-2,4\'- pyridine]-3\',5\'-dicarbonitrile','E54FD563D0DD1E7A-FICuS-01-87','9E48BDE16B0BCF4E-FICTS-01-78','E54FD563D0DD1E7A-uuuuu-01-36','InChI=1S/C17H16N6O2/c18-9-11-15(20)21-16(23-5-7-24-8-6-23)12(10-19)17(11)22-13-3-1-2-4-14(13)25-17/h1-4,12,22H,5-8,20H2','InChIKey=HRSLZAPGEUNZHX-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCOCC2)C(C#N)C12Nc1ccccc1O2','1'),
	(255234,1,0,NULL,'Consistent with Molecular Formula','C17H17N7O',335.3676,'6\'-Amino-2\'-morpholin-4-yl-1,3-dihydro-3\'H-spiro[benzimidazo l-2,4\'-pyridine]-3\',5\'-dicarbonitrile','82A820A4FBF496A5-FICuS-01-68','D615DCCA172753B1-FICTS-01-3D','82A820A4FBF496A5-uuuuu-01-17','InChI=1S/C17H17N7O/c18-9-11-15(20)21-16(24-5-7-25-8-6-24)12(10-19)17(11)22-13-3-1-2-4-14(13)23-17/h1-4,12,22-23H,5-8,20H2','InChIKey=LKKJMCBIHWOQBI-UHFFFAOYSA-N','N#CC1=C(N)N=C(N2CCOCC2)C(C#N)C12Nc1ccccc1N2','1'),
	(255235,1,0,NULL,'Consistent with Molecular Formula','C21H15N5S2',401.503,'3-Amino-5-(5-(4-(benzo[d]thiazol-2-yl)phenyl)thiophen-2-yl)- 2,5-dihydro-1H-pyrazol-4-carbonitrile','F531DA862074FFE2-FICuS-01-69','A9BF20319849CDD1-FICTS-01-48','F531DA862074FFE2-uuuuu-01-18','InChI=1S/C21H15N5S2/c22-11-14-19(25-26-20(14)23)18-10-9-16(27-18)12-5-7-13(8-6-12)21-24-15-3-1-2-4-17(15)28-21/h1-10,19,25-26H,23H2','InChIKey=LJCAUVDKIBESPO-UHFFFAOYSA-N','N#CC1=C(N)NNC1c1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)s1','1'),
	(255236,1,0,NULL,'Consistent with Molecular Formula','C22H15N5OS2',429.5134,'6-Amino-4-(5-(4-(benzo[d]oxazol-2-yl)phenyl)thiophen-2-yl)-1 ,2,3,4-tetrahydro-2-thioxopyrimidine-5-carbonitrile','8D5E8426482E5D03-FICuS-01-50','BD35DE491627AC77-FICTS-01-4C','8D5E8426482E5D03-uuuuu-01-FF','InChI=1S/C22H15N5OS2/c23-11-14-19(26-22(29)27-20(14)24)18-10-9-17(30-18)12-5-7-13(8-6-12)21-25-15-3-1-2-4-16(15)28-21/h1-10,19H,24H2,(H2,26,27,29)','InChIKey=BQPDMSWZTQIZTM-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)NC1c1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)s1','1'),
	(255237,1,0,NULL,'Consistent with Molecular Formula','C22H15N5OS2',429.5134,'6-Amino-4-(5-(4-(benzo[d]thiazol-2-yl)phenyl)furan-2-yl)-1,2 ,3,4-tetrahydro-2-thioxopyrimidine-5-carbonitrile','E32D9B3B663DF5E3-FICuS-01-7B','A2D93F8B99C02C54-FICTS-01-4C','E32D9B3B663DF5E3-uuuuu-01-2A','InChI=1S/C22H15N5OS2/c23-11-14-19(26-22(29)27-20(14)24)17-10-9-16(28-17)12-5-7-13(8-6-12)21-25-15-3-1-2-4-18(15)30-21/h1-10,19H,24H2,(H2,26,27,29)','InChIKey=GFQYQTGLQDQKDY-UHFFFAOYSA-N','N#CC1=C(N)NC(=S)NC1c1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)o1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(255238,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O2',277.2818,'2 - (4-(5-Methyl-1,3,4-oxadiazol-2-yl)phenyl)benzo[d]oxazole','605BE97C72E5FCF0-FICuS-01-7E','605BE97C72E5FCF0-FICTS-01-5D','605BE97C72E5FCF0-uuuuu-01-2D','InChI=1S/C16H11N3O2/c1-10-18-19-16(20-10)12-8-6-11(7-9-12)15-17-13-4-2-3-5-14(13)21-15/h2-9H,1H3','InChIKey=FPOPQLWJEWMFEO-UHFFFAOYSA-N','Cc1nnc(-c2ccc(-c3nc4ccccc4o3)cc2)o1',NULL),
	(255239,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN6',298.7341,'2-(4-(1H-tetrazol-5-yl)phenyl)-1H-benzo[d]imidazole hydrochloride','B4092E3EBA0A57C7-FICuS-01-6F','5C88CCDE0E8BE7E9-FICTS-01-86','B4F589DB85878E89-uuuuu-01-28','InChI=1S/C14H10N6.ClH/c1-2-4-12-11(3-1)15-13(16-12)9-5-7-10(8-6-9)14-17-19-20-18-14;/h1-8H,(H,15,16)(H,17,18,19,20);1H','InChIKey=WIWMFLNJGPOHIW-UHFFFAOYSA-N','Cl.c1ccc2[nH]c(-c3ccc(-c4nnn[nH]4)cc3)nc2c1',NULL),
	(255240,0,1,NULL,'Consistent with Molecular Formula','C22H20N4S',372.4868,'4-(Dimethylamino)benzaldehyde[4-(1,3-benzothiazol-2-yl)pheny l]hydrazone','8CBD66EE68B4A016-FICuS-01-7A','8CBD66EE68B4A016-FICTS-01-59','21C1AC5B916AF862-uuuuu-01-0F','InChI=1S/C22H20N4S/c1-26(2)19-13-7-16(8-14-19)15-23-25-18-11-9-17(10-12-18)22-24-20-5-3-4-6-21(20)27-22/h3-15,25H,1-2H3/b23-15+','InChIKey=NGOOZHUQRDIERG-HZHRSRAPSA-N','CN(C)c1ccc(/C=N/Nc2ccc(-c3nc4ccccc4s3)cc2)cc1','1'),
	(255241,0,1,NULL,'Consistent with Molecular Formula','C22H20N4O',356.4262,'4-(Dimethylamino)benzaldehyde[4-(1,3-benzoxazol-2-yl)phenyl] hydrazone','B90BC2EC3DBA19FB-FICuS-01-9D','B90BC2EC3DBA19FB-FICTS-01-7C','591DADCEBD8A235B-uuuuu-01-41','InChI=1S/C22H20N4O/c1-26(2)19-13-7-16(8-14-19)15-23-25-18-11-9-17(10-12-18)22-24-20-5-3-4-6-21(20)27-22/h3-15,25H,1-2H3/b23-15+','InChIKey=SWBHNKFJEOYMQE-HZHRSRAPSA-N','CN(C)c1ccc(/C=N/Nc2ccc(-c3nc4ccccc4o3)cc2)cc1','1'),
	(255242,0,1,NULL,'Consistent with Molecular Formula','C22H21N5',355.4414,'4-(Dimethylamino)benzaldehyde[4-(1,3-benzimidazol-2-yl)pheny l]hydrazone','50D8F52109BDE58E-FICuS-01-6C','50D8F52109BDE58E-FICTS-01-4B','B46F6B826B808CAE-uuuuu-01-2B','InChI=1S/C22H21N5/c1-27(2)19-13-7-16(8-14-19)15-23-26-18-11-9-17(10-12-18)22-24-20-5-3-4-6-21(20)25-22/h3-15,26H,1-2H3,(H,24,25)/b23-15+','InChIKey=YKPKFFYRXFABPY-HZHRSRAPSA-N','CN(C)c1ccc(/C=N/Nc2ccc(-c3nc4ccccc4[nH]3)cc2)cc1','1'),
	(255243,0,0,NULL,'Consistent with Molecular Formula','C17H10N4S',302.3528,'2-((4-(benzo[d]thiazol-2-yl)phenylamino)methylene)malononitr ile','CBCA53AD9ADB0411-FICuS-01-83','C54F4DD40C981EA9-FICTS-01-5C','CBCA53AD9ADB0411-uuuuu-01-32','InChI=1S/C17H10N4S/c18-9-12(10-19)11-20-14-7-5-13(6-8-14)17-21-15-3-1-2-4-16(15)22-17/h1-8,11,20H','InChIKey=FUNZWQLVNIRLRE-UHFFFAOYSA-N','N#CC(C#N)=CNc1ccc(-c2nc3ccccc3s2)cc1',NULL),
	(255244,0,1,NULL,'Consistent with Molecular Formula','C12H14ClN7S',323.8025,NULL,'BB5546415E97A88E-FICuS-01-64','BB5546415E97A88E-FICTS-01-43','B0BCFE95F5A59078-uuuuu-01-2F','InChI=1S/C12H13N7S.ClH/c13-11(14)18-16-7-9-10(8-2-1-3-15-6-8)17-12-19(9)4-5-20-12;/h1-3,6-7H,4-5H2,(H4,13,14,18);1H/b16-7+;','InChIKey=OTUFDLNADQIXDA-OYXUYBEVSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccnc2)nc2n1CCS2','1'),
	(255245,0,1,NULL,'Consistent with Molecular Formula','C14H14Cl2N8O2S',429.283,NULL,'CDAEAB2B122F2709-FICuS-01-78','CDAEAB2B122F2709-FICTS-01-57','5EEFBDFA58BB9B15-uuuuu-01-5A','InChI=1S/C14H13ClN8O2S.ClH/c1-7-6-22-11(5-18-21-13(16)20-17)12(19-14(22)26-7)8-2-3-9(15)10(4-8)23(24)25;/h2-6H,17H2,1H3,(H3,16,20,21);1H/b18-5+;','InChIKey=ZSCXJKTXFRSPRT-RZFZGDDESA-N','Cc1cn2c(/C=N/NC(=N)NN)c(-c3ccc(Cl)c([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(255246,0,1,NULL,'Consistent with Molecular Formula','C16H15BrClN7O2S',484.7572,NULL,'A40A12F5C9CA2497-FICuS-01-61','A40A12F5C9CA2497-FICTS-01-40','97B48715264E76C2-uuuuu-01-F4','InChI=1S/C16H14ClN7O2S.BrH/c1-9-8-23-13(7-20-22-15-18-4-5-19-15)14(21-16(23)27-9)10-2-3-11(17)12(6-10)24(25)26;/h2-3,6-8H,4-5H2,1H3,(H2,18,19,22);1H/b20-7+;','InChIKey=NRPMDCPOMLBRHB-YYJLQXKGSA-N','Br.Cc1cn2c(/C=N/NC3=NCCN3)c(-c3ccc(Cl)c([N+](=O)[O-])c3)nc2s1','1'),
	(255247,0,1,NULL,'Consistent with Molecular Formula','C18H14Cl2N6O2S',449.3136,NULL,'C37F3BE55A58BD04-FICuS-01-76','C37F3BE55A58BD04-FICTS-01-55','073D3FB997785317-uuuuu-01-F7','InChI=1S/C18H13ClN6O2S.ClH/c1-11-10-24-15(9-21-23-16-4-2-3-7-20-16)17(22-18(24)28-11)12-5-6-13(19)14(8-12)25(26)27;/h2-10H,1H3,(H,20,23);1H/b21-9+;','InChIKey=OGZIGVKEDRSEPW-CSFJJMQLSA-N','Cc1cn2c(/C=N/Nc3ccccn3)c(-c3ccc(Cl)c([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(255248,0,0,NULL,'Consistent with Molecular Formula','C41H41FN8O7',776.8227,'MANNICH BASES','C1D77C3E11541EFD-FICuS-01-73','C1D77C3E11541EFD-FICTS-01-52','C1D77C3E11541EFD-uuuuu-01-22','InChI=1S/C41H41FN8O7/c1-22-5-8-30-26(13-22)35(45-41-44-19-24(38(43)46-41)14-23-15-33(55-2)37(57-4)34(16-23)56-3)39(52)50(30)21-47-9-11-48(12-10-47)32-18-31-27(17-29(32)42)36(51)28(40(53)54)20-49(31)25-6-7-25/h5,8,13,15-20,25H,6-7,9-12,14,21H2,1-4H3,(H,53,','InChIKey=HNCVQCWOJVUVOG-VKWCIQKDSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cc6c(cc5F)c(=O)c(C(=O)O)cn6C5CC5)CC4)c4ccc(C)cc43)nc2N)cc(OC)c1OC',NULL),
	(255249,0,0,NULL,'Consistent with Molecular Formula','C40H38F2N8O7',780.7864,'MANNICH BASES','D34C9B8B62EBA5E7-FICuS-01-8B','D34C9B8B62EBA5E7-FICTS-01-6A','D34C9B8B62EBA5E7-uuuuu-01-3A','InChI=1S/C40H38F2N8O7/c1-55-32-13-21(14-33(56-2)36(32)57-3)12-22-18-44-40(46-37(22)43)45-34-25-15-23(41)4-7-29(25)50(38(34)52)20-47-8-10-48(11-9-47)31-17-30-26(16-28(31)42)35(51)27(39(53)54)19-49(30)24-5-6-24/h4,7,13-19,24H,5-6,8-12,20H2,1-3H3,(H,53,54)(H','InChIKey=RREANTFLPGEWEN-MBLPBCRHSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5cc6c(cc5F)c(=O)c(C(=O)O)cn6C5CC5)CC4)c4ccc(F)cc43)nc2N)cc(OC)c1OC',NULL),
	(255250,1,0,NULL,'Consistent with Molecular Formula','C42H42ClFN8O8',841.294,'MANNICH BASES','2BE7BFEF522C2370-FICuS-01-72','2BE7BFEF522C2370-FICTS-01-51','2BE7BFEF522C2370-uuuuu-01-21','InChI=1S/C42H42ClFN8O8/c1-21-18-49(35-29(44)16-27-34(38(35)60-5)51(25-7-8-25)19-28(36(27)53)41(55)56)10-11-50(21)20-52-30-9-6-24(43)15-26(30)33(40(52)54)47-42-46-17-23(39(45)48-42)12-22-13-31(57-2)37(59-4)32(14-22)58-3/h6,9,13-17,19,21,25H,7-8,10-12,18,20','InChIKey=IMZWWCASUDSXMN-GYHSTGKTSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5c(F)cc6c(=O)c(C(=O)O)cn(C7CC7)c6c5OC)CC4C)c4ccc(Cl)cc43)nc2N)cc(OC)c1OC','1'),
	(255251,1,0,NULL,'Consistent with Molecular Formula','C43H45FN8O8',820.8757,'MANNICH BASES','36C358432C2D4D39-FICuS-01-49','36C358432C2D4D39-FICTS-01-28','36C358432C2D4D39-uuuuu-01-F8','InChI=1S/C43H45FN8O8/c1-22-7-10-31-27(13-22)34(47-43-46-18-25(40(45)48-43)14-24-15-32(57-3)38(59-5)33(16-24)58-4)41(54)52(31)21-50-12-11-49(19-23(50)2)36-30(44)17-28-35(39(36)60-6)51(26-8-9-26)20-29(37(28)53)42(55)56/h7,10,13,15-18,20,23,26H,8-9,11-12,14,','InChIKey=NHCUXJRKHNNCLI-UAAFHFPPSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5c(F)cc6c(=O)c(C(=O)O)cn(C7CC7)c6c5OC)CC4C)c4ccc(C)cc43)nc2N)cc(OC)c1OC','1'),
	(255252,0,1,NULL,'Consistent with Molecular Formula','C8H9ClN4O',212.6383,'SCHIFF BASE','46124B0F4EB604A9-FICuS-01-4F','23D5E0CA742F7802-FICTS-01-31','2CC0292334047DA6-uuuuu-01-EB','InChI=1S/C8H9ClN4O/c9-7-3-1-6(2-4-7)5-11-12-8(10)13-14/h1-5,14H,(H3,10,12,13)/b11-5+','InChIKey=ZWVAPQNEIBUJSS-VZUCSPMQSA-N','N=C(NO)N/N=C/c1ccc(Cl)cc1','1'),
	(255253,0,1,NULL,'Consistent with Molecular Formula','C8H10N4O2',194.1926,'SCHIFF BASE','806DC41CD666D8D1-FICuS-01-6B','0545A554528FA11A-FICTS-01-1C','806DC41CD666D8D1-uuuuu-01-1A','InChI=1S/C8H10N4O2/c9-8(12-14)11-10-5-6-3-1-2-4-7(6)13/h1-5,13-14H,(H3,9,11,12)/b10-5+','InChIKey=XKXGOQZSTRVCBQ-BJMVGYQFSA-N','N=C(NO)N/N=C/c1ccccc1O','1'),
	(255254,0,1,NULL,'Consistent with Molecular Formula','C10H15N5O',221.2614,'SCIFF BASE','CC305153CE4E04B0-FICuS-01-55','4C81746C9E308EE0-FICTS-01-3D','816042DD1FEC408F-uuuuu-01-14','InChI=1S/C10H15N5O/c1-15(2)9-5-3-8(4-6-9)7-12-13-10(11)14-16/h3-7,16H,1-2H3,(H3,11,13,14)/b12-7+','InChIKey=AAYSDCIYVWYHRA-KPKJPENVSA-N','CN(C)c1ccc(/C=N/NC(=N)NO)cc1','1'),
	(255255,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,'SCIFF BASE','2ABC3CB1B8210AC2-FICuS-01-6B','6B7DCDE2ECEFE7DA-FICTS-01-AB','2ABC3CB1B8210AC2-uuuuu-01-1A','InChI=1S/C9H12N4O/c1-7-2-4-8(5-3-7)6-11-12-9(10)13-14/h2-6,14H,1H3,(H3,10,12,13)/b11-6+','InChIKey=QJXVDYPZHLBPNQ-IZZDOVSWSA-N','Cc1ccc(/C=N/NC(=N)NO)cc1','1'),
	(255256,0,1,NULL,'Consistent with Molecular Formula','C9H12N4O2',208.2194,'SCHIFF BASE','3434AD1B24FB1FDD-FICuS-01-7A','45577F3DA0B64E6B-FICTS-01-49','F497332B2E3D6C4D-uuuuu-01-19','InChI=1S/C9H12N4O2/c1-15-8-4-2-7(3-5-8)6-11-12-9(10)13-14/h2-6,14H,1H3,(H3,10,12,13)/b11-6+','InChIKey=DIYFLXBCTGCZCA-IZZDOVSWSA-N','COc1ccc(/C=N/NC(=N)NO)cc1','1'),
	(255257,0,1,NULL,'Consistent with Molecular Formula','C8H9BrN4O',257.0893,'SCHIFF BASE','597CF99E32067BEE-FICuS-01-7A','9D68B4FB1FA998C8-FICTS-01-6C','14EDBF347D0F62EF-uuuuu-01-37','InChI=1S/C8H9BrN4O/c9-7-3-1-6(2-4-7)5-11-12-8(10)13-14/h1-5,14H,(H3,10,12,13)/b11-5+','InChIKey=WGXPIQGPYVYVIP-VZUCSPMQSA-N','N=C(NO)N/N=C/c1ccc(Br)cc1','1'),
	(255258,0,1,NULL,'Consistent with Molecular Formula','C16H15BrN2O',331.2113,'ACID HYDRAZONE','C93857E65E68B92E-FICuS-01-6F','C93857E65E68B92E-FICTS-01-4E','E20C52479BFC7F2B-uuuuu-01-27','InChI=1S/C16H15BrN2O/c1-11-3-5-14(6-4-11)16(20)19-18-12(2)13-7-9-15(17)10-8-13/h3-10H,1-2H3,(H,19,20)/b18-12+','InChIKey=QUAXTXGCKHWOGN-LDADJPATSA-N','C/C(=N\\NC(=O)c1ccc(C)cc1)c1ccc(Br)cc1','1'),
	(255259,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O',286.7603,'ACID HYDRAZONE','8B4B567C2062A75F-FICuS-01-59','8B4B567C2062A75F-FICTS-01-38','B97D116AC7BD20DB-uuuuu-01-2D','InChI=1S/C16H15ClN2O/c1-11-7-9-13(10-8-11)16(20)19-18-12(2)14-5-3-4-6-15(14)17/h3-10H,1-2H3,(H,19,20)/b18-12+','InChIKey=NQVXRCFHAHLMRH-LDADJPATSA-N','C/C(=N\\NC(=O)c1ccc(C)cc1)c1ccccc1Cl','1'),
	(255260,0,1,NULL,'Consistent with Molecular Formula','C25H28ClN3O5',485.9663,'6-(3\'-Aminopropyl)-11-[3\'-aminopropylidene]5,6-dihydro-2,3-d imethoxy-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinol ine Dihydrochloride','FB1024E7978581E9-FICuS-01-56','FB1024E7978581E9-FICTS-01-35','374C5DF54810DDC6-uuuuu-01-19','InChI=1S/C25H27N3O5.ClH/c1-30-19-10-16-18(12-20(19)31-2)25(29)28(8-4-7-27)24-17-11-22-21(32-13-33-22)9-15(17)14(23(16)24)5-3-6-26;/h5,9-12H,3-4,6-8,13,26-27H2,1-2H3;1H/b14-5+;','InChIKey=UOSPTSMIFNCBAH-OCSIRBNJSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C\\CCN)OCO2.Cl','1'),
	(255261,1,1,NULL,'Consistent with Molecular Formula','C26H29N3O5',463.5322,'11-[2\'(R),6\'-Diaminohexylidene-5,6-dihydro-2,3-dimethoxy-6-m ethyl-8,9-methylenedioxy-5-oxo-11H-indeno[1,2-c]isoquinoline','05E0F933804EE8C9-FICuS-01-60','05E0F933804EE8C9-FICTS-01-3F','02284DCF7D847DF5-uuuuu-01-20','InChI=1S/C26H29N3O5/c1-29-25-18-11-23-22(33-13-34-23)9-15(18)16(8-14(28)6-4-5-7-27)24(25)17-10-20(31-2)21(32-3)12-19(17)26(29)30/h8-12,14H,4-7,13,27-28H2,1-3H3/b16-8-/t14-/m1/s1','InChIKey=WTPOEZTUCYCZOW-MEFZMRIGSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1cc2c(cc1/C3=C/C(N)CCCCN)OCO2','1'),
	(255262,1,0,NULL,'Consistent with Molecular Formula','C42H30N8O4S2',774.8702,NULL,'7D825AF63AA9C24B-FICuS-01-77','7D825AF63AA9C24B-FICTS-01-56','7D825AF63AA9C24B-uuuuu-01-26','InChI=1S/C42H30N8O4S2/c51-35-14-6-1-9-30(35)40(49-33-12-4-7-15-36(33)55-37-16-8-5-13-34(37)49)43-28-21-17-26(18-22-28)39-44-31-10-2-3-11-32(31)48(39)25-38-46-47-42(56-38)45-41(52)27-19-23-29(24-20-27)50(53)54/h1-24,40,43,51H,25H2,(H,45,47,52)','InChIKey=KAPRHJMCBPKUGU-UHFFFAOYSA-N','O=C(Nc1nnc(Cn2c(-c3ccc(NC(c4ccccc4O)N4c5ccccc5Sc5ccccc54)cc3)nc3ccccc32)s1)c1ccc([N+](=O)[O-])cc1','1'),
	(255263,0,0,NULL,'Consistent with Molecular Formula','C19H13BrN2O4',413.2267,'6-(3-Bromopropyl)-5,6-dihydro-5,11-dioxo-3-nitro-11H-indeno[ 1,2-c]isoquinoline','92BEF90D8EBF3C0E-FICuS-01-9C','92BEF90D8EBF3C0E-FICTS-01-7B','92BEF90D8EBF3C0E-uuuuu-01-4B','InChI=1S/C19H13BrN2O4/c20-8-3-9-21-17-13-4-1-2-5-14(13)18(23)16(17)12-7-6-11(22(25)26)10-15(12)19(21)24/h1-2,4-7,10H,3,8-9H2','InChIKey=FITHFPHFIGGTGK-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCBr',NULL),
	(255264,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O4',419.2634,'3-Amino-6-(3-Chloropropyl)-5,6-dihydro-8,9-methylenedioxy-5, 11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride salt','BECF9F0C8FD952B9-FICuS-01-A6','BECF9F0C8FD952B9-FICTS-01-85','BE3338E9B0548BF7-uuuuu-01-1E','InChI=1S/C20H15ClN2O4.ClH/c21-4-1-5-23-18-12-7-15-16(27-9-26-15)8-13(12)19(24)17(18)11-3-2-10(22)6-14(11)20(23)25;/h2-3,6-8H,1,4-5,9,22H2;1H','InChIKey=OQSWATNASGVYPS-UHFFFAOYSA-N','Cl.Nc1ccc2c3c(n(CCCCl)c(=O)c2c1)-c1cc2c(cc1C3=O)OCO2',NULL),
	(255265,0,1,NULL,'Consistent with Molecular Formula','C20H20N2OS',336.4508,'5[(3-metyl)-benzyliden]-2-phenylimino-3-propyl-4-thyazolidin one','4008648B945FC933-FICuS-01-41','4008648B945FC933-FICTS-01-20','CBFAA9C8F46E385E-uuuuu-01-51','InChI=1S/C20H20N2OS/c1-3-12-22-19(23)18(14-16-9-7-8-15(2)13-16)24-20(22)21-17-10-5-4-6-11-17/h4-11,13-14H,3,12H2,1-2H3/b18-14-,21-20-','InChIKey=KBYLZHFODTUQEE-PTPABZONSA-N','CCCN1C(=O)/C(=C/c2cccc(C)c2)S/C1=N\\c1ccccc1','1'),
	(255266,0,0,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,'N-[2-(2-hydroxyethoxy)-ethyl]-9-oxo-9H-fluorene-4-carboxamid e','18AEDB412B0003AC-FICuS-01-5C','18AEDB412B0003AC-FICTS-01-3B','18AEDB412B0003AC-uuuuu-01-0B','InChI=1S/C18H17NO4/c20-9-11-23-10-8-19-18(22)15-7-3-6-14-16(15)12-4-1-2-5-13(12)17(14)21/h1-7,20H,8-11H2,(H,19,22)','InChIKey=YNUFHAWKOHDOFF-UHFFFAOYSA-N','O=C(NCCOCCO)c1cccc2c1-c1ccccc1C2=O',NULL),
	(255267,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'N-(3-hydroxypropyl)-9-oxo-9H-fluorene-4-carboxamide','88ACDF1F5B08A4B2-FICuS-01-84','88ACDF1F5B08A4B2-FICTS-01-63','88ACDF1F5B08A4B2-uuuuu-01-33','InChI=1S/C17H15NO3/c19-10-4-9-18-17(21)14-8-3-7-13-15(14)11-5-1-2-6-12(11)16(13)20/h1-3,5-8,19H,4,9-10H2,(H,18,21)','InChIKey=BZNVNWWCWHJJRH-UHFFFAOYSA-N','O=C(NCCCO)c1cccc2c1-c1ccccc1C2=O',NULL),
	(255268,1,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'N-(2-hydroxypropyl)-9-oxo-9H-fluorene-4-carboxamide','7B4CDED32B5E7F52-FICuS-01-89','7B4CDED32B5E7F52-FICTS-01-68','7B4CDED32B5E7F52-uuuuu-01-38','InChI=1S/C17H15NO3/c1-10(19)9-18-17(21)14-8-4-7-13-15(14)11-5-2-3-6-12(11)16(13)20/h2-8,10,19H,9H2,1H3,(H,18,21)','InChIKey=XJSUBBGVOFYZPL-UHFFFAOYSA-N','CC(O)CNC(=O)c1cccc2c1-c1ccccc1C2=O','1'),
	(255269,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,'N-[2-(dimethylamine)-ethyl]-9-oxo-9-H-fluorene-4-carboxamide','A1F10264A65397F5-FICuS-01-46','A1F10264A65397F5-FICTS-01-25','A1F10264A65397F5-uuuuu-01-F5','InChI=1S/C18H18N2O2/c1-20(2)11-10-19-18(22)15-9-5-8-14-16(15)12-6-3-4-7-13(12)17(14)21/h3-9H,10-11H2,1-2H3,(H,19,22)','InChIKey=SFKWAQVPVCIEBX-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccc2c1-c1ccccc1C2=O',NULL),
	(255270,7,1,NULL,'Consistent with Molecular Formula','C39H53N3O4',627.8654,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-3b-py rrolidino-5-androsten-17b-YL acetate','B49983AEEC7A457E-FICuS-01-85','B49983AEEC7A457E-FICTS-01-64','689472D4B50521CE-uuuuu-01-F9','InChI=1S/C39H53N3O4/c1-27(43)46-37-29(22-28-8-11-35(36(23-28)44-4)45-21-7-17-41-20-16-40-26-41)24-34-32-10-9-30-25-31(42-18-5-6-19-42)12-14-38(30,2)33(32)13-15-39(34,37)3/h8-9,11,16,20,22-23,26,31-34,37H,5-7,10,12-15,17-19,21,24-25H2,1-4H3/b29-22+/t31-,32','InChIKey=ZKZZQKXLQROTGA-DYFGQVMESA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(N6CCCC6)CCC5(C)C4CCC3(C)C2OC(C)=O)ccc1OCCCn1ccnc1','1'),
	(255271,6,1,NULL,'Consistent with Molecular Formula','C35H44N2O5',572.743,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-17-ox o-5-androsten-3b-yl acetate','F7A00FB7E92CAFF4-FICuS-01-98','F7A00FB7E92CAFF4-FICTS-01-77','24C0D3317EA6BD76-uuuuu-01-10','InChI=1S/C35H44N2O5/c1-23(38)42-27-10-12-34(2)26(21-27)7-8-28-29(34)11-13-35(3)30(28)20-25(33(35)39)18-24-6-9-31(32(19-24)40-4)41-17-5-15-37-16-14-36-22-37/h6-7,9,14,16,18-19,22,27-30H,5,8,10-13,15,17,20-21H2,1-4H3/b25-18+/t27-,28?,29?,30?,34-,35-/m0/s1','InChIKey=KQUBHKVGWVYYJA-IPSKMFDYSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2=O)ccc1OCCCn1ccnc1','1'),
	(255272,7,1,NULL,'Consistent with Molecular Formula','C30H46N2O5',514.7038,'7-(2-Piperidinoethyl)oximino-5-androsten-3b,17b-diol diacetate','0CF6027877E2DE73-FICuS-01-5F','0CF6027877E2DE73-FICTS-01-3E','52A2F8B314F59A5D-uuuuu-01-16','InChI=1S/C30H46N2O5/c1-20(33)36-23-10-12-29(3)22(18-23)19-26(31-35-17-16-32-14-6-5-7-15-32)28-24-8-9-27(37-21(2)34)30(24,4)13-11-25(28)29/h19,23-25,27-28H,5-18H2,1-4H3/b31-26+/t23-,24-,25-,27-,28-,29-,30-/m0/s1','InChIKey=AILXNZBSORWUEA-ZZDUHQFNSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N\\OCCN3CCCCC3)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(255273,7,1,NULL,'Consistent with Molecular Formula','C26H42N2O3',430.6294,'7-(2-Piperidinoethyl)oximino-5-androsten-3b,17b-diol','4E1DC563D6A24D41-FICuS-01-60','4E1DC563D6A24D41-FICTS-01-3F','6FA5DE8D2985DC84-uuuuu-01-38','InChI=1S/C26H42N2O3/c1-25-10-8-19(29)16-18(25)17-22(27-31-15-14-28-12-4-3-5-13-28)24-20-6-7-23(30)26(20,2)11-9-21(24)25/h17,19-21,23-24,29-30H,3-16H2,1-2H3/b27-22+/t19-,20-,21-,23-,24-,25-,26-/m0/s1','InChIKey=PACQXENMBNCGOH-ODNYFVAASA-N','CC12CCC(O)CC1=C/C(=N\\OCCN1CCCCC1)C1C2CCC2(C)C(O)CCC12','1'),
	(255274,7,1,NULL,'Consistent with Molecular Formula','C29H44N2O6',516.6764,'7-(2-Morpholinoethyl)oximino-5-androsten-3b,17b-diol diacetate','6A58387F4875310D-FICuS-01-43','6A58387F4875310D-FICTS-01-22','5A4FAFFED721B0A3-uuuuu-01-3C','InChI=1S/C29H44N2O6/c1-19(32)36-22-7-9-28(3)21(17-22)18-25(30-35-16-13-31-11-14-34-15-12-31)27-23-5-6-26(37-20(2)33)29(23,4)10-8-24(27)28/h18,22-24,26-27H,5-17H2,1-4H3/b30-25+/t22-,23-,24-,26-,27-,28-,29-/m0/s1','InChIKey=HULHZILVFJXNTI-DVHQDICTSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N\\OCCN3CCOCC3)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(255275,7,1,NULL,'Consistent with Molecular Formula','C25H40N2O4',432.602,'7-(2-Morpholinoethyl)oximino-5-androsten-3b,17b-diol','036AB83DB2D1DAD3-FICuS-01-77','036AB83DB2D1DAD3-FICTS-01-56','327D53D1F51EBAC5-uuuuu-01-1F','InChI=1S/C25H40N2O4/c1-24-7-5-18(28)15-17(24)16-21(26-31-14-11-27-9-12-30-13-10-27)23-19-3-4-22(29)25(19,2)8-6-20(23)24/h16,18-20,22-23,28-29H,3-15H2,1-2H3/b26-21+/t18-,19-,20-,22-,23-,24-,25-/m0/s1','InChIKey=SKQKSXWAXDCJMH-SBXBOTLNSA-N','CC12CCC(O)CC1=C/C(=N\\OCCN1CCOCC1)C1C2CCC2(C)C(O)CCC12','1'),
	(255276,7,1,NULL,'Consistent with Molecular Formula','C29H46N2O5',502.6928,'7-(2-Diethylaminoethyl)oximino-5-androsten-3b,17b-diol diacetate','D3E791049222F1E5-FICuS-01-48','D3E791049222F1E5-FICTS-01-27','27FC18C0D4D9096D-uuuuu-01-1C','InChI=1S/C29H46N2O5/c1-7-31(8-2)15-16-34-30-25-18-21-17-22(35-19(3)32)11-13-28(21,5)24-12-14-29(6)23(27(24)25)9-10-26(29)36-20(4)33/h18,22-24,26-27H,7-17H2,1-6H3/b30-25+/t22-,23-,24-,26-,27-,28-,29-/m0/s1','InChIKey=IHQWRAJBKSZQSB-DVHQDICTSA-N','CCN(CC)CCO/N=C1\\C=C2CC(OC(C)=O)CCC2(C)C2CCC3(C)C(OC(C)=O)CCC3C12','1'),
	(255277,7,1,NULL,'Consistent with Molecular Formula','C25H42N2O3',418.6184,'7-(2-Diethylaminoethyl)oximino-5-androsten-3b,17b-diol','76F13C4FB4BF5935-FICuS-01-6F','76F13C4FB4BF5935-FICTS-01-4E','3FEC47969591C2A6-uuuuu-01-15','InChI=1S/C25H42N2O3/c1-5-27(6-2)13-14-30-26-21-16-17-15-18(28)9-11-24(17,3)20-10-12-25(4)19(23(20)21)7-8-22(25)29/h16,18-20,22-23,28-29H,5-15H2,1-4H3/b26-21+/t18-,19-,20-,22-,23-,24-,25-/m0/s1','InChIKey=IBMLAOOBFHQJOK-SBXBOTLNSA-N','CCN(CC)CCO/N=C1\\C=C2CC(O)CCC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(255278,7,1,NULL,'Consistent with Molecular Formula','C23H38N2O3',390.5648,'7-(2-Dimethylaminoethyl)oximino-5-androsten-3b,17b-diol','4C1CEDBB86655CE7-FICuS-01-8C','4C1CEDBB86655CE7-FICTS-01-6B','A0766346917A964E-uuuuu-01-F1','InChI=1S/C23H38N2O3/c1-22-9-7-16(26)13-15(22)14-19(24-28-12-11-25(3)4)21-17-5-6-20(27)23(17,2)10-8-18(21)22/h14,16-18,20-21,26-27H,5-13H2,1-4H3/b24-19+/t16-,17-,18-,20-,21-,22-,23-/m0/s1','InChIKey=BSKCFRBOIRBVAQ-CCZNLJJUSA-N','CN(C)CCO/N=C1\\C=C2CC(O)CCC2(C)C2CCC3(C)C(O)CCC3C12','1'),
	(255279,7,1,NULL,'Consistent with Molecular Formula','C26H38ClNO5',480.0429,'7-(3-Chloro propyl)oximino-5-androsten-3b,17b-diol diacetate','807B08FB8395D123-FICuS-01-4B','807B08FB8395D123-FICTS-01-2A','9E7297316E5BA583-uuuuu-01-04','InChI=1S/C26H38ClNO5/c1-16(29)32-19-8-10-25(3)18(14-19)15-22(28-31-13-5-12-27)24-20-6-7-23(33-17(2)30)26(20,4)11-9-21(24)25/h15,19-21,23-24H,5-14H2,1-4H3/b28-22+/t19-,20-,21-,23-,24-,25-,26-/m0/s1','InChIKey=KHDXSYHZPILOGF-ZADMTQBPSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N\\OCCCCl)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(255280,7,1,NULL,'Consistent with Molecular Formula','C22H34ClNO3',395.9685,'7-(3-Chloro propyl)oximino-5-androsten-3b,17b-diol','6000913139ACC45C-FICuS-01-3A','6000913139ACC45C-FICTS-01-19','04EF45EAE1C60E60-uuuuu-01-1E','InChI=1S/C22H34ClNO3/c1-21-8-6-15(25)12-14(21)13-18(24-27-11-3-10-23)20-16-4-5-19(26)22(16,2)9-7-17(20)21/h13,15-17,19-20,25-26H,3-12H2,1-2H3/b24-18+/t15-,16-,17-,19-,20-,21-,22-/m0/s1','InChIKey=IMKBAMDKDIJLBX-ZRDFMQBNSA-N','CC12CCC(O)CC1=C/C(=N\\OCCCCl)C1C2CCC2(C)C(O)CCC12','1'),
	(255281,7,1,NULL,'Consistent with Molecular Formula','C25H37N3O3',427.5856,'7-[(3-Imidazol-1-yl)propoxy]oximino-5-androsten-3b,17b-diol','C517758B8E08638F-FICuS-01-59','C517758B8E08638F-FICTS-01-38','8C96AF7012049C83-uuuuu-01-FC','InChI=1S/C25H37N3O3/c1-24-8-6-18(29)14-17(24)15-21(27-31-13-3-11-28-12-10-26-16-28)23-19-4-5-22(30)25(19,2)9-7-20(23)24/h10,12,15-16,18-20,22-23,29-30H,3-9,11,13-14H2,1-2H3/b27-21+/t18-,19-,20-,22-,23-,24-,25-/m0/s1','InChIKey=MPSMCGHSNUQONK-BMCSZOPSSA-N','CC12CCC(O)CC1=C/C(=N\\OCCCn1ccnc1)C1C2CCC2(C)C(O)CCC12','1'),
	(255282,7,1,NULL,'Consistent with Molecular Formula','C34H49NO4',535.7654,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-5-androstene-3b,17b-diol','C451CA5D486F4385-FICuS-01-5D','C451CA5D486F4385-FICTS-01-3C','4E72CD2A6971B47B-uuuuu-01-18','InChI=1S/C34H49NO4/c1-33-13-11-26(36)22-25(33)8-9-27-28(33)12-14-34(2)29(27)21-24(32(34)37)19-23-7-10-30(31(20-23)38-3)39-18-17-35-15-5-4-6-16-35/h7-8,10,19-20,26-29,32,36-37H,4-6,9,11-18,21-22H2,1-3H3/b24-19+/t26-,27+,28-,29-,32-,33-,34-/m0/s1','InChIKey=LCQFSDRFYJEBTB-GFNGPVSPSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)ccc1OCCN1CCCCC1','1'),
	(255283,7,1,NULL,'Consistent with Molecular Formula','C38H53NO6',619.8398,'16-[3-Methoxy-4-(2-piperidin-1-yl ethoxy)benzylidene]-5-androstene-3b,17b-diol diacetate','267C410BCD8902BC-FICuS-01-5F','267C410BCD8902BC-FICTS-01-3E','BB7BE5A12894ED0F-uuuuu-01-35','InChI=1S/C38H53NO6/c1-25(40)44-30-13-15-37(3)29(24-30)10-11-31-32(37)14-16-38(4)33(31)23-28(36(38)45-26(2)41)21-27-9-12-34(35(22-27)42-5)43-20-19-39-17-7-6-8-18-39/h9-10,12,21-22,30-33,36H,6-8,11,13-20,23-24H2,1-5H3/b28-21+/t30-,31+,32-,33-,36-,37-,38-/m0','InChIKey=HKRGOGAJVBWURS-YWVWQYHSSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2OC(C)=O)ccc1OCCN1CCCCC1','1'),
	(255284,7,1,NULL,'Consistent with Molecular Formula','C33H49NO4',523.7544,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-3a-pyrrolidino-5-androsten-3b,17b-diol','58695545B4AC4E09-FICuS-01-52','58695545B4AC4E09-FICTS-01-31','E5CA2D45F38B1F60-uuuuu-01-23','InChI=1S/C33H49NO4/c1-6-34(7-2)16-17-38-29-11-8-22(19-30(29)37-5)18-23-20-28-26-10-9-24-21-25(35)12-14-32(24,3)27(26)13-15-33(28,4)31(23)36/h8-9,11,18-19,25-28,31,35-36H,6-7,10,12-17,20-21H2,1-5H3/b23-18+/t25-,26-,27-,28-,31-,32-,33-/m0/s1','InChIKey=XZZYPRJIOYWVHG-HBGNFOAYSA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)cc1OC','1'),
	(255285,7,1,NULL,'Consistent with Molecular Formula','C37H53NO6',607.8288,'16-[4-(2-diethylaminoethoxy)3-methoxy benzylidene]-3a-pyrrolidino-5-androsten-3b,17b-diol diacetate','50785572146D86E8-FICuS-01-38','50785572146D86E8-FICTS-01-17','46E45EBF8BAA6135-uuuuu-01-26','InChI=1S/C37H53NO6/c1-8-38(9-2)18-19-42-33-13-10-26(21-34(33)41-7)20-27-22-32-30-12-11-28-23-29(43-24(3)39)14-16-36(28,5)31(30)15-17-37(32,6)35(27)44-25(4)40/h10-11,13,20-21,29-32,35H,8-9,12,14-19,22-23H2,1-7H3/b27-20+/t29-,30+,31-,32-,35-,36-,37-/m0/s1','InChIKey=RWOVVSIYUZJNGX-QAUQPLIHSA-N','CCN(CC)CCOc1ccc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2OC(C)=O)cc1OC','1'),
	(255286,7,1,NULL,'Consistent with Molecular Formula','C33H47NO4',521.7386,'16-[3-Methoxy-4-(2-pyrrolidin-1-yl ethoxy)benzylidene]-5-androsten-3.beta.,17.beta.-diol','4061F686A97D9A5F-FICuS-01-66','4061F686A97D9A5F-FICTS-01-45','D4F254CA6ABEF3AA-uuuuu-01-4C','InChI=1S/C33H47NO4/c1-32-12-10-25(35)21-24(32)7-8-26-27(32)11-13-33(2)28(26)20-23(31(33)36)18-22-6-9-29(30(19-22)37-3)38-17-16-34-14-4-5-15-34/h6-7,9,18-19,25-28,31,35-36H,4-5,8,10-17,20-21H2,1-3H3/b23-18+/t25-,26+,27-,28-,31-,32-,33-/m0/s1','InChIKey=VCLDMHVVXPBUSD-JLTJRFMRSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)ccc1OCCN1CCCC1','1'),
	(255287,7,1,NULL,'Consistent with Molecular Formula','C37H51NO6',605.813,'16-[3-Methoxy-4-(2-pyrrolidin-1-yl ethoxy)benzylidene]-5-androsten-3.beta.,17.beta.-diol diacetate','5065B96B3C1331FB-FICuS-01-50','5065B96B3C1331FB-FICTS-01-2F','3DC426EF009C0EC6-uuuuu-01-21','InChI=1S/C37H51NO6/c1-24(39)43-29-12-14-36(3)28(23-29)9-10-30-31(36)13-15-37(4)32(30)22-27(35(37)44-25(2)40)20-26-8-11-33(34(21-26)41-5)42-19-18-38-16-6-7-17-38/h8-9,11,20-21,29-32,35H,6-7,10,12-19,22-23H2,1-5H3/b27-20+/t29-,30+,31-,32-,35-,36-,37-/m0/s1','InChIKey=FBOZIATXMZJQOG-QAUQPLIHSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2OC(C)=O)ccc1OCCN1CCCC1','1'),
	(255288,7,1,NULL,'Consistent with Molecular Formula','C33H44N2O4',532.7216,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-5-androsten-3.beta.,17.beta.-diol','7E323B132170CB47-FICuS-01-3B','7E323B132170CB47-FICTS-01-1A','DD0DE3E72FC667F7-uuuuu-01-41','InChI=1S/C33H44N2O4/c1-32-11-9-25(36)20-24(32)6-7-26-27(32)10-12-33(2)28(26)19-23(31(33)37)17-22-5-8-29(30(18-22)38-3)39-16-4-14-35-15-13-34-21-35/h5-6,8,13,15,17-18,21,25-28,31,36-37H,4,7,9-12,14,16,19-20H2,1-3H3/b23-17+/t25-,26+,27-,28-,31-,32-,33-/m0/s','InChIKey=IFCWLEZORUYIOR-FURYIAKLSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(O)CCC5(C)C4CCC3(C)C2O)ccc1OCCCn1ccnc1','1'),
	(255289,7,1,NULL,'Consistent with Molecular Formula','C37H48N2O6',616.796,'16-[4-{(3-Imidazol-1-yl)propoxy}-3-methoxybenzylidene]-5-androsten-3.beta.,17.beta.-diol diacetate','3419CF1F3EC070E3-FICuS-01-62','3419CF1F3EC070E3-FICTS-01-41','75EAA3CB14EC0A2F-uuuuu-01-37','InChI=1S/C37H48N2O6/c1-24(40)44-29-11-13-36(3)28(22-29)8-9-30-31(36)12-14-37(4)32(30)21-27(35(37)45-25(2)41)19-26-7-10-33(34(20-26)42-5)43-18-6-16-39-17-15-38-23-39/h7-8,10,15,17,19-20,23,29-32,35H,6,9,11-14,16,18,21-22H2,1-5H3/b27-19+/t29-,30+,31-,32-,35','InChIKey=MBGKEGQCXUEIST-ZNSNMJBFSA-N','COc1cc(/C=C2\\CC3C4CC=C5CC(OC(C)=O)CCC5(C)C4CCC3(C)C2OC(C)=O)ccc1OCCCn1ccnc1','1'),
	(255290,4,0,NULL,'Consistent with Molecular Formula','C31H55FN2NaO14P2',783.7162,'5-fluoro-2\'-deoxyuridylyl-(5\'->1)-2-O-octadecyl-rac-glycerol -3-phosphonaformiate tri sodium salt','57E32EA2FA98EEEB-FICuS-01-9E','57E32EA2FA98EEEB-FICTS-01-7D','DC04C2AD9AE35C43-uuuuu-01-2C','InChI=1S/C31H55FN2O14P2.Na/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-44-24(21-45-49(40,41)31(38)39)22-46-50(42,43)47-23-27-26(35)19-28(48-27)34-20-25(32)29(36)33-30(34)37;/h20,24,26-28,35H,2-19,21-23H2,1H3,(H,38,39)(H,40,41)(H,42,43)(H,33,36,37);/q;+1','InChIKey=RGHNCVRLCTXMNZ-UHFFFAOYSA-N','CCCCCCCCCCCCCCCCCCOC(COP(=O)(O)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O)COP(=O)(O)C(=O)O.[Na+]','1'),
	(255291,0,1,NULL,'Consistent with Molecular Formula','C28H31N5OS',485.6458,'ISATIN DERIVATIVES','BC064F8A1D38C4CA-FICuS-01-80','7889849D5FA36C3C-FICTS-01-4D','BC064F8A1D38C4CA-uuuuu-01-2F','InChI=1S/C28H31N5OS/c1-3-32(4-2)28(35)30-29-26-24-17-11-12-18-25(24)33(27(26)34)21-31(19-22-13-7-5-8-14-22)20-23-15-9-6-10-16-23/h5-18H,3-4,19-21H2,1-2H3,(H,30,35)/b29-26-','InChIKey=QPIAWVIQZSJPKH-WCTVFOPTSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN(Cc2ccccc2)Cc2ccccc2)c2ccccc21','1'),
	(255292,0,1,NULL,'Consistent with Molecular Formula','C25H32N6OS',464.6274,'ISATIN DERIVATIVE','9DF20E25F2A2663E-FICuS-01-67','664959E1281852FF-FICTS-01-29','9DF20E25F2A2663E-uuuuu-01-16','InChI=1S/C25H32N6OS/c1-3-30(4-2)25(33)27-26-23-21-12-8-9-13-22(21)31(24(23)32)19-29-16-14-28(15-17-29)18-20-10-6-5-7-11-20/h5-13H,3-4,14-19H2,1-2H3,(H,27,33)/b26-23-','InChIKey=YKLNKRKVAKLUQE-RWEWTDSWSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CCN(Cc3ccccc3)CC2)c2ccccc21','1'),
	(255293,0,1,NULL,'Consistent with Molecular Formula','C24H29FN6OS',468.5911,'ISATIN DERIVATIVE','44B988ABA997EE52-FICuS-01-78','B58D18418780B5C5-FICTS-01-2D','44B988ABA997EE52-uuuuu-01-27','InChI=1S/C24H29FN6OS/c1-3-29(4-2)24(33)27-26-22-20-7-5-6-8-21(20)31(23(22)32)17-28-13-15-30(16-14-28)19-11-9-18(25)10-12-19/h5-12H,3-4,13-17H2,1-2H3,(H,27,33)/b26-22-','InChIKey=VRAOSNXNWDIHJA-ROMGYVFFSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CCN(c3ccc(F)cc3)CC2)c2ccccc21','1'),
	(255294,0,1,NULL,'Consistent with Molecular Formula','C23H29N7OS',451.5884,'ISATIN DERIVATIVE','D05BB2AD8B821080-FICuS-01-58','6037364D2946D952-FICTS-01-10','D05BB2AD8B821080-uuuuu-01-07','InChI=1S/C23H29N7OS/c1-3-28(4-2)23(32)26-25-21-18-9-5-6-10-19(18)30(22(21)31)17-27-13-15-29(16-14-27)20-11-7-8-12-24-20/h5-12H,3-4,13-17H2,1-2H3,(H,26,32)/b25-21-','InChIKey=SDRWCPRDURHMAY-DAFNUICNSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CCN(c3ccccn3)CC2)c2ccccc21','1'),
	(255295,0,1,NULL,'Consistent with Molecular Formula','C25H29F3N6OS',518.5989,'ISATIN DERIVATIVE','1F36EFBDCD9CE95F-FICuS-01-B4','7CA2A1CA2516BBE1-FICTS-01-51','1F36EFBDCD9CE95F-uuuuu-01-63','InChI=1S/C25H29F3N6OS/c1-3-32(4-2)24(36)30-29-22-20-10-5-6-11-21(20)34(23(22)35)17-31-12-14-33(15-13-31)19-9-7-8-18(16-19)25(26,27)28/h5-11,16H,3-4,12-15,17H2,1-2H3,(H,30,36)/b29-22-','InChIKey=KAVPCTVXWCLWKI-IADYIPOJSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CCN(c3cccc(C(F)(F)F)c3)CC2)c2ccccc21','1'),
	(255296,2,1,NULL,'Consistent with Molecular Formula','C20H29N5O2S',403.5414,'ISATIN DERIVATIVE','331EFDCD520D7149-FICuS-01-64','F3320790168F4536-FICTS-01-0B','331EFDCD520D7149-uuuuu-01-13','InChI=1S/C20H29N5O2S/c1-5-24(6-2)20(28)22-21-18-16-9-7-8-10-17(16)25(19(18)26)13-23-11-14(3)27-15(4)12-23/h7-10,14-15H,5-6,11-13H2,1-4H3,(H,22,28)/b21-18-','InChIKey=XVHOAFUWLSVFES-UZYVYHOESA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CC(C)OC(C)C2)c2ccccc21','1'),
	(255297,0,1,NULL,'Consistent with Molecular Formula','C16H23N5OS',333.4506,'ISATIN DERIVATIVE','18CA804EB363FB88-FICuS-01-6B','DBC832D308DAAE2B-FICTS-01-6A','18CA804EB363FB88-uuuuu-01-1A','InChI=1S/C16H23N5OS/c1-5-20(6-2)16(23)18-17-14-12-9-7-8-10-13(12)21(15(14)22)11-19(3)4/h7-10H,5-6,11H2,1-4H3,(H,18,23)/b17-14-','InChIKey=TZYQCERVNGJPQD-VKAVYKQESA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN(C)C)c2ccccc21','1'),
	(255298,0,1,NULL,'Consistent with Molecular Formula','C22H28N8OS',452.5762,'ISATIN DERIVATIVE','0E2863854D4AB5CF-FICuS-01-69','D7BC533F021E1E51-FICTS-01-3B','0E2863854D4AB5CF-uuuuu-01-18','InChI=1S/C22H28N8OS/c1-3-28(4-2)22(32)26-25-19-17-8-5-6-9-18(17)30(20(19)31)16-27-12-14-29(15-13-27)21-23-10-7-11-24-21/h5-11H,3-4,12-16H2,1-2H3,(H,26,32)/b25-19-','InChIKey=BRRRUOWWRMSDPG-PLRJNAJWSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CCN(c3ncccn3)CC2)c2ccccc21','1'),
	(255299,0,1,NULL,'Consistent with Molecular Formula','C30H34FN7O4S',607.7015,'ISATIN DERIVATIVE','B5CBBE716CA6A1F0-FICuS-01-8A','C61C28E5743C9DBD-FICTS-01-5B','B5CBBE716CA6A1F0-uuuuu-01-39','InChI=1S/C30H34FN7O4S/c1-4-35(5-2)30(43)33-32-26-19-9-7-8-10-23(19)38(28(26)40)18-34-11-13-37(14-12-34)25-16-24-20(15-22(25)31)27(39)21(29(41)42)17-36(24)6-3/h7-10,15-17H,4-6,11-14,18H2,1-3H3,(H,33,43)(H,41,42)/b32-26-','InChIKey=IWKNQLBMDYDULN-FSRJSHLRSA-N','CCN(CC)C(=S)N/N=C1\\C(=O)N(CN2CCN(c3cc4c(cc3F)c(=O)c(C(=O)O)cn4CC)CC2)c2ccccc21','1'),
	(255300,0,0,NULL,'Consistent with Molecular Formula','C26H23FN4O5',490.4899,'CIPROFLOXACIN DR','51F9A6E925DA0A89-FICuS-01-6F','51F9A6E925DA0A89-FICTS-01-4E','51F9A6E925DA0A89-uuuuu-01-1E','InChI=1S/C26H23FN4O5/c27-19-11-17-21(30(15-5-6-15)13-18(23(17)32)26(35)36)12-22(19)29-9-7-28(8-10-29)14-31-20-4-2-1-3-16(20)24(33)25(31)34/h1-4,11-13,15H,5-10,14H2,(H,35,36)','InChIKey=UBUODDFHCHLKJK-UHFFFAOYSA-N','O=C1C(=O)N(CN2CCN(c3cc4c(cc3F)c(=O)c(C(=O)O)cn4C3CC3)CC2)c2ccccc21',NULL),
	(255301,0,1,NULL,'Consistent with Molecular Formula','C32H28FN7O5',609.6155,'FLUOROQUINOLONE DR','6DB76F2775F81715-FICuS-01-57','DB4DE19DFA35C192-FICTS-01-65','6DB76F2775F81715-uuuuu-01-06','InChI=1S/C32H28FN7O5/c33-24-15-22-26(39(20-5-6-20)17-23(29(22)41)32(44)45)16-27(24)38-13-11-37(12-14-38)18-40-25-4-2-1-3-21(25)28(31(40)43)35-36-30(42)19-7-9-34-10-8-19/h1-4,7-10,15-17,20H,5-6,11-14,18H2,(H,36,42)(H,44,45)/b35-28-','InChIKey=VCZYSIPMHFERJM-NUDFZHEQSA-N','O=C(N/N=C1\\C(=O)N(CN2CCN(c3cc4c(cc3F)c(=O)c(C(=O)O)cn4C3CC3)CC2)c2ccccc21)c1ccncc1','1'),
	(255302,0,0,NULL,'Consistent with Molecular Formula','C36H31FN8O6S',722.7493,'FLUOROQUINOLONE DR','8DB992A2688F4CBF-FICuS-01-87','8DB992A2688F4CBF-FICTS-01-66','8DB992A2688F4CBF-uuuuu-01-36','InChI=1S/C36H31FN8O6S/c37-28-18-26-30(44(23-8-9-23)20-27(33(26)46)35(48)49)19-31(28)43-16-14-42(15-17-43)21-45-29-5-2-1-4-25(29)32(34(45)47)40-22-6-10-24(11-7-22)52(50,51)41-36-38-12-3-13-39-36/h1-7,10-13,18-20,23H,8-9,14-17,21H2,(H,48,49)(H,38,39,41)/b40','InChIKey=FOTKBHMBMPVTIX-KCFYYHDHSA-N','O=C(O)c1cn(C2CC2)c2cc(N3CCN(CN4C(=O)/C(=N\\c5ccc(S(=O)(=O)Nc6ncccn6)cc5)c5ccccc54)CC3)c(F)cc2c1=O',NULL),
	(255303,0,0,NULL,'Consistent with Molecular Formula','C38H34FN7O8S',767.7871,'FLUOROQUINOLOE','8EAB8835514F44DC-FICuS-01-6E','8EAB8835514F44DC-FICTS-01-4D','8EAB8835514F44DC-uuuuu-01-1D','InChI=1S/C38H34FN7O8S/c1-53-34-35(54-2)40-20-41-36(34)55(51,52)24-11-7-22(8-12-24)42-32-25-5-3-4-6-29(25)46(37(32)48)21-43-13-15-44(16-14-43)31-18-30-26(17-28(31)39)33(47)27(38(49)50)19-45(30)23-9-10-23/h3-8,11-12,17-20,23H,9-10,13-16,21H2,1-2H3,(H,49,50)','InChIKey=RXHMURIGHZUDSZ-LNVYXVJNSA-N','COc1ncnc(S(=O)(=O)c2ccc(/N=C3\\C(=O)N(CN4CCN(c5cc6c(cc5F)c(=O)c(C(=O)O)cn6C5CC5)CC4)c4ccccc43)cc2)c1OC',NULL),
	(255304,0,0,NULL,'Consistent with Molecular Formula','C26H22ClFN4O5',524.935,'FLUOROQUINOLOE DR','238638B97C9CC944-FICuS-01-5A','238638B97C9CC944-FICTS-01-39','238638B97C9CC944-uuuuu-01-09','InChI=1S/C26H22ClFN4O5/c27-14-1-4-20-16(9-14)24(34)25(35)32(20)13-29-5-7-30(8-6-29)22-11-21-17(10-19(22)28)23(33)18(26(36)37)12-31(21)15-2-3-15/h1,4,9-12,15H,2-3,5-8,13H2,(H,36,37)','InChIKey=LVYZXKSAINTEJY-UHFFFAOYSA-N','O=C1C(=O)N(CN2CCN(c3cc4c(cc3F)c(=O)c(C(=O)O)cn4C3CC3)CC2)c2ccc(Cl)cc21',NULL),
	(255305,0,1,NULL,'Consistent with Molecular Formula','C32H27ClFN7O5',644.0606,'FLUOROQUINOLOE DR','FD00E42404FF15FA-FICuS-01-6D','0E2EF7931F3608A6-FICTS-01-3A','FD00E42404FF15FA-uuuuu-01-1C','InChI=1S/C32H27ClFN7O5/c33-19-1-4-25-21(13-19)28(36-37-30(43)18-5-7-35-8-6-18)31(44)41(25)17-38-9-11-39(12-10-38)27-15-26-22(14-24(27)34)29(42)23(32(45)46)16-40(26)20-2-3-20/h1,4-8,13-16,20H,2-3,9-12,17H2,(H,37,43)(H,45,46)/b36-28-','InChIKey=SCJXHUUHQBKILN-DKJXEYTPSA-N','O=C(N/N=C1\\C(=O)N(CN2CCN(c3cc4c(cc3F)c(=O)c(C(=O)O)cn4C3CC3)CC2)c2ccc(Cl)cc21)c1ccncc1','1'),
	(255306,0,0,NULL,'Consistent with Molecular Formula','C36H29ClFN7O6S',742.1798,'fluoroquinoloe dr','93FF08B5C6D90E57-FICuS-01-75','93FF08B5C6D90E57-FICTS-01-54','93FF08B5C6D90E57-uuuuu-01-24','InChI=1S/C36H29ClFN7O6S/c37-21-2-9-29-25(16-21)32(41-22-3-7-24(8-4-22)52(50,51)36-39-10-1-11-40-36)34(47)45(29)20-42-12-14-43(15-13-42)31-18-30-26(17-28(31)38)33(46)27(35(48)49)19-44(30)23-5-6-23/h1-4,7-11,16-19,23H,5-6,12-15,20H2,(H,48,49)/b41-32-','InChIKey=PAZQLHOCRXPXCE-CDBUXVRNSA-N','O=C(O)c1cn(C2CC2)c2cc(N3CCN(CN4C(=O)/C(=N\\c5ccc(S(=O)(=O)c6ncccn6)cc5)c5cc(Cl)ccc54)CC3)c(F)cc2c1=O',NULL),
	(255307,0,0,NULL,'Consistent with Molecular Formula','C38H33ClFN7O8S',802.2322,'FLUOROQUINOLONR DR','1BF56C01EF70CC29-FICuS-01-72','1BF56C01EF70CC29-FICTS-01-51','1BF56C01EF70CC29-uuuuu-01-21','InChI=1S/C38H33ClFN7O8S/c1-54-34-35(55-2)41-19-42-36(34)56(52,53)24-8-4-22(5-9-24)43-32-25-15-21(39)3-10-29(25)47(37(32)49)20-44-11-13-45(14-12-44)31-17-30-26(16-28(31)40)33(48)27(38(50)51)18-46(30)23-6-7-23/h3-5,8-10,15-19,23H,6-7,11-14,20H2,1-2H3,(H,50,','InChIKey=CDFZXNGIZZOSCW-SLSZCLEPSA-N','COc1ncnc(S(=O)(=O)c2ccc(/N=C3\\C(=O)N(CN4CCN(c5cc6c(cc5F)c(=O)c(C(=O)O)cn6C5CC5)CC4)c4ccc(Cl)cc43)cc2)c1OC',NULL),
	(255308,0,1,NULL,'Consistent with Molecular Formula','C13H16N2O2',232.2816,'ACID HYDRAZONE','5D97D7B26F58B638-FICuS-01-6B','BF9B049FD98F8728-FICTS-01-60','5D97D7B26F58B638-uuuuu-01-1A','InChI=1S/C13H16N2O2/c1-9-4-6-12(7-5-9)13(17)15-14-10(2)8-11(3)16/h4-7H,8H2,1-3H3,(H,15,17)/b14-10+','InChIKey=SHHRRKFZHBQRFO-GXDHUFHOSA-N','CC(=O)C/C(C)=N/NC(=O)c1ccc(C)cc1','1'),
	(255309,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'8C184566FB6C4677-FICuS-01-59','8C184566FB6C4677-FICTS-01-38','8C184566FB6C4677-uuuuu-01-08','InChI=1S/C19H20N4/c1-23(2)12-11-20-19-17-13-7-3-5-9-15(13)21-18(17)14-8-4-6-10-16(14)22-19/h3-10,21H,11-12H2,1-2H3,(H,20,22)','InChIKey=UROLFQZUYMCOHV-UHFFFAOYSA-N','CN(C)CCNc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(255310,0,0,NULL,'Consistent with Molecular Formula','C20H22N4',318.4206,NULL,'70FF6BB5952B095D-FICuS-01-6D','70FF6BB5952B095D-FICTS-01-4C','70FF6BB5952B095D-uuuuu-01-1C','InChI=1S/C20H22N4/c1-24(2)13-7-12-21-20-18-14-8-3-5-10-16(14)22-19(18)15-9-4-6-11-17(15)23-20/h3-6,8-11,22H,7,12-13H2,1-2H3,(H,21,23)','InChIKey=YDDJZBOVSWPZMR-UHFFFAOYSA-N','CN(C)CCCNc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(255311,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'5D82C911DEFCBE77-FICuS-01-8F','5D82C911DEFCBE77-FICTS-01-6E','5D82C911DEFCBE77-uuuuu-01-3E','InChI=1S/C18H18N4O/c23-11-19-9-10-20-18-16-12-5-1-3-7-14(12)21-17(16)13-6-2-4-8-15(13)22-18/h1-8,19,21,23H,9-11H2,(H,20,22)','InChIKey=YJVYYMZSBOGKLS-UHFFFAOYSA-N','OCNCCNc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(255312,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O',339.3958,NULL,'A0AE0896314A89FC-FICuS-01-68','A0AE0896314A89FC-FICTS-01-47','A0AE0896314A89FC-uuuuu-01-17','InChI=1S/C22H17N3O/c1-26-15-12-10-14(11-13-15)23-21-17-7-3-5-9-19(17)25-22-20(21)16-6-2-4-8-18(16)24-22/h2-13H,1H3,(H2,23,24,25)','InChIKey=CAUOQMWTNLBZLY-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3[nH]c4ccccc4c23)cc1',NULL),
	(255313,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'7BE8109BAF4F1771-FICuS-01-6A','7BE8109BAF4F1771-FICTS-01-49','7BE8109BAF4F1771-uuuuu-01-19','InChI=1S/C23H19N3O/c1-26(15-11-13-16(27-2)14-12-15)22-18-8-4-6-10-20(18)25-23-21(22)17-7-3-5-9-19(17)24-23/h3-14H,1-2H3,(H,24,25)','InChIKey=GVKBYMMGMFAHRK-UHFFFAOYSA-N','COc1ccc(N(C)c2c3ccccc3nc3[nH]c4ccccc4c23)cc1',NULL),
	(255314,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'3E63252A9AF40B9C-FICuS-01-64','3E63252A9AF40B9C-FICTS-01-43','3E63252A9AF40B9C-uuuuu-01-13','InChI=1S/C17H14N2O/c1-19-14-10-6-4-8-12(14)16(20-2)15-11-7-3-5-9-13(11)18-17(15)19/h3-10H,1-2H3','InChIKey=YBUBMZFXFWHSLS-UHFFFAOYSA-N','COc1c2c3ccccc3nc-2n(C)c2ccccc12',NULL),
	(255315,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'0397E4ED40BA3654-FICuS-01-55','0397E4ED40BA3654-FICTS-01-34','0397E4ED40BA3654-uuuuu-01-04','InChI=1S/C17H14N2O/c1-19-14-10-6-4-8-12(14)15-16(20-2)11-7-3-5-9-13(11)18-17(15)19/h3-10H,1-2H3','InChIKey=VIQVCQFUUAMUAZ-UHFFFAOYSA-N','COc1c2ccccc2nc2c1c1ccccc1n2C',NULL),
	(255316,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,NULL,'1B5E3DD8F0A79167-FICuS-01-6C','8D6D01BDC1EAFC08-FICTS-01-6E','1B5E3DD8F0A79167-uuuuu-01-1B','InChI=1S/C16H12N2O/c1-18-13-9-5-3-7-11(13)14-15(19)10-6-2-4-8-12(10)17-16(14)18/h2-9H,1H3,(H,17,19)','InChIKey=AMPOKYCOEAMJEQ-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)c3ccccc3[nH]c21',NULL),
	(255317,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'41715ACDA9847CB3-FICuS-01-66','41715ACDA9847CB3-FICTS-01-45','41715ACDA9847CB3-uuuuu-01-15','InChI=1S/C23H19N3O/c1-26-20-10-6-4-8-18(20)21-22(24-15-11-13-16(27-2)14-12-15)17-7-3-5-9-19(17)25-23(21)26/h3-14H,1-2H3,(H,24,25)','InChIKey=ZOXGKOUNWFPEKB-UHFFFAOYSA-N','COc1ccc(Nc2c3ccccc3nc3c2c2ccccc2n3C)cc1',NULL),
	(255318,0,0,NULL,'Consistent with Molecular Formula','C12H8N6O2S4',396.4742,NULL,'9AC5507F63608F00-FICuS-01-48','6EF20462256E4C34-FICTS-01-25','9AC5507F63608F00-uuuuu-01-F7','InChI=1S/C12H8N6O2S4/c19-7-3-23-11(15-7)17-9-13-5(1-21-9)6-2-22-10(14-6)18-12-16-8(20)4-24-12/h1-2H,3-4H2,(H,13,15,17,19)(H,14,16,18,20)','InChIKey=UFGTVJJRCPITMX-UHFFFAOYSA-N','O=C1CSC(Nc2nc(-c3csc(NC4=NC(=O)CS4)n3)cs2)=N1',NULL),
	(255319,0,0,NULL,'Consistent with Molecular Formula','C14H12N6O2S4',424.5278,NULL,'26A4E59907A289B2-FICuS-01-4F','531DB3CA5878D763-FICTS-01-3C','26A4E59907A289B2-uuuuu-01-FE','InChI=1S/C14H12N6O2S4/c1-5-9(17-13(25-5)19-11-15-7(21)3-23-11)10-6(2)26-14(18-10)20-12-16-8(22)4-24-12/h3-4H2,1-2H3,(H,15,17,19,21)(H,16,18,20,22)','InChIKey=MRNWTMJCTQGMIV-UHFFFAOYSA-N','Cc1sc(NC2=NC(=O)CS2)nc1-c1nc(NC2=NC(=O)CS2)sc1C',NULL),
	(255320,0,2,NULL,'Consistent with Molecular Formula','C26H16N6O2S4',572.6914,NULL,'360B0389D23CDED4-FICuS-01-63','2801D65AE3F98FC9-FICTS-01-52','B2D4525594162AAE-uuuuu-01-00','InChI=1S/C26H16N6O2S4/c33-21-19(11-15-7-3-1-4-8-15)37-25(29-21)31-23-27-17(13-35-23)18-14-36-24(28-18)32-26-30-22(34)20(38-26)12-16-9-5-2-6-10-16/h1-14H,(H,27,29,31,33)(H,28,30,32,34)/b19-11+,20-12+','InChIKey=ODEXMQQKNBMQLZ-AYKLPDECSA-N','O=C1N=C(Nc2nc(-c3csc(NC4=NC(=O)/C(=C\\c5ccccc5)S4)n3)cs2)S/C1=C/c1ccccc1','1'),
	(255321,0,2,NULL,'Consistent with Molecular Formula','C28H20N6O2S4',600.745,NULL,'393727A64938D4AF-FICuS-01-54','927D4774A919F854-FICTS-01-2D','F6E477E4C84DFD1D-uuuuu-01-44','InChI=1S/C28H20N6O2S4/c1-15-3-7-17(8-4-15)11-21-23(35)31-27(39-21)33-25-29-19(13-37-25)20-14-38-26(30-20)34-28-32-24(36)22(40-28)12-18-9-5-16(2)6-10-18/h3-14H,1-2H3,(H,29,31,33,35)(H,30,32,34,36)/b21-11+,22-12+','InChIKey=DFDIKEAYXPECRA-XHQRYOPUSA-N','Cc1ccc(/C=C2/SC(Nc3nc(-c4csc(NC5=NC(=O)/C(=C\\c6ccc(C)cc6)S5)n4)cs3)=NC2=O)cc1','1'),
	(255322,0,2,NULL,'Consistent with Molecular Formula','C26H14Cl2N6O2S4',641.5816,NULL,'DD3763E96476CA64-FICuS-01-65','3E5F3DAE7A20850C-FICTS-01-50','BC343C8632372791-uuuuu-01-E8','InChI=1S/C26H14Cl2N6O2S4/c27-15-5-1-13(2-6-15)9-19-21(35)31-25(39-19)33-23-29-17(11-37-23)18-12-38-24(30-18)34-26-32-22(36)20(40-26)10-14-3-7-16(28)8-4-14/h1-12H,(H,29,31,33,35)(H,30,32,34,36)/b19-9+,20-10+','InChIKey=OONMAMOJCDABPF-LQGKIZFRSA-N','O=C1N=C(Nc2nc(-c3csc(NC4=NC(=O)/C(=C\\c5ccc(Cl)cc5)S4)n3)cs2)S/C1=C/c1ccc(Cl)cc1','1'),
	(255323,0,2,NULL,'Consistent with Molecular Formula','C28H20N6O4S4',632.7438,NULL,'4AD63CDB52B9FCC5-FICuS-01-95','C2D87FACE3A0186E-FICTS-01-65','8DAFF8E29EAD390B-uuuuu-01-4F','InChI=1S/C28H20N6O4S4/c1-37-17-7-3-15(4-8-17)11-21-23(35)31-27(41-21)33-25-29-19(13-39-25)20-14-40-26(30-20)34-28-32-24(36)22(42-28)12-16-5-9-18(38-2)10-6-16/h3-14H,1-2H3,(H,29,31,33,35)(H,30,32,34,36)/b21-11+,22-12+','InChIKey=FWPFRNKKWKSBBQ-XHQRYOPUSA-N','COc1ccc(/C=C2/SC(Nc3nc(-c4csc(NC5=NC(=O)/C(=C\\c6ccc(OC)cc6)S5)n4)cs3)=NC2=O)cc1','1'),
	(255324,0,2,NULL,'Consistent with Molecular Formula','C28H20N6O2S4',600.745,NULL,'7E6BC995E68909B4-FICuS-01-70','0122FD4411DF414F-FICTS-01-28','A7C451FB22F93514-uuuuu-01-03','InChI=1S/C28H20N6O2S4/c1-15-21(29-25(37-15)33-27-31-23(35)19(39-27)13-17-9-5-3-6-10-17)22-16(2)38-26(30-22)34-28-32-24(36)20(40-28)14-18-11-7-4-8-12-18/h3-14H,1-2H3,(H,29,31,33,35)(H,30,32,34,36)/b19-13+,20-14+','InChIKey=PFKHTPULULIICX-IWGRKNQJSA-N','Cc1sc(NC2=NC(=O)/C(=C\\c3ccccc3)S2)nc1-c1nc(NC2=NC(=O)/C(=C\\c3ccccc3)S2)sc1C','1'),
	(255325,0,2,NULL,'Consistent with Molecular Formula','C30H24N6O2S4',628.7986,NULL,'130EBB702A6250FD-FICuS-01-55','130EBB702A6250FD-FICTS-01-34','FEC91B223D410E26-uuuuu-01-0D','InChI=1S/C30H24N6O2S4/c1-15-5-9-19(10-6-15)13-21-25(37)33-29(41-21)35-27-31-23(17(3)39-27)24-18(4)40-28(32-24)36-30-34-26(38)22(42-30)14-20-11-7-16(2)8-12-20/h5-14H,1-4H3,(H,31,33,35,37)(H,32,34,36,38)/b21-13+,22-14+','InChIKey=HSFLLEBDPKELNM-JFMUQQRKSA-N','Cc1ccc(/C=C2/SC(Nc3nc(-c4nc(NC5=NC(=O)/C(=C\\c6ccc(C)cc6)S5)sc4C)c(C)s3)=NC2=O)cc1','1'),
	(255326,0,2,NULL,'Consistent with Molecular Formula','C30H24N6O4S4',660.7974,NULL,'1093F4EA1292D3B0-FICuS-01-4B','1093F4EA1292D3B0-FICTS-01-2A','ED819AECEF324E61-uuuuu-01-3A','InChI=1S/C30H24N6O4S4/c1-15-23(31-27(41-15)35-29-33-25(37)21(43-29)13-17-5-9-19(39-3)10-6-17)24-16(2)42-28(32-24)36-30-34-26(38)22(44-30)14-18-7-11-20(40-4)12-8-18/h5-14H,1-4H3,(H,31,33,35,37)(H,32,34,36,38)/b21-13+,22-14+','InChIKey=KUGCTFSTYXYJFY-JFMUQQRKSA-N','COc1ccc(/C=C2/SC(Nc3nc(-c4nc(NC5=NC(=O)/C(=C\\c6ccc(OC)cc6)S5)sc4C)c(C)s3)=NC2=O)cc1','1'),
	(255327,0,2,NULL,'Consistent with Molecular Formula','C28H18Cl2N6O2S4',669.6352,NULL,'F9F13771B56B4EAC-FICuS-01-7B','F9F13771B56B4EAC-FICTS-01-5A','E720A63796DBD2CF-uuuuu-01-29','InChI=1S/C28H18Cl2N6O2S4/c1-13-21(31-25(39-13)35-27-33-23(37)19(41-27)11-15-3-7-17(29)8-4-15)22-14(2)40-26(32-22)36-28-34-24(38)20(42-28)12-16-5-9-18(30)10-6-16/h3-12H,1-2H3,(H,31,33,35,37)(H,32,34,36,38)/b19-11+,20-12+','InChIKey=XKQRNOHZJAYFHC-AYKLPDECSA-N','Cc1sc(NC2=NC(=O)/C(=C\\c3ccc(Cl)cc3)S2)nc1-c1nc(NC2=NC(=O)/C(=C\\c3ccc(Cl)cc3)S2)sc1C','1'),
	(255328,0,2,NULL,'Consistent with Molecular Formula','C30H24N6O4S4',660.7974,NULL,'8791D0B7FA2D6478-FICuS-01-63','2666F2A0ADE87515-FICTS-01-37','84A0EC27A73FCC38-uuuuu-01-26','InChI=1S/C30H24N6O4S4/c1-4-21-24(32-28(42-21)36-30-34-26(38)23(44-30)14-17-7-11-19(40-3)12-8-17)20-15-41-27(31-20)35-29-33-25(37)22(43-29)13-16-5-9-18(39-2)10-6-16/h5-15H,4H2,1-3H3,(H,31,33,35,37)(H,32,34,36,38)/b22-13+,23-14+','InChIKey=MJVCDUJLRYYMLC-MSKUYSOUSA-N','CCc1sc(NC2=NC(=O)/C(=C\\c3ccc(OC)cc3)S2)nc1-c1csc(NC2=NC(=O)/C(=C\\c3ccc(OC)cc3)S2)n1','1'),
	(255329,0,2,NULL,'Consistent with Molecular Formula','C28H18Cl2N6O2S4',669.6352,NULL,'BCE94FE920A343DE-FICuS-01-88','DA8BA377AC0ED11F-FICTS-01-6C','77B723F9C9B2422E-uuuuu-01-0E','InChI=1S/C28H18Cl2N6O2S4/c1-2-19-22(32-26(40-19)36-28-34-24(38)21(42-28)12-15-5-9-17(30)10-6-15)18-13-39-25(31-18)35-27-33-23(37)20(41-27)11-14-3-7-16(29)8-4-14/h3-13H,2H2,1H3,(H,31,33,35,37)(H,32,34,36,38)/b20-11+,21-12+','InChIKey=KMXOIODQQTWMRJ-HGEIODPWSA-N','CCc1sc(NC2=NC(=O)/C(=C\\c3ccc(Cl)cc3)S2)nc1-c1csc(NC2=NC(=O)/C(=C\\c3ccc(Cl)cc3)S2)n1','1'),
	(255330,0,0,NULL,'Consistent with Molecular Formula','C16H14N2OS',282.3594,NULL,'550C15D691F54022-FICuS-01-31','550C15D691F54022-FICTS-01-10','550C15D691F54022-uuuuu-01-E0','InChI=1S/C16H14N2OS/c1-19-14-9-7-13(8-10-14)18-15(11-17-16(18)20)12-5-3-2-4-6-12/h2-11H,1H3,(H,17,20)','InChIKey=BWVQKWRYCUXWOS-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccccc3)cnc2S)cc1',NULL),
	(255331,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'8540436E01074568-FICuS-01-19','8540436E01074568-FICTS-01-F8','8540436E01074568-uuuuu-01-C8','InChI=1S/C17H16N2OS/c1-12-3-5-13(6-4-12)16-11-18-17(21)19(16)14-7-9-15(20-2)10-8-14/h3-11H,1-2H3,(H,18,21)','InChIKey=HNXWSENJUZKEEO-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccc(C)cc3)cnc2S)cc1',NULL),
	(255332,0,0,NULL,'Consistent with Molecular Formula','C17H16N2OS',296.3862,NULL,'49EF9DAC47A4C1C8-FICuS-01-8F','49EF9DAC47A4C1C8-FICTS-01-6E','49EF9DAC47A4C1C8-uuuuu-01-3E','InChI=1S/C17H16N2OS/c1-12-3-7-14(8-4-12)19-16(11-18-17(19)21)13-5-9-15(20-2)10-6-13/h3-11H,1-2H3,(H,18,21)','InChIKey=BTWDJKORWDAOGZ-UHFFFAOYSA-N','COc1ccc(-c2cnc(S)n2-c2ccc(C)cc2)cc1',NULL),
	(255333,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2S',312.3856,NULL,'35E309BB17B846EA-FICuS-01-66','35E309BB17B846EA-FICTS-01-45','35E309BB17B846EA-uuuuu-01-15','InChI=1S/C17H16N2O2S/c1-20-14-7-3-12(4-8-14)16-11-18-17(22)19(16)13-5-9-15(21-2)10-6-13/h3-11H,1-2H3,(H,18,22)','InChIKey=VDSSUHQSYGTUAM-UHFFFAOYSA-N','COc1ccc(-c2cnc(S)n2-c2ccc(OC)cc2)cc1',NULL),
	(255334,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2S',284.3505,NULL,'6CD01CF98F9336F9-FICuS-01-79','6CD01CF98F9336F9-FICTS-01-58','6CD01CF98F9336F9-uuuuu-01-28','InChI=1S/C16H13FN2S/c1-11-2-8-14(9-3-11)19-15(10-18-16(19)20)12-4-6-13(17)7-5-12/h2-10H,1H3,(H,18,20)','InChIKey=CPCUEYSDIKMOFS-UHFFFAOYSA-N','Cc1ccc(-n2c(-c3ccc(F)cc3)cnc2S)cc1',NULL),
	(255335,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2OS',300.3499,NULL,'2F10D414D51DDD9C-FICuS-01-6F','2F10D414D51DDD9C-FICTS-01-4E','2F10D414D51DDD9C-uuuuu-01-1E','InChI=1S/C16H13FN2OS/c1-20-14-8-6-13(7-9-14)19-15(10-18-16(19)21)11-2-4-12(17)5-3-11/h2-10H,1H3,(H,18,21)','InChIKey=ZAXHNKJPLSNYDZ-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccc(F)cc3)cnc2S)cc1',NULL),
	(255336,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O3S',510.6094,NULL,'112B2E91D85BCC67-FICuS-01-64','112B2E91D85BCC67-FICTS-01-43','112B2E91D85BCC67-uuuuu-01-13','InChI=1S/C29H26N4O3S/c1-20-27(28(35)33(31(20)2)23-12-8-5-9-13-23)26(34)19-37-29-30-18-25(21-10-6-4-7-11-21)32(29)22-14-16-24(36-3)17-15-22/h4-18H,19H2,1-3H3','InChIKey=IGBJHRXEXCDSGY-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccccc3)cnc2SCC(=O)c2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(255337,0,0,NULL,'Consistent with Molecular Formula','C30H28N4O3S',524.6362,NULL,'DB40AC8B0D926C17-FICuS-01-6F','DB40AC8B0D926C17-FICTS-01-4E','DB40AC8B0D926C17-uuuuu-01-1E','InChI=1S/C30H28N4O3S/c1-20-10-12-22(13-11-20)26-18-31-30(33(26)23-14-16-25(37-4)17-15-23)38-19-27(35)28-21(2)32(3)34(29(28)36)24-8-6-5-7-9-24/h5-18H,19H2,1-4H3','InChIKey=UYAFKCYVNWWKGJ-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccc(C)cc3)cnc2SCC(=O)c2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(255338,0,0,NULL,'Consistent with Molecular Formula','C30H28N4O3S',524.6362,NULL,'3E5C9031A9FC677A-FICuS-01-6C','3E5C9031A9FC677A-FICTS-01-4B','3E5C9031A9FC677A-uuuuu-01-1B','InChI=1S/C30H28N4O3S/c1-20-10-14-23(15-11-20)33-26(22-12-16-25(37-4)17-13-22)18-31-30(33)38-19-27(35)28-21(2)32(3)34(29(28)36)24-8-6-5-7-9-24/h5-18H,19H2,1-4H3','InChIKey=PCGONTWVLFGRLF-UHFFFAOYSA-N','COc1ccc(-c2cnc(SCC(=O)c3c(C)n(C)n(-c4ccccc4)c3=O)n2-c2ccc(C)cc2)cc1',NULL),
	(255339,0,0,NULL,'Consistent with Molecular Formula','C30H28N4O4S',540.6356,NULL,'022723CB9C317B69-FICuS-01-44','022723CB9C317B69-FICTS-01-23','022723CB9C317B69-uuuuu-01-F3','InChI=1S/C30H28N4O4S/c1-20-28(29(36)34(32(20)2)23-8-6-5-7-9-23)27(35)19-39-30-31-18-26(21-10-14-24(37-3)15-11-21)33(30)22-12-16-25(38-4)17-13-22/h5-18H,19H2,1-4H3','InChIKey=SNVMLHLEYXAOEP-UHFFFAOYSA-N','COc1ccc(-c2cnc(SCC(=O)c3c(C)n(C)n(-c4ccccc4)c3=O)n2-c2ccc(OC)cc2)cc1',NULL),
	(255340,0,0,NULL,'Consistent with Molecular Formula','C28H23FN4O2S',498.5737,NULL,'C61D29AE09947201-FICuS-01-46','C61D29AE09947201-FICTS-01-25','C61D29AE09947201-uuuuu-01-F5','InChI=1S/C28H23FN4O2S/c1-19-26(27(35)33(31(19)2)23-11-7-4-8-12-23)25(34)18-36-28-30-17-24(20-13-15-21(29)16-14-20)32(28)22-9-5-3-6-10-22/h3-17H,18H2,1-2H3','InChIKey=PYNCYJXDZIAXPP-UHFFFAOYSA-N','Cc1c(C(=O)CSc2ncc(-c3ccc(F)cc3)n2-c2ccccc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(255341,0,0,NULL,'Consistent with Molecular Formula','C29H25FN4O3S',528.5999,NULL,'D734609F1CE03C8F-FICuS-01-6B','D734609F1CE03C8F-FICTS-01-4A','D734609F1CE03C8F-uuuuu-01-1A','InChI=1S/C29H25FN4O3S/c1-19-27(28(36)34(32(19)2)23-7-5-4-6-8-23)26(35)18-38-29-31-17-25(20-9-11-21(30)12-10-20)33(29)22-13-15-24(37-3)16-14-22/h4-17H,18H2,1-3H3','InChIKey=ACAMWTZFQUOVFC-UHFFFAOYSA-N','COc1ccc(-n2c(-c3ccc(F)cc3)cnc2SCC(=O)c2c(C)n(C)n(-c3ccccc3)c2=O)cc1',NULL),
	(255342,0,0,NULL,'Consistent with Molecular Formula','C17H20O5',304.342,NULL,'C679C0C2B294A976-FICuS-01-60','C679C0C2B294A976-FICTS-01-3F','C679C0C2B294A976-uuuuu-01-0F','InChI=1S/C17H20O5/c1-2-3-4-5-6-11-7-13-12(8-16(19)20)9-17(21)22-15(13)10-14(11)18/h7,9-10,18H,2-6,8H2,1H3,(H,19,20)','InChIKey=ILLPPUJFCMRNFH-UHFFFAOYSA-N','CCCCCCc1cc2c(CC(=O)O)cc(=O)oc2cc1O',NULL),
	(255343,0,0,NULL,'Consistent with Molecular Formula','C19H12O4',304.3014,'7\'-methyl-[3,4\']bichromenyl-2,2\'-dione','38FCBB3225271012-FICuS-01-38','38FCBB3225271012-FICTS-01-17','38FCBB3225271012-uuuuu-01-E7','InChI=1S/C19H12O4/c1-11-6-7-13-14(10-18(20)22-17(13)8-11)15-9-12-4-2-3-5-16(12)23-19(15)21/h2-10H,1H3','InChIKey=VNLFUJIWDHOAFB-UHFFFAOYSA-N','Cc1ccc2c(-c3cc4ccccc4oc3=O)cc(=O)oc2c1',NULL),
	(255344,1,0,NULL,'Consistent with Molecular Formula','C24H16O7',416.3862,NULL,'CBF6E8386BFA84C6-FICuS-01-94','CBF6E8386BFA84C6-FICTS-01-73','CBF6E8386BFA84C6-uuuuu-01-43','InChI=1S/C24H16O7/c1-12-7-8-20-17(9-12)21-18(24(30-20)28-13(2)25)11-16(23(27)31-21)15-10-14-5-3-4-6-19(14)29-22(15)26/h3-11,24H,1-2H3','InChIKey=QKQVLEROWQTNDA-UHFFFAOYSA-N','CC(=O)OC1Oc2ccc(C)cc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(255345,1,1,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'CBDD0087C7081BD0-FICuS-01-6C','B5E5C11BB87AE956-FICTS-01-59','CBDD0087C7081BD0-uuuuu-01-1B','InChI=1S/C19H19NO4/c1-3-23-19-14(11-20-15-6-4-5-7-16(15)21)18(22)13-10-12(2)8-9-17(13)24-19/h4-11,19-21H,3H2,1-2H3/b14-11+','InChIKey=GOSLQEDDFZDXTC-SDNWHVSQSA-N','CCOC1Oc2ccc(C)cc2C(=O)/C1=C\\Nc1ccccc1O','1'),
	(255346,1,1,NULL,'Consistent with Molecular Formula','C19H15ClN2O4S',402.8515,NULL,'4F05BA797407D780-FICuS-01-4E','BA08880674F5AA80-FICTS-01-37','4F05BA797407D780-uuuuu-01-FD','InChI=1S/C19H15ClN2O4S/c1-2-25-18-13(17(23)12-5-3-10(20)7-15(12)26-18)9-21-11-4-6-14-16(8-11)27-19(24)22-14/h3-9,18,21H,2H2,1H3,(H,22,24)/b13-9-','InChIKey=UTRUCPHYZLUWAT-LCYFTJDESA-N','CCOC1Oc2cc(Cl)ccc2C(=O)/C1=C/Nc1ccc2[nH]c(=O)sc2c1','1'),
	(255347,1,0,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,'3-(7-Methyl-2-oxo-2H-chromen-4-yl)-5-propoxy-5H-pyrano[3,2-c ]chromen-2-one','E262EF38989A4145-FICuS-01-55','E262EF38989A4145-FICTS-01-34','E262EF38989A4145-uuuuu-01-04','InChI=1S/C25H20O6/c1-3-10-28-25-19-12-18(17-13-22(26)29-21-11-14(2)8-9-15(17)21)24(27)31-23(19)16-6-4-5-7-20(16)30-25/h4-9,11-13,25H,3,10H2,1-2H3','InChIKey=SAHPYJSNLZGYDH-UHFFFAOYSA-N','CCCOC1Oc2ccccc2-c2oc(=O)c(-c3cc(=O)oc4cc(C)ccc34)cc21','1'),
	(255348,12,0,NULL,'Consistent with Molecular Formula','C56H97N15O18S',1300.532,'PR151[p53:FrSh134(LPTGQDL)]','5D5B51B496A21B2D-FICuS-01-5E','5D5B51B496A21B2D-FICTS-01-3D','5D5B51B496A21B2D-uuuuu-01-0D','InChI=1S/C56H97N15O18S/c1-27(2)21-35(65-46(78)30(7)58)50(82)66-36(24-42(60)74)51(83)63-32(13-10-11-18-57)47(79)64-34(17-20-90-9)49(81)68-38(22-28(3)4)55(87)71-19-12-14-40(71)53(85)70-45(31(8)72)54(86)61-26-43(75)62-33(15-16-41(59)73)48(80)67-37(25-44(76)7','InChIKey=NGNSLFRVOYGQJB-UHFFFAOYSA-N','CSCCC(NC(=O)C(CCCCN)NC(=O)C(CC(N)=O)NC(=O)C(CC(C)C)NC(=O)C(C)N)C(=O)NC(CC(C)C)C(=O)N1CCCC1C(=O)NC(C(=O)NCC(=O)NC(CCC(N)=O)C(=O)NC(CC(=O)O)C(=O)NC(CC(C)C)C(=O)O)C(C)O','1'),
	(255349,3,1,NULL,'Consistent with Molecular Formula','C18H24O4',304.3852,'Miliusane A','8B774F55903AC89C-FICuS-01-67','8B774F55903AC89C-FICTS-01-46','27ACD5F5BF5A0031-uuuuu-01-19','InChI=1S/C18H24O4/c1-12(2)5-4-6-13(3)9-16-18(11-17(21)22-16)10-14(19)7-8-15(18)20/h5,7-9,14,16,19H,4,6,10-11H2,1-3H3/b13-9+/t14-,16-,18?/m1/s1','InChIKey=LZYGZWJAFQLDDH-IZHUOMKQSA-N','CC(C)=CCC/C(C)=C/C1OC(=O)CC12CC(O)C=CC2=O','1'),
	(255350,4,1,NULL,'Consistent with Molecular Formula','C19H28O5',336.4272,'Miliusane B','0E5787A4C5438CEB-FICuS-01-6D','0E5787A4C5438CEB-FICTS-01-4C','E8F03AB470C6083D-uuuuu-01-12','InChI=1S/C19H28O5/c1-12(2)6-5-7-13(3)8-17-19(11-18(22)24-17)10-14(20)15(23-4)9-16(19)21/h6,8,14-15,17,20H,5,7,9-11H2,1-4H3/b13-8+/t14-,15+,17+,19?/m0/s1','InChIKey=RNXGMPDMYPADJI-IMGGVRDPSA-N','COC1CC(=O)C2(CC(=O)OC2/C=C(\\C)CCC=C(C)C)CC1O','1'),
	(255351,3,1,NULL,'Consistent with Molecular Formula','C20H26O5',346.4224,'Miliusate','7DB83573EFD002AD-FICuS-01-74','7DB83573EFD002AD-FICTS-01-53','F744E59B07C20957-uuuuu-01-01','InChI=1S/C20H26O5/c1-13(2)6-5-7-14(3)10-18-20(12-19(23)25-18)11-16(24-15(4)21)8-9-17(20)22/h6,8-10,16,18H,5,7,11-12H2,1-4H3/b14-10+/t16-,18-,20?/m1/s1','InChIKey=PXCPYWFVMWHLIE-VFDYJAQGSA-N','CC(=O)OC1C=CC(=O)C2(CC(=O)OC2/C=C(\\C)CCC=C(C)C)C1','1'),
	(255352,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,'N,N\'-diphenyl-5-hydroxy-3,4,5,6-tetrahydropyrimidin-2-one','5E528312DD38A2E2-FICuS-01-53','5E528312DD38A2E2-FICTS-01-32','5E528312DD38A2E2-uuuuu-01-02','InChI=1S/C16H16N2O2/c19-15-11-17(13-7-3-1-4-8-13)16(20)18(12-15)14-9-5-2-6-10-14/h1-10,15,19H,11-12H2','InChIKey=ZMIZYHBMUKTDNX-UHFFFAOYSA-N','O=C1N(c2ccccc2)CC(O)CN1c1ccccc1',NULL),
	(255353,2,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O2S',448.366,NULL,'7B41DC73AF26E0C9-FICuS-01-76','7B41DC73AF26E0C9-FICTS-01-55','7B41DC73AF26E0C9-uuuuu-01-25','InChI=1S/C21H19Cl2N3O2S/c1-12-18(20(28)26(24(12)3)15-7-5-4-6-8-15)25-19(27)13(2)29-21(25)16-10-9-14(22)11-17(16)23/h4-11,13,21H,1-3H3','InChIKey=VFDJUAJHQYBECF-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2ccc(Cl)cc2Cl)c(=O)n(-c2ccccc2)n1C','1'),
	(255354,2,0,NULL,'Consistent with Molecular Formula','C22H23N3O3S',409.502,NULL,'69CB816BF9FACB39-FICuS-01-93','69CB816BF9FACB39-FICTS-01-72','69CB816BF9FACB39-uuuuu-01-42','InChI=1S/C22H23N3O3S/c1-14-19(21(27)25(23(14)3)17-10-6-5-7-11-17)24-20(26)15(2)29-22(24)16-9-8-12-18(13-16)28-4/h5-13,15,22H,1-4H3','InChIKey=MEDPYYCBBBAJMB-UHFFFAOYSA-N','COc1cccc(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)c1','1'),
	(255355,2,0,NULL,'Consistent with Molecular Formula','C23H25N3O4S',439.5282,NULL,'DEED8FA4E9C1950C-FICuS-01-9F','DEED8FA4E9C1950C-FICTS-01-7E','DEED8FA4E9C1950C-uuuuu-01-4E','InChI=1S/C23H25N3O4S/c1-14-20(22(28)26(24(14)3)17-9-7-6-8-10-17)25-21(27)15(2)31-23(25)16-11-12-18(29-4)19(13-16)30-5/h6-13,15,23H,1-5H3','InChIKey=ZRSWUJMCGVEDDR-UHFFFAOYSA-N','COc1ccc(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)cc1OC','1'),
	(255356,2,0,NULL,'Consistent with Molecular Formula','C20H20N4O2S',380.4636,NULL,'4A0516DB1ACB297C-FICuS-01-6A','4A0516DB1ACB297C-FICTS-01-49','4A0516DB1ACB297C-uuuuu-01-19','InChI=1S/C20H20N4O2S/c1-13-17(19(26)24(22(13)3)16-9-5-4-6-10-16)23-18(25)14(2)27-20(23)15-8-7-11-21-12-15/h4-12,14,20H,1-3H3','InChIKey=KOBUJKSWDDSBNX-UHFFFAOYSA-N','Cc1c(N2C(=O)C(C)SC2c2cccnc2)c(=O)n(-c2ccccc2)n1C','1'),
	(255357,2,0,NULL,'Consistent with Molecular Formula','C23H25N3O4S',439.5282,NULL,'FCD857D5D0389876-FICuS-01-6E','FCD857D5D0389876-FICTS-01-4D','FCD857D5D0389876-uuuuu-01-1D','InChI=1S/C23H25N3O4S/c1-14-20(22(28)26(24(14)3)16-9-7-6-8-10-16)25-21(27)15(2)31-23(25)18-13-17(29-4)11-12-19(18)30-5/h6-13,15,23H,1-5H3','InChIKey=YJRHKCGDMIEMAF-UHFFFAOYSA-N','COc1ccc(OC)c(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)c1','1'),
	(255358,2,0,NULL,'Consistent with Molecular Formula','C25H30N4O2S',450.5976,NULL,'8E1B966D9BF27E3F-FICuS-01-88','8E1B966D9BF27E3F-FICTS-01-67','8E1B966D9BF27E3F-uuuuu-01-37','InChI=1S/C25H30N4O2S/c1-6-27(7-2)20-15-13-19(14-16-20)25-28(23(30)18(4)32-25)22-17(3)26(5)29(24(22)31)21-11-9-8-10-12-21/h8-16,18,25H,6-7H2,1-5H3','InChIKey=NXYVPYBXICCTGJ-UHFFFAOYSA-N','CCN(CC)c1ccc(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)cc1','1'),
	(255359,2,0,NULL,'Consistent with Molecular Formula','C23H26N4O2S',422.544,NULL,'3DC09CE4A77685B7-FICuS-01-71','3DC09CE4A77685B7-FICTS-01-50','3DC09CE4A77685B7-uuuuu-01-20','InChI=1S/C23H26N4O2S/c1-5-24-18-13-11-17(12-14-18)23-26(21(28)16(3)30-23)20-15(2)25(4)27(22(20)29)19-9-7-6-8-10-19/h6-14,16,23-24H,5H2,1-4H3','InChIKey=IUQWWJVIUDKPLB-UHFFFAOYSA-N','CCNc1ccc(C2SC(C)C(=O)N2c2c(C)n(C)n(-c3ccccc3)c2=O)cc1','1'),
	(255360,0,1,NULL,'Consistent with Molecular Formula','C27H22Cl2N4O2',505.4024,NULL,'B3435EDDB439DF61-FICuS-01-78','B3435EDDB439DF61-FICTS-01-57','0B344B66A65D6E54-uuuuu-01-05','InChI=1S/C27H22Cl2N4O2/c1-18-25(27(35)32(30(18)2)23-11-7-4-8-12-23)33-26(34)20(15-19-13-14-21(28)16-24(19)29)17-31(33)22-9-5-3-6-10-22/h3-16H,17H2,1-2H3/b20-15+','InChIKey=QSTHQKOUSIEFTI-HMMYKYKNSA-N','Cc1c(N2C(=O)/C(=C/c3ccc(Cl)cc3Cl)CN2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(255361,0,1,NULL,'Consistent with Molecular Formula','C27H22Cl2N4O2',505.4024,NULL,'2A5C3E89E914970D-FICuS-01-62','2A5C3E89E914970D-FICTS-01-41','964806E3C9498B76-uuuuu-01-FF','InChI=1S/C27H22Cl2N4O2/c1-18-25(27(35)32(30(18)2)22-13-7-4-8-14-22)33-26(34)20(16-19-10-9-15-23(28)24(19)29)17-31(33)21-11-5-3-6-12-21/h3-16H,17H2,1-2H3/b20-16+','InChIKey=ZLHGPSHIYDMALP-CAPFRKAQSA-N','Cc1c(N2C(=O)/C(=C/c3cccc(Cl)c3Cl)CN2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(255362,0,1,NULL,'Consistent with Molecular Formula','C29H28N4O4',496.5646,NULL,'2CF29EF0506A31CC-FICuS-01-6E','2CF29EF0506A31CC-FICTS-01-4D','70BC59CFC5F7C13F-uuuuu-01-3B','InChI=1S/C29H28N4O4/c1-20-27(29(35)32(30(20)2)24-13-9-6-10-14-24)33-28(34)22(19-31(33)23-11-7-5-8-12-23)17-21-18-25(36-3)15-16-26(21)37-4/h5-18H,19H2,1-4H3/b22-17+','InChIKey=VYNSAWGWUHOVPM-OQKWZONESA-N','COc1ccc(OC)c(/C=C2\\CN(c3ccccc3)N(c3c(C)n(C)n(-c4ccccc4)c3=O)C2=O)c1','1'),
	(255363,0,1,NULL,'Consistent with Molecular Formula','C31H33N5O2',507.634,NULL,'F1B78BCB4BED50C3-FICuS-01-90','F1B78BCB4BED50C3-FICTS-01-6F','13278FD6556A8151-uuuuu-01-EB','InChI=1S/C31H33N5O2/c1-5-33(6-2)26-19-17-24(18-20-26)21-25-22-34(27-13-9-7-10-14-27)36(30(25)37)29-23(3)32(4)35(31(29)38)28-15-11-8-12-16-28/h7-21H,5-6,22H2,1-4H3/b25-21+','InChIKey=ZHAMRLLRRWGFLS-NJNXFGOHSA-N','CCN(CC)c1ccc(/C=C2\\CN(c3ccccc3)N(c3c(C)n(C)n(-c4ccccc4)c3=O)C2=O)cc1','1'),
	(255364,0,1,NULL,'Consistent with Molecular Formula','C19H15BrN2O',367.2443,NULL,'E08444EEC3DEC697-FICuS-01-82','E08444EEC3DEC697-FICTS-01-61','E54F7A2347E07B24-uuuuu-01-06','InChI=1S/C19H15BrN2O/c20-15-8-4-5-13(11-15)12-17-19(23)22(16-9-10-16)18(21-17)14-6-2-1-3-7-14/h1-8,11-12,16H,9-10H2/b17-12-','InChIKey=KHPYLPBWNCDMHB-ATVHPVEESA-N','O=C1/C(=C/c2cccc(Br)c2)N=C(c2ccccc2)N1C1CC1','1'),
	(255365,0,1,NULL,'Consistent with Molecular Formula','C17H14N2O2',278.3098,NULL,'DC660B14991A1329-FICuS-01-44','DC660B14991A1329-FICTS-01-23','8596EB9E69E32DF7-uuuuu-01-31','InChI=1S/C17H14N2O2/c20-17-15(11-14-7-4-10-21-14)18-16(19(17)13-8-9-13)12-5-2-1-3-6-12/h1-7,10-11,13H,8-9H2/b15-11-','InChIKey=DZRFLXHIAKLLCT-PTNGSMBKSA-N','O=C1/C(=C/c2ccco2)N=C(c2ccccc2)N1C1CC1','1'),
	(255366,0,1,NULL,'Consistent with Molecular Formula','C17H14N2OS',294.3704,NULL,'D847F70FBAF5B107-FICuS-01-79','D847F70FBAF5B107-FICTS-01-58','977902C748B1F572-uuuuu-01-F5','InChI=1S/C17H14N2OS/c20-17-15(11-14-7-4-10-21-14)18-16(19(17)13-8-9-13)12-5-2-1-3-6-12/h1-7,10-11,13H,8-9H2/b15-11-','InChIKey=IMTHAYIQMGPJLU-PTNGSMBKSA-N','O=C1/C(=C/c2cccs2)N=C(c2ccccc2)N1C1CC1','1'),
	(255367,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O',357.2384,NULL,'FC4F9CBD91D4DEB5-FICuS-01-AE','FC4F9CBD91D4DEB5-FICTS-01-8D','FD50806349D6134D-uuuuu-01-F9','InChI=1S/C19H14Cl2N2O/c20-15-8-4-7-13(17(15)21)11-16-19(24)23(14-9-10-14)18(22-16)12-5-2-1-3-6-12/h1-8,11,14H,9-10H2/b16-11-','InChIKey=XUZBHQLRTBZCGF-WJDWOHSUSA-N','O=C1/C(=C/c2cccc(Cl)c2Cl)N=C(c2ccccc2)N1C1CC1','1'),
	(255368,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'B4C074B08DC59BA2-FICuS-01-6F','B4C074B08DC59BA2-FICTS-01-4E','7B9EDFC906354253-uuuuu-01-0F','InChI=1S/C21H20N2O3/c1-25-18-11-8-14(13-19(18)26-2)12-17-21(24)23(16-9-10-16)20(22-17)15-6-4-3-5-7-15/h3-8,11-13,16H,9-10H2,1-2H3/b17-12-','InChIKey=SOTVNLIDECEGIW-ATVHPVEESA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(C3CC3)C2=O)cc1OC','1'),
	(255369,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'E3E9A30D52A86905-FICuS-01-59','E3E9A30D52A86905-FICTS-01-38','8F8C0F3376FEF497-uuuuu-01-2D','InChI=1S/C21H20N2O3/c1-25-17-10-11-19(26-2)15(12-17)13-18-21(24)23(16-8-9-16)20(22-18)14-6-4-3-5-7-14/h3-7,10-13,16H,8-9H2,1-2H3/b18-13-','InChIKey=UHOWAGLXVPKRPH-AQTBWJFISA-N','COc1ccc(OC)c(/C=C2\\N=C(c3ccccc3)N(C3CC3)C2=O)c1','1'),
	(255370,0,1,NULL,'Consistent with Molecular Formula','C23H25N3O',359.47,NULL,'925766144C3B7C10-FICuS-01-36','925766144C3B7C10-FICTS-01-15','BBDB0666598C3F29-uuuuu-01-1F','InChI=1S/C23H25N3O/c1-3-25(4-2)19-12-10-17(11-13-19)16-21-23(27)26(20-14-15-20)22(24-21)18-8-6-5-7-9-18/h5-13,16,20H,3-4,14-15H2,1-2H3/b21-16-','InChIKey=SGWVTXAGGCYIBH-PGMHBOJBSA-N','CCN(CC)c1ccc(/C=C2\\N=C(c3ccccc3)N(C3CC3)C2=O)cc1','1'),
	(255371,0,1,NULL,'Consistent with Molecular Formula','C18H16Cl2O4',367.228,NULL,'4FC8C8DDB0E8944E-FICuS-01-94','4FC8C8DDB0E8944E-FICTS-01-73','90D8B0FAD70DBED6-uuuuu-01-44','InChI=1S/C18H16Cl2O4/c1-22-16-8-11(9-17(23-2)18(16)24-3)4-7-15(21)13-6-5-12(19)10-14(13)20/h4-10H,1-3H3/b7-4+','InChIKey=YXCWVVRZJIODCQ-QPJJXVBHSA-N','COc1cc(/C=C/C(=O)c2ccc(Cl)cc2Cl)cc(OC)c1OC','1'),
	(255372,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'D295E0BA11F627D7-FICuS-01-65','D295E0BA11F627D7-FICTS-01-44','AEB0F563AF3A9DFB-uuuuu-01-52','InChI=1S/C16H12Cl2O2/c1-20-13-6-2-11(3-7-13)4-9-16(19)14-8-5-12(17)10-15(14)18/h2-10H,1H3/b9-4+','InChIKey=ZMEDBKYDRYWFLR-RUDMXATFSA-N','COc1ccc(/C=C/C(=O)c2ccc(Cl)cc2Cl)cc1','1'),
	(255373,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O3',337.2018,NULL,'F0ABB8F48C1F0B00-FICuS-01-78','F0ABB8F48C1F0B00-FICTS-01-57','583590B76185DAC6-uuuuu-01-FF','InChI=1S/C17H14Cl2O3/c1-21-16-8-4-11(9-17(16)22-2)3-7-15(20)13-6-5-12(18)10-14(13)19/h3-10H,1-2H3/b7-3+','InChIKey=OCDJAUIBNUJIFL-XVNBXDOJSA-N','COc1ccc(/C=C/C(=O)c2ccc(Cl)cc2Cl)cc1OC','1'),
	(255374,0,1,NULL,'Consistent with Molecular Formula','C17H15Cl2NO',320.2176,NULL,'C083525F6ADFCD6B-FICuS-01-87','C083525F6ADFCD6B-FICTS-01-66','81E212D53B4334E4-uuuuu-01-EE','InChI=1S/C17H15Cl2NO/c1-20(2)14-7-3-12(4-8-14)5-10-17(21)15-9-6-13(18)11-16(15)19/h3-11H,1-2H3/b10-5+','InChIKey=ZBYHXBFCMREVHF-BJMVGYQFSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(Cl)cc2Cl)cc1','1'),
	(255375,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl2O2',267.111,NULL,'57982E91B33251EB-FICuS-01-4C','57982E91B33251EB-FICTS-01-2B','66BF1B0AEB846521-uuuuu-01-0F','InChI=1S/C13H8Cl2O2/c14-9-3-5-11(12(15)8-9)13(16)6-4-10-2-1-7-17-10/h1-8H/b6-4+','InChIKey=AJOIKJBJMCQVSB-GQCTYLIASA-N','O=C(/C=C/c1ccco1)c1ccc(Cl)cc1Cl','1'),
	(255376,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2O2',307.1756,NULL,'FF2544782996A497-FICuS-01-50','FF2544782996A497-FICTS-01-2F','C8C5A514AF30322E-uuuuu-01-0A','InChI=1S/C16H12Cl2O2/c1-20-13-4-2-3-11(9-13)5-8-16(19)14-7-6-12(17)10-15(14)18/h2-10H,1H3/b8-5+','InChIKey=GQMNYPOMIRUVCM-VMPITWQZSA-N','COc1cccc(/C=C/C(=O)c2ccc(Cl)cc2Cl)c1','1'),
	(255377,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O3',337.2018,NULL,'CB6BAB231AA251D7-FICuS-01-72','CB6BAB231AA251D7-FICTS-01-51','4AB25BD4AF3718CE-uuuuu-01-30','InChI=1S/C17H14Cl2O3/c1-21-13-5-8-17(22-2)11(9-13)3-7-16(20)14-6-4-12(18)10-15(14)19/h3-10H,1-2H3/b7-3+','InChIKey=QLHWETXARWYHOL-XVNBXDOJSA-N','COc1ccc(OC)c(/C=C/C(=O)c2ccc(Cl)cc2Cl)c1','1'),
	(255378,0,1,NULL,'Consistent with Molecular Formula','C19H19Cl2NO',348.2712,NULL,'4782AEF091B6767F-FICuS-01-64','4782AEF091B6767F-FICTS-01-43','27D5D43DEF0B5C7E-uuuuu-01-38','InChI=1S/C19H19Cl2NO/c1-3-22(4-2)16-9-5-14(6-10-16)7-12-19(23)17-11-8-15(20)13-18(17)21/h5-13H,3-4H2,1-2H3/b12-7+','InChIKey=UAKZPEFLWLINCK-KPKJPENVSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc(Cl)cc2Cl)cc1','1'),
	(255379,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl4O',346.0396,NULL,'E9F7C503BF3CB53B-FICuS-01-87','E9F7C503BF3CB53B-FICTS-01-66','82D725904E1AF53B-uuuuu-01-06','InChI=1S/C15H8Cl4O/c16-10-5-6-11(13(18)8-10)14(20)7-4-9-2-1-3-12(17)15(9)19/h1-8H/b7-4+','InChIKey=VVWSODCIAYYMRA-QPJJXVBHSA-N','O=C(/C=C/c1cccc(Cl)c1Cl)c1ccc(Cl)cc1Cl','1'),
	(255380,1,0,NULL,'Consistent with Molecular Formula','C16H18N2O4S2',366.4492,NULL,'A727410B3AC56DC9-FICuS-01-61','A727410B3AC56DC9-FICTS-01-40','A727410B3AC56DC9-uuuuu-01-10','InChI=1S/C16H18N2O4S2/c1-9-7-17-16(24-9)18-13(19)8-23-15(18)10-5-11(20-2)14(22-4)12(6-10)21-3/h5-7,15H,8H2,1-4H3','InChIKey=JVFIYTWWMNJCEX-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2c2ncc(C)s2)cc(OC)c1OC','1'),
	(255381,1,0,NULL,'Consistent with Molecular Formula','C14H14N2OS2',290.3974,NULL,'ABE3BE3FAD0B2A9B-FICuS-01-A7','ABE3BE3FAD0B2A9B-FICTS-01-86','ABE3BE3FAD0B2A9B-uuuuu-01-56','InChI=1S/C14H14N2OS2/c1-9-3-5-11(6-4-9)13-16(12(17)8-18-13)14-15-7-10(2)19-14/h3-7,13H,8H2,1-2H3','InChIKey=FJYPYCZAEGEDBR-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2c2ncc(C)s2)cc1','1'),
	(255382,1,0,NULL,'Consistent with Molecular Formula','C11H10N2OS3',282.3928,NULL,'F291D72366DB87C4-FICuS-01-61','F291D72366DB87C4-FICTS-01-40','F291D72366DB87C4-uuuuu-01-10','InChI=1S/C11H10N2OS3/c1-7-5-12-11(17-7)13-9(14)6-16-10(13)8-3-2-4-15-8/h2-5,10H,6H2,1H3','InChIKey=ZTIBUHOEZJLNIT-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2cccs2)s1','1'),
	(255383,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'524D080CA0FAE77F-FICuS-01-72','524D080CA0FAE77F-FICTS-01-51','524D080CA0FAE77F-uuuuu-01-21','InChI=1S/C15H16N2O3S2/c1-9-7-16-15(22-9)17-13(18)8-21-14(17)11-6-10(19-2)4-5-12(11)20-3/h4-7,14H,8H2,1-3H3','InChIKey=KBEBQWFRVDQRQR-UHFFFAOYSA-N','COc1ccc(OC)c(C2SCC(=O)N2c2ncc(C)s2)c1','1'),
	(255384,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3S2',336.423,NULL,'8F515F4878CE5116-FICuS-01-56','8F515F4878CE5116-FICTS-01-35','8F515F4878CE5116-uuuuu-01-05','InChI=1S/C15H16N2O3S2/c1-9-7-16-15(22-9)17-13(18)8-21-14(17)10-4-5-11(19-2)12(6-10)20-3/h4-7,14H,8H2,1-3H3','InChIKey=GQJUDGQNLGIGOB-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ncc(C)s2)cc1OC','1'),
	(255385,1,0,NULL,'Consistent with Molecular Formula','C15H17N3OS2',319.4388,NULL,'3B483195FEC1A9A2-FICuS-01-66','3B483195FEC1A9A2-FICTS-01-45','3B483195FEC1A9A2-uuuuu-01-15','InChI=1S/C15H17N3OS2/c1-10-8-16-15(21-10)18-13(19)9-20-14(18)11-4-6-12(7-5-11)17(2)3/h4-8,14H,9H2,1-3H3','InChIKey=CIJOIQWPFUTNQF-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2ccc(N(C)C)cc2)s1','1'),
	(255386,0,1,NULL,'Consistent with Molecular Formula','C28H27N3O5',485.5384,NULL,'5942E203E3AF06BA-FICuS-01-5D','5942E203E3AF06BA-FICTS-01-3C','C78BB408A98F0A80-uuuuu-01-19','InChI=1S/C28H27N3O5/c1-5-25(32)29-20-11-13-21(14-12-20)31-27(19-9-7-6-8-10-19)30-22(28(31)33)15-18-16-23(34-2)26(36-4)24(17-18)35-3/h6-17H,5H2,1-4H3,(H,29,32)/b22-15-','InChIKey=PIORFPMRHGYLMO-JCMHNJIXSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3cc(OC)c(OC)c(OC)c3)N=C2c2ccccc2)cc1','1'),
	(255387,0,1,NULL,'Consistent with Molecular Formula','C26H23N3O3',425.486,NULL,'48840DDDD7AE9E69-FICuS-01-89','48840DDDD7AE9E69-FICTS-01-68','E3C740AA12CB24EC-uuuuu-01-24','InChI=1S/C26H23N3O3/c1-3-24(30)27-20-11-13-21(14-12-20)29-25(19-7-5-4-6-8-19)28-23(26(29)31)17-18-9-15-22(32-2)16-10-18/h4-17H,3H2,1-2H3,(H,27,30)/b23-17-','InChIKey=JPISZJHQSORFKF-QJOMJCCJSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccc(OC)cc3)N=C2c2ccccc2)cc1','1'),
	(255388,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN3O2',429.9049,NULL,'251E3EEA85E7BDD8-FICuS-01-8D','251E3EEA85E7BDD8-FICTS-01-6C','A2D6A1AC5518DA2C-uuuuu-01-26','InChI=1S/C25H20ClN3O2/c1-2-23(30)27-20-12-14-21(15-13-20)29-24(18-6-4-3-5-7-18)28-22(25(29)31)16-17-8-10-19(26)11-9-17/h3-16H,2H2,1H3,(H,27,30)/b22-16-','InChIKey=XIKDKCZSXZRBFZ-JWGURIENSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccc(Cl)cc3)N=C2c2ccccc2)cc1','1'),
	(255389,0,1,NULL,'Consistent with Molecular Formula','C25H20ClN3O2',429.9049,NULL,'BFD3DD6EF7C9B617-FICuS-01-A2','BFD3DD6EF7C9B617-FICTS-01-81','554B4003F9DB944D-uuuuu-01-07','InChI=1S/C25H20ClN3O2/c1-2-23(30)27-20-11-13-21(14-12-20)29-24(18-8-4-3-5-9-18)28-22(25(29)31)16-17-7-6-10-19(26)15-17/h3-16H,2H2,1H3,(H,27,30)/b22-16-','InChIKey=FBIDPYAFYVIKNR-JWGURIENSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3cccc(Cl)c3)N=C2c2ccccc2)cc1','1'),
	(255390,0,1,NULL,'Consistent with Molecular Formula','C25H20FN3O2',413.4503,NULL,'DAD1A7CB4C4FDDB4-FICuS-01-AD','DAD1A7CB4C4FDDB4-FICTS-01-8C','9E43C77C23A4D8B8-uuuuu-01-1F','InChI=1S/C25H20FN3O2/c1-2-23(30)27-20-12-14-21(15-13-20)29-24(18-6-4-3-5-7-18)28-22(25(29)31)16-17-8-10-19(26)11-9-17/h3-16H,2H2,1H3,(H,27,30)/b22-16-','InChIKey=DZUSPLQZLBVMJF-JWGURIENSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccc(F)cc3)N=C2c2ccccc2)cc1','1'),
	(255391,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,NULL,'B0820F94E017E414-FICuS-01-41','B0820F94E017E414-FICTS-01-20','4717ED91A49C194A-uuuuu-01-0C','InChI=1S/C23H19N3O3/c1-2-21(27)24-17-10-12-18(13-11-17)26-22(16-7-4-3-5-8-16)25-20(23(26)28)15-19-9-6-14-29-19/h3-15H,2H2,1H3,(H,24,27)/b20-15-','InChIKey=FNHYJFVZNOOCLV-HKWRFOASSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccco3)N=C2c2ccccc2)cc1','1'),
	(255392,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'766CF1BAF4BA4B03-FICuS-01-7D','766CF1BAF4BA4B03-FICTS-01-5C','B2DEB534FE259F20-uuuuu-01-24','InChI=1S/C23H19N3O2S/c1-2-21(27)24-17-10-12-18(13-11-17)26-22(16-7-4-3-5-8-16)25-20(23(26)28)15-19-9-6-14-29-19/h3-15H,2H2,1H3,(H,24,27)/b20-15-','InChIKey=CSVYOXAAKFGPBJ-HKWRFOASSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3cccs3)N=C2c2ccccc2)cc1','1'),
	(255393,0,0,'50541-93-0','Consistent with Molecular Formula','C12H18N2',190.2876,'4-amino-1-benzylpiperidine','20A949BCD11D1F88-FICuS-01-66','20A949BCD11D1F88-FICTS-01-45','20A949BCD11D1F88-uuuuu-01-15','InChI=1S/C12H18N2/c13-12-6-8-14(9-7-12)10-11-4-2-1-3-5-11/h1-5,12H,6-10,13H2','InChIKey=YUBDLZGUSSWQSS-UHFFFAOYSA-N','NC1CCN(Cc2ccccc2)CC1',NULL),
	(255394,0,0,'150462-35-4','Consistent with Molecular Formula','C15H18N2',226.3206,'3-(diallylaminomethyl)-indole','6122178230952E70-FICuS-01-13','6122178230952E70-FICTS-01-F2','6122178230952E70-uuuuu-01-C2','InChI=1S/C15H18N2/c1-3-9-17(10-4-2)12-13-11-16-15-8-6-5-7-14(13)15/h3-8,11,16H,1-2,9-10,12H2','InChIKey=QCAGDBAHYRSLLN-UHFFFAOYSA-N','C=CCN(CC=C)Cc1c[nH]c2ccccc12',NULL),
	(255395,0,0,NULL,'Consistent with Molecular Formula','C54H56N4O12',953.056,'{6-(3-tert-Butyloxycarbonylamino-1-propyl)-5,6-dihydro-2,3-d imethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoq uinoline}-{5\',6\'-Dihydro-6\'-(3\'-tert-butyloxycarbonylamino-1 \'-propyl)-5\',11\'-dioxo-11\'H-indeno[1,2-c]isoquinoline}propan e','8A59DE1150B6460C-FICuS-01-53','8A59DE1150B6460C-FICTS-01-32','8A59DE1150B6460C-uuuuu-01-02','InChI=1S/C54H56N4O12/c1-53(2,3)69-51(63)55(22-14-24-57-45-32-17-10-11-18-33(32)47(59)43(45)31-16-9-12-19-34(31)49(57)61)20-13-21-56(52(64)70-54(4,5)6)23-15-25-58-46-36-27-41-42(68-30-67-41)28-37(36)48(60)44(46)35-26-39(65-7)40(66-8)29-38(35)50(58)62/h9-12','InChIKey=KTPJGZZJWIFJCZ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN(CCCN(CCCn4c5c(c6ccccc6c4=O)C(=O)c4ccccc4-5)C(=O)OC(C)(C)C)C(=O)OC(C)(C)C)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(255396,0,0,NULL,'Consistent with Molecular Formula','C25H29BrN2O2',469.4203,'5,6-Dihydro-6-[(3-triethylammonium)-1-propyl]-5,11-dioxo-11H -indeno[1,2-c]isoquinoline bromide','DC6B6D387E00276E-FICuS-01-6B','DC6B6D387E00276E-FICTS-01-4A','112647512C8C7D3B-uuuuu-01-F1','InChI=1S/C25H29N2O2.BrH/c1-4-27(5-2,6-3)17-11-16-26-23-19-13-8-9-14-20(19)24(28)22(23)18-12-7-10-15-21(18)25(26)29;/h7-10,12-15H,4-6,11,16-17H2,1-3H3;1H/q+1;/p-1','InChIKey=OXFUYESFCBLMBB-UHFFFAOYSA-M','CC[N+](CC)(CC)CCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2.[Br-]',NULL),
	(255397,0,0,NULL,'Consistent with Molecular Formula','C44H41F3N6O6',806.8397,'Bis-{(5,6-dihydro-5,11-diketo-11H[1,2-c]isoquinoline)-6-ethy lamino-ethylamino}ethane Tetra(trifluoroacetate)','5E7CC46EAC62D346-FICuS-01-7A','5E7CC46EAC62D346-FICTS-01-59','FE6ED593ECDF4A14-uuuuu-01-4D','InChI=1S/C42H40N6O4.C2HF3O2/c49-39-31-13-5-3-11-29(31)37-35(39)27-9-1-7-15-33(27)41(51)47(37)25-23-45-21-19-43-17-18-44-20-22-46-24-26-48-38-30-12-4-6-14-32(30)40(50)36(38)28-10-2-8-16-34(28)42(48)52;3-2(4,5)1(6)7/h1-16,43-46H,17-26H2;(H,6,7)','InChIKey=BOOWIMAXPOBHAS-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCNCCNCCNCCNCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(255398,0,0,NULL,'Consistent with Molecular Formula','C46H41F3N4O10',866.8459,'{6-(3-Amino-1-propyl)-5,6-dihydro-2,3-dimethoxy-8,9-methylen edioxy-5,11-dioxo-11H-indeno[1,2-c]-isoquinoline}-{5\',6\'-Dih ydro-6\'-(3\'-amino-1\'-propyl)-5\',11\'-dioxo-11\'H-indeno[1,2-c] -isoquinoline}propane Bis(trifluoroacetate)','0F3544578EBED989-FICuS-01-6B','0F3544578EBED989-FICTS-01-4A','AF2755AACE0340DB-uuuuu-01-27','InChI=1S/C44H40N4O8.C2HF3O2/c1-53-33-20-29-32(23-34(33)54-2)44(52)48(40-30-21-35-36(56-24-55-35)22-31(30)42(50)38(29)40)19-9-17-46-15-7-14-45-16-8-18-47-39-26-11-4-5-12-27(26)41(49)37(39)25-10-3-6-13-28(25)43(47)51;3-2(4,5)1(6)7/h3-6,10-13,20-23,45-46H,7-','InChIKey=IBSYNDGWYPIQFC-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCNCCCn4c5c(c6ccccc6c4=O)C(=O)c4ccccc4-5)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.O=C(O)C(F)(F)F',NULL),
	(255399,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,'9-Methyl-5H-Indolo[2,3-c]benzoxadiazepine','DFC2B56EB44DB849-FICuS-01-8D','DFC2B56EB44DB849-FICTS-01-6C','DFC2B56EB44DB849-uuuuu-01-3C','InChI=1S/C15H11N3O/c1-9-6-7-10-13(8-9)17-15-14(10)16-11-4-2-3-5-12(11)18-19-15/h2-8,18H,1H3','InChIKey=FQNLVFNDEUHDPB-UHFFFAOYSA-N','Cc1ccc2c(c1)N=C1ONc3ccccc3N=C12',NULL),
	(255400,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,'11-Methyl-5H-Indolo[2,3-c]benzoxadiazepine','6627E80C3C247679-FICuS-01-45','6627E80C3C247679-FICTS-01-24','6627E80C3C247679-uuuuu-01-F4','InChI=1S/C15H11N3O/c1-9-5-4-8-12-13(9)14-15(17-12)19-18-11-7-3-2-6-10(11)16-14/h2-8,18H,1H3','InChIKey=DHCFMGVWYTVKKW-UHFFFAOYSA-N','Cc1cccc2c1C1=Nc3ccccc3NOC1=N2',NULL),
	(255401,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O',249.2714,'8-Methyl-5H-Indolo[2,3-c]benzoxadiazepine','D835DFABDB9A933C-FICuS-01-9A','D835DFABDB9A933C-FICTS-01-79','D835DFABDB9A933C-uuuuu-01-49','InChI=1S/C15H11N3O/c1-9-5-4-6-10-13(9)17-15-14(10)16-11-7-2-3-8-12(11)18-19-15/h2-8,18H,1H3','InChIKey=SEPOCQNCLKKULL-UHFFFAOYSA-N','Cc1cccc2c1N=C1ONc3ccccc3N=C12',NULL),
	(255402,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O2',265.2708,'10-Methoxy-5H-Indolo[2,3-c]benzoxadiazepine','D3463AE5758A8C04-FICuS-01-5A','D3463AE5758A8C04-FICTS-01-39','D3463AE5758A8C04-uuuuu-01-09','InChI=1S/C15H11N3O2/c1-19-9-6-7-11-10(8-9)14-15(17-11)20-18-13-5-3-2-4-12(13)16-14/h2-8,18H,1H3','InChIKey=WANOHSFMJYFSJY-UHFFFAOYSA-N','COc1ccc2c(c1)C1=Nc3ccccc3NOC1=N2',NULL),
	(255403,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,'8,9-Dimethyl-5H-Indolo[2,3-c]benzoxadiazepine','92D3A7ADAA4CDB89-FICuS-01-96','92D3A7ADAA4CDB89-FICTS-01-75','92D3A7ADAA4CDB89-uuuuu-01-45','InChI=1S/C16H13N3O/c1-9-7-8-11-14(10(9)2)18-16-15(11)17-12-5-3-4-6-13(12)19-20-16/h3-8,19H,1-2H3','InChIKey=FGJJGLMIYHNHTA-UHFFFAOYSA-N','Cc1ccc2c(c1C)N=C1ONc3ccccc3N=C12',NULL),
	(255404,11,0,NULL,'Consistent with Molecular Formula','C22H26O9',434.442,NULL,'EA9B9797BDED52D9-FICuS-01-9B','EA9B9797BDED52D9-FICTS-01-7A','58A70EC583A197CB-uuuuu-01-1A','InChI=1S/C22H26O9/c1-8-6-20-15-14-12(7-19(15,4)26)29-18(25)21(14,20)13(28-10(3)23)5-11-9(2)17(24)30-16(11)22(8,27)31-20/h6,11-17,24,26-27H,2,5,7H2,1,3-4H3/t11-,12-,13-,14-,15-,16-,17-,19-,20?,21+,22-/m0/s1','InChIKey=BILSMHBWRCOPGJ-VKCINZSHSA-N','C=C1C(O)OC2C1CC(OC(C)=O)C13C(=O)OC4CC(C)(O)C(C41)C31C=C(C)C2(O)O1','1'),
	(255405,6,1,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,'Eunicin-cyclo','01B935B016B3A7CE-FICuS-01-59','01B935B016B3A7CE-FICTS-01-38','D12DE28B35A19599-uuuuu-01-0C','InChI=1S/C21H32O4/c1-13-6-4-8-14(2)17-18-15(21(10-11-21)19(22)25-18)12-16(24-17)20(3,23)9-5-7-13/h7,14-18,23H,4-6,8-12H2,1-3H3/b13-7+/t14-,15?,16+,17+,18-,20-/m1/s1','InChIKey=YXLAWQUFWHSHLQ-KKXFEYRMSA-N','C/C1=C\\CCC(C)(O)C2CC3C(OC(=O)C34CC4)C(O2)C(C)CCC1','1'),
	(255406,6,0,NULL,'Consistent with Molecular Formula','C19H30O7',370.4418,NULL,'1D1FC82C54A70810-FICuS-01-4D','1D1FC82C54A70810-FICTS-01-2C','FD923FA5F511BD1A-uuuuu-01-2F','InChI=1S/C19H30O7/c1-11(6-5-7-12(2)20)16-17-13(18(23)25-16)10-14(21)19(3,26-17)9-8-15(22)24-4/h11,13-14,16-17,21H,5-10H2,1-4H3/t11-,13+,14+,16-,17+,19-/m0/s1','InChIKey=ZDVYNZAALXYCKO-CRNRLYIRSA-N','COC(=O)CCC1(C)OC2C(CC1O)C(=O)OC2C(C)CCCC(C)=O','1'),
	(255407,6,0,NULL,'Consistent with Molecular Formula','C21H30O6',378.4644,'Eunicin-cyclobilactone','4145601C76DB023F-FICuS-01-3D','4145601C76DB023F-FICTS-01-1C','E62885CD463513CB-uuuuu-01-0A','InChI=1S/C21H30O6/c1-12(5-4-6-13(2)22)17-18-14(21(9-10-21)19(24)26-18)11-15(25-17)20(3)8-7-16(23)27-20/h12,14-15,17-18H,4-11H2,1-3H3/t12-,14?,15+,17+,18-,20-/m1/s1','InChIKey=WBUQWMFAJPNMJE-DEYCRONHSA-N','CC(=O)CCCC(C)C1OC(C2(C)CCC(=O)O2)CC2C1OC(=O)C21CC1','1'),
	(255408,6,2,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,'Eunicin-alkene','EA122AB300D68857-FICuS-01-4E','EA122AB300D68857-FICTS-01-2D','0ACA182AFA0C648E-uuuuu-01-28','InChI=1S/C21H32O4/c1-5-15-16-12-17-21(4,23)11-7-9-13(2)8-6-10-14(3)18(24-17)19(16)25-20(15)22/h5,9,14,16-19,23H,6-8,10-12H2,1-4H3/b13-9+,15-5-/t14-,16?,17+,18+,19-,21-/m1/s1','InChIKey=XTONXHQLOHQXBT-VAVFTYMPSA-N','C/C=C1\\C(=O)OC2C1CC1OC2C(C)CCC/C(C)=C/CCC1(C)O','1'),
	(255409,0,0,NULL,'Consistent with Molecular Formula','C28H25NO',391.5116,NULL,'DA762EF5B20FD16D-FICuS-01-84','DA762EF5B20FD16D-FICTS-01-63','DA762EF5B20FD16D-uuuuu-01-33','InChI=1S/C28H25NO/c30-27(29-22-21-23-13-5-1-6-14-23)28(24-15-7-2-8-16-24,25-17-9-3-10-18-25)26-19-11-4-12-20-26/h1-20H,21-22H2,(H,29,30)','InChIKey=SFKTYTKEYBNZLR-UHFFFAOYSA-N','O=C(NCCc1ccccc1)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(255410,0,0,NULL,'Consistent with Molecular Formula','C30H29NO2',435.5646,NULL,'66A9FB40A52D6BDF-FICuS-01-87','66A9FB40A52D6BDF-FICTS-01-66','66A9FB40A52D6BDF-uuuuu-01-36','InChI=1S/C30H29NO2/c1-33-28-19-11-12-24(22-28)20-21-31-29(32)23-30(25-13-5-2-6-14-25,26-15-7-3-8-16-26)27-17-9-4-10-18-27/h2-19,22H,20-21,23H2,1H3,(H,31,32)','InChIKey=ATYCXXPKHGTIRN-UHFFFAOYSA-N','COc1cccc(CCNC(=O)CC(c2ccccc2)(c2ccccc2)c2ccccc2)c1',NULL),
	(255411,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O3S',313.3302,NULL,'4B2E6FD10A213F79-FICuS-01-62','4B2E6FD10A213F79-FICTS-01-41','4B2E6FD10A213F79-uuuuu-01-11','InChI=1S/C15H11N3O3S/c1-21-11-5-2-9(3-6-11)16-15-18-17-14(22-15)12-8-10(19)4-7-13(12)20/h2-8H,1H3,(H,16,18)','InChIKey=AASRTMGQXAMRDQ-UHFFFAOYSA-N','COc1ccc(Nc2nnc(C3=CC(=O)C=CC3=O)s2)cc1',NULL),
	(255412,0,2,NULL,'Consistent with Molecular Formula','C23H17N3O3S',415.4656,NULL,'DCF7CE59BC4850B3-FICuS-01-8C','DCF7CE59BC4850B3-FICTS-01-6B','372C013AC0B8D91D-uuuuu-01-09','InChI=1S/C23H17N3O3S/c1-29-20-10-7-18(8-11-20)26-21(16-5-3-2-4-6-16)15-30-23(26)25-24-14-17-13-19(27)9-12-22(17)28/h2-15H,1H3/b24-14+,25-23-','InChIKey=ZHSXUAVZGUKOBK-ROBZNLLGSA-N','COc1ccc(-n2c(-c3ccccc3)cs/c2=N\\N=C\\C2=CC(=O)C=CC2=O)cc1','1'),
	(255413,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O5S',401.4362,NULL,'5A610B1EC12B41A4-FICuS-01-4E','5A610B1EC12B41A4-FICTS-01-2D','5A610B1EC12B41A4-uuuuu-01-FD','InChI=1S/C19H19N3O5S/c1-11-16(10-19(25)17-9-14(23)5-8-18(17)24)12(2)22(21-11)13-3-6-15(7-4-13)28(20,26)27/h3-9,23-24H,10H2,1-2H3,(H2,20,26,27)','InChIKey=QROPQLZORTYIHO-UHFFFAOYSA-N','Cc1nn(-c2ccc(S(N)(=O)=O)cc2)c(C)c1CC(=O)c1cc(O)ccc1O',NULL),
	(255414,1,0,NULL,'Consistent with Molecular Formula','C18H17N3O6S',403.4088,NULL,'705336CD76334B23-FICuS-01-34','D36377C56BD07940-FICTS-01-2C','705336CD76334B23-uuuuu-01-E3','InChI=1S/C18H17N3O6S/c1-10-14(9-17(24)15-8-12(22)4-7-16(15)23)18(25)21(20-10)11-2-5-13(6-3-11)28(19,26)27/h2-8,14,22-23H,9H2,1H3,(H2,19,26,27)','InChIKey=GVSBOLHFBBWOTK-UHFFFAOYSA-N','CC1=NN(c2ccc(S(N)(=O)=O)cc2)C(=O)C1CC(=O)c1cc(O)ccc1O','1'),
	(255415,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,'[5-(2,5-dimethoxy-phenyl)-[1,3,4]thiazol-2-yl]-phenyl-amine','54844FA074F979CF-FICuS-01-6A','54844FA074F979CF-FICTS-01-49','54844FA074F979CF-uuuuu-01-19','InChI=1S/C16H15N3O2S/c1-20-12-8-9-14(21-2)13(10-12)15-18-19-16(22-15)17-11-6-4-3-5-7-11/h3-10H,1-2H3,(H,17,19)','InChIKey=OQORSJXGBPXINP-UHFFFAOYSA-N','COc1ccc(OC)c(-c2nnc(Nc3ccccc3)s2)c1',NULL),
	(255416,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,'[5-(2,5-dimethoxy-phenyl)-[1,3,4]thiazol-2-yl]-(4-methoxy-ph enyl)-amine','2A7967A296BF7BA6-FICuS-01-71','2A7967A296BF7BA6-FICTS-01-50','2A7967A296BF7BA6-uuuuu-01-20','InChI=1S/C17H17N3O3S/c1-21-12-6-4-11(5-7-12)18-17-20-19-16(24-17)14-10-13(22-2)8-9-15(14)23-3/h4-10H,1-3H3,(H,18,20)','InChIKey=KNKQOJBCXSNCOK-UHFFFAOYSA-N','COc1ccc(Nc2nnc(-c3cc(OC)ccc3OC)s2)cc1',NULL),
	(255417,0,0,NULL,'Consistent with Molecular Formula','C16H14BrN3O2S',392.2695,'(4-Bromo-phenyl)-[5-(2,5-dimethoxy-phenyl)-[1,3,4]thiazol-2- yl]-amine','7E5166A08FE7B357-FICuS-01-61','7E5166A08FE7B357-FICTS-01-40','7E5166A08FE7B357-uuuuu-01-10','InChI=1S/C16H14BrN3O2S/c1-21-12-7-8-14(22-2)13(9-12)15-19-20-16(23-15)18-11-5-3-10(17)4-6-11/h3-9H,1-2H3,(H,18,20)','InChIKey=GELWDWBDFHJBFV-UHFFFAOYSA-N','COc1ccc(OC)c(-c2nnc(Nc3ccc(Br)cc3)s2)c1',NULL),
	(255418,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O4S',399.4636,'N-[4-acetyl-5-(2,5-dimethoxy-phenyl)-4,5-dihydro-[1,3,4]thia diazol-2-yl]-N-phenyl-acetamid','C2AB54826B99EA1C-FICuS-01-76','C2AB54826B99EA1C-FICTS-01-55','C2AB54826B99EA1C-uuuuu-01-25','InChI=1S/C20H21N3O4S/c1-13(24)22(15-8-6-5-7-9-15)20-21-23(14(2)25)19(28-20)17-12-16(26-3)10-11-18(17)27-4/h5-12,19H,1-4H3','InChIKey=WYKAOICNXFEMTC-UHFFFAOYSA-N','COc1ccc(OC)c(C2SC(N(C(C)=O)c3ccccc3)=NN2C(C)=O)c1','1'),
	(255419,1,0,NULL,'Consistent with Molecular Formula','C20H20BrN3O4S',478.3597,'N-[4-acetyl-5-(2,5-dimethoxy-phenyl)-4,5-dihydro-[1,3,4]thia diazol-2-yl]-N-(4-bromo-phenyl)-acetamide','A0DCE91C8FA586F1-FICuS-01-8A','A0DCE91C8FA586F1-FICTS-01-69','A0DCE91C8FA586F1-uuuuu-01-39','InChI=1S/C20H20BrN3O4S/c1-12(25)23(15-7-5-14(21)6-8-15)20-22-24(13(2)26)19(29-20)17-11-16(27-3)9-10-18(17)28-4/h5-11,19H,1-4H3','InChIKey=KUQHCTAVSRQSCA-UHFFFAOYSA-N','COc1ccc(OC)c(C2SC(N(C(C)=O)c3ccc(Br)cc3)=NN2C(C)=O)c1','1'),
	(255420,1,0,NULL,'Consistent with Molecular Formula','C21H23N3O5S',429.4898,NULL,'506B1D01C8300731-FICuS-01-23','506B1D01C8300731-FICTS-01-02','506B1D01C8300731-uuuuu-01-D2','InChI=1S/C21H23N3O5S/c1-13(25)23(15-6-8-16(27-3)9-7-15)21-22-24(14(2)26)20(30-21)18-12-17(28-4)10-11-19(18)29-5/h6-12,20H,1-5H3','InChIKey=RRIRATVZPCMLRL-UHFFFAOYSA-N','COc1ccc(N(C(C)=O)C2=NN(C(C)=O)C(c3cc(OC)ccc3OC)S2)cc1','1'),
	(255421,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,NULL,'B2D8AB90EAB483AA-FICuS-01-8C','B2D8AB90EAB483AA-FICTS-01-6B','B2D8AB90EAB483AA-uuuuu-01-3B','InChI=1S/C20H20N2O3/c1-12-4-6-15(7-5-12)22-14(3)17(13(2)21-22)11-20(25)18-10-16(23)8-9-19(18)24/h4-10,23-24H,11H2,1-3H3','InChIKey=FXWPWXQSBYIRQJ-UHFFFAOYSA-N','Cc1ccc(-n2nc(C)c(CC(=O)c3cc(O)ccc3O)c2C)cc1',NULL),
	(255422,1,0,NULL,'Consistent with Molecular Formula','C18H15BrN2O4',403.2315,NULL,'9A65FDB7E6586A58-FICuS-01-7B','C7B1C9562060921C-FICTS-01-21','9A65FDB7E6586A58-uuuuu-01-2A','InChI=1S/C18H15BrN2O4/c1-10-14(9-17(24)15-8-13(22)6-7-16(15)23)18(25)21(20-10)12-4-2-11(19)3-5-12/h2-8,14,22-23H,9H2,1H3','InChIKey=KGVIIVFABXHCJQ-UHFFFAOYSA-N','CC1=NN(c2ccc(Br)cc2)C(=O)C1CC(=O)c1cc(O)ccc1O','1'),
	(255423,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O7S',445.446,NULL,'ACFBE29040864A3A-FICuS-01-6E','A956F3A57F1EA9DC-FICTS-01-6E','ACFBE29040864A3A-uuuuu-01-1D','InChI=1S/C20H19N3O7S/c1-11-16(10-19(27)17-9-14(25)5-8-18(17)26)20(28)23(21-11)13-3-6-15(7-4-13)31(29,30)22-12(2)24/h3-9,16,25-26H,10H2,1-2H3,(H,22,24)','InChIKey=MEDOSRSRESWKSH-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N2N=C(C)C(CC(=O)c3cc(O)ccc3O)C2=O)cc1','1'),
	(255424,1,0,NULL,'Consistent with Molecular Formula','C17H15N3O7S',405.3814,NULL,'01EA24310E93341C-FICuS-01-34','FF0495D87A91262A-FICTS-01-3D','01EA24310E93341C-uuuuu-01-E3','InChI=1S/C17H15N3O7S/c18-28(26,27)11-4-1-9(2-5-11)20-17(25)13(16(24)19-20)8-15(23)12-7-10(21)3-6-14(12)22/h1-7,13,21-22H,8H2,(H,19,24)(H2,18,26,27)','InChIKey=FWQSNQXROBRLRT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2NC(=O)C(CC(=O)c3cc(O)ccc3O)C2=O)cc1','1'),
	(255425,1,0,NULL,'Consistent with Molecular Formula','C19H17N3O8S',447.4186,NULL,'E549B38DAE303520-FICuS-01-52','1F502786DEED9CA4-FICTS-01-5C','E549B38DAE303520-uuuuu-01-01','InChI=1S/C19H17N3O8S/c1-10(23)21-31(29,30)13-5-2-11(3-6-13)22-19(28)15(18(27)20-22)9-17(26)14-8-12(24)4-7-16(14)25/h2-8,15,24-25H,9H2,1H3,(H,20,27)(H,21,23)','InChIKey=IDTZBTOCMJBSFR-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(N2NC(=O)C(CC(=O)c3cc(O)ccc3O)C2=O)cc1','1'),
	(255426,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3O2S',364.2159,NULL,'32ECCA27A054206E-FICuS-01-58','32ECCA27A054206E-FICTS-01-37','32ECCA27A054206E-uuuuu-01-07','InChI=1S/C14H10BrN3O2S/c15-8-1-3-9(4-2-8)16-14-18-17-13(21-14)11-7-10(19)5-6-12(11)20/h1-7,19-20H,(H,16,18)','InChIKey=VFFFUWKAJSCORA-UHFFFAOYSA-N','Oc1ccc(O)c(-c2nnc(Nc3ccc(Br)cc3)s2)c1',NULL),
	(255427,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3S',315.346,NULL,'0C047F8F21DA5AEC-FICuS-01-7F','0C047F8F21DA5AEC-FICTS-01-5E','0C047F8F21DA5AEC-uuuuu-01-2E','InChI=1S/C15H13N3O3S/c1-21-11-5-2-9(3-6-11)16-15-18-17-14(22-15)12-8-10(19)4-7-13(12)20/h2-8,19-20H,1H3,(H,16,18)','InChIKey=OFWZJVYHRJOOLV-UHFFFAOYSA-N','COc1ccc(Nc2nnc(-c3cc(O)ccc3O)s2)cc1',NULL),
	(255428,1,0,NULL,'Consistent with Molecular Formula','C17H13BrN2O5',405.2041,NULL,'07F330632F472D9F-FICuS-01-4B','5C764352CEEA1D72-FICTS-01-45','07F330632F472D9F-uuuuu-01-FA','InChI=1S/C17H13BrN2O5/c18-9-1-3-10(4-2-9)20-17(25)13(16(24)19-20)8-15(23)12-7-11(21)5-6-14(12)22/h1-7,13,21-22H,8H2,(H,19,24)','InChIKey=OMIOSNHPSQSORP-UHFFFAOYSA-N','O=C(CC1C(=O)NN(c2ccc(Br)cc2)C1=O)c1cc(O)ccc1O','1'),
	(255429,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,NULL,'06A24832839CA48E-FICuS-01-4A','06A24832839CA48E-FICTS-01-29','06A24832839CA48E-uuuuu-01-F9','InChI=1S/C19H18N2O3/c1-12-16(11-19(24)17-10-15(22)8-9-18(17)23)13(2)21(20-12)14-6-4-3-5-7-14/h3-10,22-23H,11H2,1-2H3','InChIKey=RVKCISAGNFEMRM-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(C)c1CC(=O)c1cc(O)ccc1O',NULL),
	(255430,0,0,NULL,'Consistent with Molecular Formula','C19H17BrN2O3',401.2589,NULL,'B7599AD8FB55EBA9-FICuS-01-97','B7599AD8FB55EBA9-FICTS-01-76','B7599AD8FB55EBA9-uuuuu-01-46','InChI=1S/C19H17BrN2O3/c1-11-16(10-19(25)17-9-15(23)7-8-18(17)24)12(2)22(21-11)14-5-3-13(20)4-6-14/h3-9,23-24H,10H2,1-2H3','InChIKey=GYGWZXNSIUJGMP-UHFFFAOYSA-N','Cc1nn(-c2ccc(Br)cc2)c(C)c1CC(=O)c1cc(O)ccc1O',NULL),
	(255431,1,0,'111406-87-2','Consistent with Molecular Formula','C11H12?N2O2S',236.288,'Zyflo\nLeutrol\nA 64077\nAbbott 64077\n(+/-)-1-(1-Benzo[b]thien-2-ylethyl)-1-hydroxyurea\nZileuton, commercially available as 600 mg tablets\nUrea, N-(1-benzo[b]thien-2-ylethyl)-N-hydroxy-','7A4DD1739503988A-FICuS-01-51','7A4DD1739503988A-FICTS-01-30','7A4DD1739503988A-uuuuu-01-00','InChI=1S/C11H12N2O2S/c1-7(13(15)11(12)14)10-6-8-4-2-3-5-9(8)16-10/h2-7,15H,1H3,(H2,12,14)','InChIKey=MWLSOWXNZPKENC-UHFFFAOYSA-N','*.CC(c1cc2ccccc2s1)N(O)C(N)=O','1'),
	(255432,0,0,NULL,'Consistent with Molecular Formula','C23H17F4N3',411.401,'2-[2-methyl(4-fluorophenyl)amino]methyl]-3-phenyl-7-trifluor omethylquinoxaline','8BA7DB385AF2E49B-FICuS-01-8C','8BA7DB385AF2E49B-FICTS-01-6B','8BA7DB385AF2E49B-uuuuu-01-3B','InChI=1S/C23H17F4N3/c1-30(18-10-8-17(24)9-11-18)14-21-22(15-5-3-2-4-6-15)29-19-12-7-16(23(25,26)27)13-20(19)28-21/h2-13H,14H2,1H3','InChIKey=JYPUGGQUHGBLRQ-UHFFFAOYSA-N','CN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(F)cc1',NULL),
	(255433,0,0,NULL,'Consistent with Molecular Formula','C24H20F3N3',407.4373,'2-[[2-methyl(4-methylphenyl)amino]methyl]-3-phenyl-7-trifluo romethylquinoxaline','F8504B7376AD7981-FICuS-01-55','F8504B7376AD7981-FICTS-01-34','F8504B7376AD7981-uuuuu-01-04','InChI=1S/C24H20F3N3/c1-16-8-11-19(12-9-16)30(2)15-22-23(17-6-4-3-5-7-17)29-20-13-10-18(24(25,26)27)14-21(20)28-22/h3-14H,15H2,1-2H3','InChIKey=ZLYFPJLNASJGOJ-UHFFFAOYSA-N','Cc1ccc(N(C)Cc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1',NULL),
	(255434,0,0,NULL,'Consistent with Molecular Formula','C10H16N4O',208.2626,'1-[(4,5-Dihydro-1H-imidazol-2-yloxy)amino]cyclohexanecarboni trile','1FC54E8EE6324769-FICuS-01-66','1FC54E8EE6324769-FICTS-01-45','1FC54E8EE6324769-uuuuu-01-15','InChI=1S/C10H16N4O/c11-8-10(4-2-1-3-5-10)14-15-9-12-6-7-13-9/h14H,1-7H2,(H,12,13)','InChIKey=ZNHYNAWNPFGIKO-UHFFFAOYSA-N','N#CC1(NOC2=NCCN2)CCCCC1',NULL),
	(255435,2,0,NULL,'Consistent with Molecular Formula','C11H18N4O',222.2894,'1-[(4,5-Dihydro-1H-imidazol-2-yloxy)amino]-4-methylcyclohexa necarbonitrile','4A7C2CBA16E55215-FICuS-01-5C','4A7C2CBA16E55215-FICTS-01-3B','4A7C2CBA16E55215-uuuuu-01-0B','InChI=1S/C11H18N4O/c1-9-2-4-11(8-12,5-3-9)15-16-10-13-6-7-14-10/h9,15H,2-7H2,1H3,(H,13,14)','InChIKey=APILMGJQVBNJPB-UHFFFAOYSA-N','CC1CCC(C#N)(NOC2=NCCN2)CC1','1'),
	(255436,2,0,NULL,'Consistent with Molecular Formula','C11H18N4O',222.2894,'1-[(4,5-Dihydro-1H-imidazol-2-yloxy)amino]-3-methylcyclohexa necarbonitrile','002FAF81CB69E8C1-FICuS-01-74','002FAF81CB69E8C1-FICTS-01-53','002FAF81CB69E8C1-uuuuu-01-23','InChI=1S/C11H18N4O/c1-9-3-2-4-11(7-9,8-12)15-16-10-13-5-6-14-10/h9,15H,2-7H2,1H3,(H,13,14)','InChIKey=WRTNENLRAPCLKW-UHFFFAOYSA-N','CC1CCCC(C#N)(NOC2=NCCN2)C1','1'),
	(255437,0,0,NULL,'Consistent with Molecular Formula','C11H11N3OS',233.2874,'1-(6-Methylbenzothiazol-2-yl)imidazolidin-2-one','664B6AFD286DB040-FICuS-01-64','664B6AFD286DB040-FICTS-01-43','664B6AFD286DB040-uuuuu-01-13','InChI=1S/C11H11N3OS/c1-7-2-3-8-9(6-7)16-11(13-8)14-5-4-12-10(14)15/h2-3,6H,4-5H2,1H3,(H,12,15)','InChIKey=HZMODNKGPNNRIP-UHFFFAOYSA-N','Cc1ccc2nc(N3CCNC3=O)sc2c1',NULL),
	(255438,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2S',249.2868,'1-(6-Methoxybenzothiazol-2-yl)imidazolidin-2-one','9B3A32CF66DFCB00-FICuS-01-7F','9B3A32CF66DFCB00-FICTS-01-5E','9B3A32CF66DFCB00-uuuuu-01-2E','InChI=1S/C11H11N3O2S/c1-16-7-2-3-8-9(6-7)17-11(13-8)14-5-4-12-10(14)15/h2-3,6H,4-5H2,1H3,(H,12,15)','InChIKey=KNHJTQYLKLCMMH-UHFFFAOYSA-N','COc1ccc2nc(N3CCNC3=O)sc2c1',NULL),
	(255439,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,'9-[(4-nitrophenyl)carbonyl]-3a-hydroimidazolidino[1,2-b]isoq uinolin-4-one','B25ED6FBEF1E14FB-FICuS-01-A5','5E9B36B5686649B1-FICTS-01-35','B25ED6FBEF1E14FB-uuuuu-01-54','InChI=1S/C18H13N3O4/c22-16(11-5-7-12(8-6-11)21(24)25)15-13-3-1-2-4-14(13)18(23)20-10-9-19-17(15)20/h1-8,19H,9-10H2','InChIKey=KLOCSOGMLGYJCU-UHFFFAOYSA-N','O=C(c1ccc([N+](=O)[O-])cc1)c1c2n(c(=O)c3ccccc13)CCN2',NULL),
	(255440,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,'9-(2-aza-2-phenylvinyl)-3a-hydroimidazolidino[1,2-b]isoquino lin-4-one','FDDF4586E7B1A28F-FICuS-01-92','FDDF4586E7B1A28F-FICTS-01-71','FDDF4586E7B1A28F-uuuuu-01-41','InChI=1S/C18H15N3O/c22-18-15-9-5-4-8-14(15)16(17-19-10-11-21(17)18)12-20-13-6-2-1-3-7-13/h1-9,12,19H,10-11H2/b20-12+','InChIKey=LVQXBPPHGWRUDF-UDWIEESQSA-N','O=c1c2ccccc2c(/C=N/c2ccccc2)c2n1CCN2',NULL),
	(255441,4,0,NULL,'Consistent with Molecular Formula','C28H34FN3O3',479.5933,'N-{4-[4-(4-fluorophenyl)piperazin-1-yl]butyl-6,7-dimethyl-4, 9-epoxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[h]isoindole-1,3(2 H)dione','F02957D30A36F1F3-FICuS-01-55','F02957D30A36F1F3-FICTS-01-34','F02957D30A36F1F3-uuuuu-01-04','InChI=1S/C28H34FN3O3/c1-17-15-21-22(16-18(17)2)26-24-23(25(21)35-26)27(33)32(28(24)34)10-4-3-9-30-11-13-31(14-12-30)20-7-5-19(29)6-8-20/h5-8,23-26H,3-4,9-16H2,1-2H3','InChIKey=JDKDLMXSBKWVIS-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCCN3CCN(c4ccc(F)cc4)CC3)C(=O)C12','1'),
	(255442,4,0,NULL,'Consistent with Molecular Formula','C29H37N3O4',491.629,'N-{4-{4-(2-methoxyphenyl)piperazin-1-yl]butyl}-6,7-dimethyl- 4,9-epoxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]isoindole-1,3 (2H)dione','D046ED36E59DC2FF-FICuS-01-8F','D046ED36E59DC2FF-FICTS-01-6E','D046ED36E59DC2FF-uuuuu-01-3E','InChI=1S/C29H37N3O4/c1-18-16-20-21(17-19(18)2)27-25-24(26(20)36-27)28(33)32(29(25)34)11-7-6-10-30-12-14-31(15-13-30)22-8-4-5-9-23(22)35-3/h4-5,8-9,24-27H,6-7,10-17H2,1-3H3','InChIKey=WPLLWFKUFKBIDK-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCCN2C(=O)C3C4OC(C5=C4CC(C)=C(C)C5)C3C2=O)CC1','1'),
	(255443,4,0,NULL,'Consistent with Molecular Formula','C27H34N4O3',462.5906,'N-[4-(4-pyridin-2-ylpiperazin-1-yl)butyl]6,7-dimethyl-4,9-ep oxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H)di one','BE45A7AFBBE5BEB7-FICuS-01-B4','BE45A7AFBBE5BEB7-FICTS-01-93','BE45A7AFBBE5BEB7-uuuuu-01-63','InChI=1S/C27H34N4O3/c1-17-15-19-20(16-18(17)2)25-23-22(24(19)34-25)26(32)31(27(23)33)10-6-5-9-29-11-13-30(14-12-29)21-7-3-4-8-28-21/h3-4,7-8,22-25H,5-6,9-16H2,1-2H3','InChIKey=VWUIAWQWLUPXPO-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCCN3CCN(c4ccccn4)CC3)C(=O)C12','1'),
	(255444,4,0,NULL,'Consistent with Molecular Formula','C22H30N2O3',370.4906,'4-(3-piperidin-1-ylpropyl)6,7-dimethyl-4,9-epoxy-(3a,4,5,8,9 ,9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H)dione','081FA275B58D0E2D-FICuS-01-63','081FA275B58D0E2D-FICTS-01-42','081FA275B58D0E2D-uuuuu-01-12','InChI=1S/C22H30N2O3/c1-13-11-15-16(12-14(13)2)20-18-17(19(15)27-20)21(25)24(22(18)26)10-6-9-23-7-4-3-5-8-23/h17-20H,3-12H2,1-2H3','InChIKey=DIYWWPFXDOYLCT-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCN3CCCCC3)C(=O)C12','1'),
	(255445,4,0,NULL,'Consistent with Molecular Formula','C20H26N2O4',358.4364,'4-(2-morpholin-4-ylethyl)6,7-dimethyl-4,9-epoxy-(3a,4,5,8,9, 9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H)dione','12408FF3C31B55A2-FICuS-01-4B','12408FF3C31B55A2-FICTS-01-2A','12408FF3C31B55A2-uuuuu-01-FA','InChI=1S/C20H26N2O4/c1-11-9-13-14(10-12(11)2)18-16-15(17(13)26-18)19(23)22(20(16)24)4-3-21-5-7-25-8-6-21/h15-18H,3-10H2,1-2H3','InChIKey=LRQFXOZRRWAYBM-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCN3CCOCC3)C(=O)C12','1'),
	(255446,4,0,NULL,'Consistent with Molecular Formula','C20H28N2O3',344.4528,'2-[3-(diethylamino)ethyl]6,7-dimethyl-4,9-epoxy-(3a,4,5,8,9, 9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H)dione','2D62FB61459DD340-FICuS-01-55','2D62FB61459DD340-FICTS-01-34','2D62FB61459DD340-uuuuu-01-04','InChI=1S/C20H28N2O3/c1-5-21(6-2)7-8-22-19(23)15-16(20(22)24)18-14-10-12(4)11(3)9-13(14)17(15)25-18/h15-18H,5-10H2,1-4H3','InChIKey=DCPYUAQCSGNFNW-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2C3OC(C4=C3CC(C)=C(C)C4)C2C1=O','1'),
	(255447,5,0,NULL,'Consistent with Molecular Formula','C21H30N2O4',374.479,'2-[3-(tert-butylamino)-2-hydroxypropyl]-6,7-dimethyl-4,9-epo xy-(3a,4,5,8,9,9a)-hrxahydro-1H-benzo[f]isoindole-1,3(2H)dio ne','055A9B4103436728-FICuS-01-23','055A9B4103436728-FICTS-01-02','055A9B4103436728-uuuuu-01-D2','InChI=1S/C21H30N2O4/c1-10-6-13-14(7-11(10)2)18-16-15(17(13)27-18)19(25)23(20(16)26)9-12(24)8-22-21(3,4)5/h12,15-18,22,24H,6-9H2,1-5H3','InChIKey=VARALHMUXKBGTH-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CC(O)CNC(C)(C)C)C(=O)C12','1'),
	(255448,4,0,NULL,'Consistent with Molecular Formula','C25H31N5O3',449.5516,'N-[3-4-pyrimidin-2ylpiperazin-1-yl)propyl]6,7-dimethyl-4,9-e poxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H)d ione','FBC4B44F7F15D621-FICuS-01-76','FBC4B44F7F15D621-FICTS-01-55','FBC4B44F7F15D621-uuuuu-01-25','InChI=1S/C25H31N5O3/c1-15-13-17-18(14-16(15)2)22-20-19(21(17)33-22)23(31)30(24(20)32)8-4-7-28-9-11-29(12-10-28)25-26-5-3-6-27-25/h3,5-6,19-22H,4,7-14H2,1-2H3','InChIKey=JFSYTZYYTJRQSJ-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCN3CCN(c4ncccn4)CC3)C(=O)C12','1'),
	(255449,4,0,NULL,'Consistent with Molecular Formula','C28H35N3O4',477.6022,'N-{3-[4(2-metoxyphenyl)piperazin-1-yl]propyl}-6,7-dimethyl-4 ,9-epoxy-(3a,4,5,8,9,9a)-hrxahydro-1H-benzo[f]isoindole-1,3( 2H)dione','CCF4D8343C5D1121-FICuS-01-5E','CCF4D8343C5D1121-FICTS-01-3D','CCF4D8343C5D1121-uuuuu-01-0D','InChI=1S/C28H35N3O4/c1-17-15-19-20(16-18(17)2)26-24-23(25(19)35-26)27(32)31(28(24)33)10-6-9-29-11-13-30(14-12-29)21-7-4-5-8-22(21)34-3/h4-5,7-8,23-26H,6,9-16H2,1-3H3','InChIKey=KJTXLGXJOBVOQR-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2C(=O)C3C4OC(C5=C4CC(C)=C(C)C5)C3C2=O)CC1','1'),
	(255450,4,0,NULL,'Consistent with Molecular Formula','C26H33N5O3',463.5784,'N-[4-(4-pyrimidin-2-ylpiperazin-1-yl)butyl]-6,7-dimethyl-4,9 -epoxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H )dione','9E5EEE2F4C4045C6-FICuS-01-7E','9E5EEE2F4C4045C6-FICTS-01-5D','9E5EEE2F4C4045C6-uuuuu-01-2D','InChI=1S/C26H33N5O3/c1-16-14-18-19(15-17(16)2)23-21-20(22(18)34-23)24(32)31(25(21)33)9-4-3-8-29-10-12-30(13-11-29)26-27-6-5-7-28-26/h5-7,20-23H,3-4,8-15H2,1-2H3','InChIKey=FZQRXDQGEFFXPN-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCCN3CCN(c4ncccn4)CC3)C(=O)C12','1'),
	(255451,4,0,NULL,'Consistent with Molecular Formula','C26H32N4O3',448.5638,'N-[3-(4-pyridin-2ylpiperazin-1-yl)propyl]-6,7-dimethyl-4,9-e poxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]isoindole-1,3(2H)d ione','7D363E01F5E512CC-FICuS-01-62','7D363E01F5E512CC-FICTS-01-41','7D363E01F5E512CC-uuuuu-01-11','InChI=1S/C26H32N4O3/c1-16-14-18-19(15-17(16)2)24-22-21(23(18)33-24)25(31)30(26(22)32)9-5-8-28-10-12-29(13-11-28)20-6-3-4-7-27-20/h3-4,6-7,21-24H,5,8-15H2,1-2H3','InChIKey=WEIJLKZHCXRTLT-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCN3CCN(c4ccccn4)CC3)C(=O)C12','1'),
	(255452,4,0,NULL,'Consistent with Molecular Formula','C27H33N3O3',447.576,'N-[3-(4-phenylpiperazin-1-yl)propyl]-6,7-dimethyl-4,9-epoxy- (3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]','F739CA7F2CE4C046-FICuS-01-7C','F739CA7F2CE4C046-FICTS-01-5B','F739CA7F2CE4C046-uuuuu-01-2B','InChI=1S/C27H33N3O3/c1-17-15-20-21(16-18(17)2)25-23-22(24(20)33-25)26(31)30(27(23)32)10-6-9-28-11-13-29(14-12-28)19-7-4-3-5-8-19/h3-5,7-8,22-25H,6,9-16H2,1-2H3','InChIKey=JQXXREKJRBRISY-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCN3CCN(c4ccccc4)CC3)C(=O)C12','1'),
	(255453,4,0,NULL,'Consistent with Molecular Formula','C27H32FN3O3',465.5665,'N-{3-[4-(4-fluorophenyl)piperazin-1-yl]propyl)-6,7-dimethyl- 4,9-epoxy-(3a,4,5,8,9,9a)-hexahydro-1H-benzo[f]isoindole-1,3 (2H)dione','3D2B2C95FE3A1825-FICuS-01-64','3D2B2C95FE3A1825-FICTS-01-43','3D2B2C95FE3A1825-uuuuu-01-13','InChI=1S/C27H32FN3O3/c1-16-14-20-21(15-17(16)2)25-23-22(24(20)34-25)26(32)31(27(23)33)9-3-8-29-10-12-30(13-11-29)19-6-4-18(28)5-7-19/h4-7,22-25H,3,8-15H2,1-2H3','InChIKey=BZUZUENLLDEDPD-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCN3CCN(c4ccc(F)cc4)CC3)C(=O)C12','1'),
	(255454,5,0,NULL,'Consistent with Molecular Formula','C28H37N3O3',463.6186,'N-{4-[4-(4-fluorophenyl)piperazin-1-yl]butyl}-5,8-dimethyl-3 b,9-epoxy-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindole -1,3(2H)-dione','D68ECDD89C2C0AFF-FICuS-01-AF','D68ECDD89C2C0AFF-FICTS-01-8E','D68ECDD89C2C0AFF-uuuuu-01-5E','InChI=1S/C28H37N3O3/c1-19-10-11-22-20(2)25-23-24(28(22,18-19)34-25)27(33)31(26(23)32)13-7-6-12-29-14-16-30(17-15-29)21-8-4-3-5-9-21/h3-5,8-9,19,23-25H,6-7,10-18H2,1-2H3','InChIKey=GLFAUNBEDNOGFH-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCCN2CCN(c4ccccc4)CC2)C(=O)C13','1'),
	(255455,5,0,NULL,'Consistent with Molecular Formula','C28H36FN3O3',481.6091,'N-{4-[4-(4-fluorophenyl)piperazin-1-yl]butyl}-5,8-dimethyl-3 b,9-epoxy-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindole -1,3(2H)-dione','253F5AB0D5631E89-FICuS-01-58','253F5AB0D5631E89-FICTS-01-37','253F5AB0D5631E89-uuuuu-01-07','InChI=1S/C28H36FN3O3/c1-18-5-10-22-19(2)25-23-24(28(22,17-18)35-25)27(34)32(26(23)33)12-4-3-11-30-13-15-31(16-14-30)21-8-6-20(29)7-9-21/h6-9,18,23-25H,3-5,10-17H2,1-2H3','InChIKey=HQBYVRSDPNOCEA-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCCN2CCN(c4ccc(F)cc4)CC2)C(=O)C13','1'),
	(255456,5,0,NULL,'Consistent with Molecular Formula','C29H39N3O4',493.6448,'N-{4-[4-(2-methoxyphenyl)piperazin-1-yl]butyl)-5,8-dimethyl- 3b,9-epoxy-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindil e-1,3(2H)-dione','BB3FAEB0846FB6EA-FICuS-01-A2','BB3FAEB0846FB6EA-FICTS-01-81','BB3FAEB0846FB6EA-uuuuu-01-51','InChI=1S/C29H39N3O4/c1-19-10-11-21-20(2)26-24-25(29(21,18-19)36-26)28(34)32(27(24)33)13-7-6-12-30-14-16-31(17-15-30)22-8-4-5-9-23(22)35-3/h4-5,8-9,19,24-26H,6-7,10-18H2,1-3H3','InChIKey=YFEMYDJLDTUBET-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCCN2C(=O)C3C4OC5(CC(C)CCC5=C4C)C3C2=O)CC1','1'),
	(255457,5,0,NULL,'Consistent with Molecular Formula','C28H37N3O4',479.618,'N{4-[4-(2-hydroxyphenyl)piperazin-1-yl]butyl}-5,8-dimethyl-3 b,9-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindole-1,3-( 2H)-dione','8AAD6B5AA6504188-FICuS-01-64','8AAD6B5AA6504188-FICTS-01-43','8AAD6B5AA6504188-uuuuu-01-13','InChI=1S/C28H37N3O4/c1-18-9-10-20-19(2)25-23-24(28(20,17-18)35-25)27(34)31(26(23)33)12-6-5-11-29-13-15-30(16-14-29)21-7-3-4-8-22(21)32/h3-4,7-8,18,23-25,32H,5-6,9-17H2,1-2H3','InChIKey=ZQDBNGIAONRHCX-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCCN2CCN(c4ccccc4O)CC2)C(=O)C13','1'),
	(255458,5,0,NULL,'Consistent with Molecular Formula','C26H35N5O3',465.5942,'N-[4-(4-pirimidin-2ylpiperazin-1-yl)butyl]-5,8-dimethyl-3b,9 -epoxy-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindole-1, 3(2H)-dione','FE293B599C9E5C72-FICuS-01-7B','FE293B599C9E5C72-FICTS-01-5A','FE293B599C9E5C72-uuuuu-01-2A','InChI=1S/C26H35N5O3/c1-17-6-7-19-18(2)22-20-21(26(19,16-17)34-22)24(33)31(23(20)32)11-4-3-10-29-12-14-30(15-13-29)25-27-8-5-9-28-25/h5,8-9,17,20-22H,3-4,6-7,10-16H2,1-2H3','InChIKey=HFSJZYROYDJXQG-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCCN2CCN(c4ncccn4)CC2)C(=O)C13','1'),
	(255459,5,0,NULL,'Consistent with Molecular Formula','C18H24BrNO3',382.2965,'4-(3-bromobutyl)-5,8-dimethyl-3b,9-epoxy-(3a,4,5,6,7,8,9,9a) -octahydro-1H-benzo[e]isoindole-1,3(2H)-dione','E85C410505704E4A-FICuS-01-40','E85C410505704E4A-FICTS-01-1F','E85C410505704E4A-uuuuu-01-EF','InChI=1S/C18H24BrNO3/c1-10-5-6-12-11(2)15-13-14(18(12,9-10)23-15)17(22)20(16(13)21)8-4-3-7-19/h10,13-15H,3-9H2,1-2H3','InChIKey=YNHUSAQKFVKYND-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCCBr)C(=O)C13','1'),
	(255460,5,0,NULL,'Consistent with Molecular Formula','C27H35N3O3',449.5918,'N-[3-(4-phenyl)piperazin-1-yl)propyl]-5,8-dimethyl-3b,9-epox y-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindole-1,3(2H) -dione','621A696921348A69-FICuS-01-31','621A696921348A69-FICTS-01-10','621A696921348A69-uuuuu-01-E0','InChI=1S/C27H35N3O3/c1-18-9-10-21-19(2)24-22-23(27(21,17-18)33-24)26(32)30(25(22)31)12-6-11-28-13-15-29(16-14-28)20-7-4-3-5-8-20/h3-5,7-8,18,22-24H,6,9-17H2,1-2H3','InChIKey=NFKWHKQKTUDJPL-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCN2CCN(c4ccccc4)CC2)C(=O)C13','1'),
	(255461,5,0,NULL,'Consistent with Molecular Formula','C28H37N3O4',479.618,'N-{3-[4-(2-methoxyphenyl)piperazin-1-yl]propyl}-5,8-dimethyl -3b,9-epoxy-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindo le-1,3(2H)-dione','DA4DB5D01BF021E2-FICuS-01-72','DA4DB5D01BF021E2-FICTS-01-51','DA4DB5D01BF021E2-uuuuu-01-21','InChI=1S/C28H37N3O4/c1-18-9-10-20-19(2)25-23-24(28(20,17-18)35-25)27(33)31(26(23)32)12-6-11-29-13-15-30(16-14-29)21-7-4-5-8-22(21)34-3/h4-5,7-8,18,23-25H,6,9-17H2,1-3H3','InChIKey=AMPBWNNVEQXBIS-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCN2C(=O)C3C4OC5(CC(C)CCC5=C4C)C3C2=O)CC1','1'),
	(255462,5,0,NULL,'Consistent with Molecular Formula','C27H35N3O4',465.5912,'N-{3-[4-(2-hydroxyphenyl)piperazin-1-yl]propyl}-5,8-dimethyl -3b,9-epoxy-(3a,4,5,6,7,8,9,9a)-octahydro-1H-benzo[e]isoindo le-1,3(2H)-dione','78A0D5187D44E81B-FICuS-01-5C','78A0D5187D44E81B-FICTS-01-3B','78A0D5187D44E81B-uuuuu-01-0B','InChI=1S/C27H35N3O4/c1-17-8-9-19-18(2)24-22-23(27(19,16-17)34-24)26(33)30(25(22)32)11-5-10-28-12-14-29(15-13-28)20-6-3-4-7-21(20)31/h3-4,6-7,17,22-24,31H,5,8-16H2,1-2H3','InChIKey=WAPBSCVYYWVOQD-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCCN2CCN(c4ccccc4O)CC2)C(=O)C13','1'),
	(255463,5,0,NULL,'Consistent with Molecular Formula','C20H28N2O4',360.4522,'4-(2-morpholin-4-ylethyl)-5,8-dimethyl-3b,9-epoxy-(3a,4,5,6, 7,8,9,9a)-octahydro-1H-benzo[e]isoindole-1,3(2H)-dione','68CC3624F5CF4655-FICuS-01-62','68CC3624F5CF4655-FICTS-01-41','68CC3624F5CF4655-uuuuu-01-11','InChI=1S/C20H28N2O4/c1-12-3-4-14-13(2)17-15-16(20(14,11-12)26-17)19(24)22(18(15)23)6-5-21-7-9-25-10-8-21/h12,15-17H,3-11H2,1-2H3','InChIKey=NIDJKJPOVXHLLV-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCN2CCOCC2)C(=O)C13','1'),
	(255464,5,0,NULL,'Consistent with Molecular Formula','C20H30N2O3',346.4686,'2-[2-(diethylamino)ethyl]-6,8-dimethyl-3b,9-epoxy-(3a,4,5,6, 7,8,9,9a)-octahydro-1Hbenzo[e]isoindole-1,3(2H)-dione','7007B628EA78F15E-FICuS-01-5D','7007B628EA78F15E-FICTS-01-3C','7007B628EA78F15E-uuuuu-01-0C','InChI=1S/C20H30N2O3/c1-5-21(6-2)9-10-22-18(23)15-16(19(22)24)20-11-12(3)7-8-14(20)13(4)17(15)25-20/h12,15-17H,5-11H2,1-4H3','InChIKey=OYTGQTGBYPZJIS-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2C3OC4(CC(C)CCC4=C3C)C2C1=O','1'),
	(255465,5,0,NULL,'Consistent with Molecular Formula','C14H17NO3',247.2932,'5,8-dimethyl-3b,9-epoxy-(3a,4,5,6,7,8,9,9a)0','B43E1A07A2008070-FICuS-01-30','B43E1A07A2008070-FICTS-01-0F','B43E1A07A2008070-uuuuu-01-DF','InChI=1S/C14H17NO3/c1-6-3-4-8-7(2)11-9-10(13(17)15-12(9)16)14(8,5-6)18-11/h6,9-11H,3-5H2,1-2H3,(H,15,16,17)','InChIKey=WLGVKLGCKAOAPH-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)NC(=O)C13','1'),
	(255466,4,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,'6,7-dimethyl-4,9-epoxy-(3a,4,5,8,9,9a)-hehahydro-1H-benzo[f] isoindole-1,3(2H)dione','4F840B38239F85B6-FICuS-01-53','4F840B38239F85B6-FICTS-01-32','4F840B38239F85B6-uuuuu-01-02','InChI=1S/C14H15NO3/c1-5-3-7-8(4-6(5)2)12-10-9(11(7)18-12)13(16)15-14(10)17/h9-12H,3-4H2,1-2H3,(H,15,16,17)','InChIKey=MAQVQIYZGVHLSJ-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)NC(=O)C12','1'),
	(255467,5,0,NULL,'Consistent with Molecular Formula','C21H30N2O3',358.4796,'2-(2-piperidin-1-ylethyl)-5,8-dimethyl-3b,9-epoxy-(3a,4,5,6, 7,8,9,9a)-octahydro-1H-benzo[e]isoindole-1,3(2H)-dione','22A9F7B3CF33CD54-FICuS-01-76','22A9F7B3CF33CD54-FICTS-01-55','22A9F7B3CF33CD54-uuuuu-01-25','InChI=1S/C21H30N2O3/c1-13-6-7-15-14(2)18-16-17(21(15,12-13)26-18)20(25)23(19(16)24)11-10-22-8-4-3-5-9-22/h13,16-18H,3-12H2,1-2H3','InChIKey=NWJDBSBVSGRVEQ-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCN2CCCCC2)C(=O)C13','1'),
	(255468,4,0,NULL,'Consistent with Molecular Formula','C24H22BrNO3',452.3467,'N-(bromobutyl)-9-formyl-4-methyl-4,9[1\',2\']-benz-3a,4,9,9a-t etrahydro-1H-isoindole-1,3(2H)-dione','AB2078CA998861FF-FICuS-01-74','AB2078CA998861FF-FICTS-01-53','AB2078CA998861FF-uuuuu-01-23','InChI=1S/C24H22BrNO3/c1-23-15-8-2-4-10-17(15)24(14-27,18-11-5-3-9-16(18)23)20-19(23)21(28)26(22(20)29)13-7-6-12-25/h2-5,8-11,14,19-20H,6-7,12-13H2,1H3','InChIKey=ZIBPQESPRQLRSR-UHFFFAOYSA-N','CC12c3ccccc3C(C=O)(c3ccccc31)C1C(=O)N(CCCCBr)C(=O)C12','1'),
	(255469,4,0,NULL,'Consistent with Molecular Formula','C35H37N3O4',563.695,'N-[4-[4-(2-methoxyphenyl)-piperazinyl]-butyl]-9-formyl-4-met hyl-4,9[1\',2\']-benz-3a,4,9,9a-tetrahydro-1H-isoindole-1,3(2H )-dione','277586D806D75D94-FICuS-01-4D','277586D806D75D94-FICTS-01-2C','277586D806D75D94-uuuuu-01-FC','InChI=1S/C35H37N3O4/c1-34-24-11-3-5-13-26(24)35(23-39,27-14-6-4-12-25(27)34)31-30(34)32(40)38(33(31)41)18-10-9-17-36-19-21-37(22-20-36)28-15-7-8-16-29(28)42-2/h3-8,11-16,23,30-31H,9-10,17-22H2,1-2H3','InChIKey=UMPCWZORXLYRRG-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCCN2C(=O)C3C(C2=O)C2(C=O)c4ccccc4C3(C)c3ccccc32)CC1','1'),
	(255470,4,0,NULL,'Consistent with Molecular Formula','C32H33N5O3',535.6444,'N-[4-[4-(2-pyrimidyl)-piperazinyl]-butyl]-9-formyl-4methyl-4 ,9[1\',2\']-benz-3a,4,9,9a-tetrahydro-1H-isoindole-1,3(2H)-dio ne','57211C741B94F0E6-FICuS-01-46','57211C741B94F0E6-FICTS-01-25','57211C741B94F0E6-uuuuu-01-F5','InChI=1S/C32H33N5O3/c1-31-22-9-2-4-11-24(22)32(21-38,25-12-5-3-10-23(25)31)27-26(31)28(39)37(29(27)40)16-7-6-15-35-17-19-36(20-18-35)30-33-13-8-14-34-30/h2-5,8-14,21,26-27H,6-7,15-20H2,1H3','InChIKey=CLWSBUVMVXKGCA-UHFFFAOYSA-N','CC12c3ccccc3C(C=O)(c3ccccc31)C1C(=O)N(CCCCN3CCN(c4ncccn4)CC3)C(=O)C12','1'),
	(255471,4,0,NULL,'Consistent with Molecular Formula','C33H34N4O3',534.6566,'N-[4-[4-(2-pyridyl)-piperazinyl]-butyl]-9-formyl-4-methyl-4, 9[1\',2\']-benz-3a,4,9,9a-tetrahydro-1H-isoindole-1,3(2H)-dion e','3C5B5059CEF90C8E-FICuS-01-7E','3C5B5059CEF90C8E-FICTS-01-5D','3C5B5059CEF90C8E-uuuuu-01-2D','InChI=1S/C33H34N4O3/c1-32-23-10-2-4-12-25(23)33(22-38,26-13-5-3-11-24(26)32)29-28(32)30(39)37(31(29)40)17-9-8-16-35-18-20-36(21-19-35)27-14-6-7-15-34-27/h2-7,10-15,22,28-29H,8-9,16-21H2,1H3','InChIKey=HUCBLLFCZNOBBP-UHFFFAOYSA-N','CC12c3ccccc3C(C=O)(c3ccccc31)C1C(=O)N(CCCCN3CCN(c4ccccn4)CC3)C(=O)C12','1'),
	(255472,4,0,NULL,'Consistent with Molecular Formula','C35H37N3O3',547.6956,'N-[4-[4-(N-benzyl)-piperazinyl]-butyl]-9-formyl-4-methyl-4,9[1\',2\']-benz-3a,4,9,9a-','965C542E59D22A5F-FICuS-01-60','965C542E59D22A5F-FICTS-01-3F','965C542E59D22A5F-uuuuu-01-0F','InChI=1S/C35H37N3O3/c1-34-26-13-5-7-15-28(26)35(24-39,29-16-8-6-14-27(29)34)31-30(34)32(40)38(33(31)41)18-10-9-17-36-19-21-37(22-20-36)23-25-11-3-2-4-12-25/h2-8,11-16,24,30-31H,9-10,17-23H2,1H3','InChIKey=ZCBXUXUBNFGROT-UHFFFAOYSA-N','CC12c3ccccc3C(C=O)(c3ccccc31)C1C(=O)N(CCCCN3CCN(Cc4ccccc4)CC3)C(=O)C12','1'),
	(255473,4,0,NULL,'Consistent with Molecular Formula','C34H35N3O3',533.6688,'N-[4-[4-(N-phenyl)-piperazinyl]-9-formyl-4-methyl-4,9[1\',2\'] -benz-3a,4,9,9a-tetrahydro-1H-isoindole-1,3(2H)-dione','F155480B8915195A-FICuS-01-3D','F155480B8915195A-FICTS-01-1C','F155480B8915195A-uuuuu-01-EC','InChI=1S/C34H35N3O3/c1-33-25-13-5-7-15-27(25)34(23-38,28-16-8-6-14-26(28)33)30-29(33)31(39)37(32(30)40)18-10-9-17-35-19-21-36(22-20-35)24-11-3-2-4-12-24/h2-8,11-16,23,29-30H,9-10,17-22H2,1H3','InChIKey=XRTWCDSHDRHEEK-UHFFFAOYSA-N','CC12c3ccccc3C(C=O)(c3ccccc31)C1C(=O)N(CCCCN3CCN(c4ccccc4)CC3)C(=O)C12','1'),
	(255474,9,0,NULL,'Consistent with Molecular Formula','C35H38O9',602.6798,'Pulcherrimin E','052EA0BF5345F73A-FICuS-01-5E','052EA0BF5345F73A-FICTS-01-3D','F389560627005721-uuuuu-01-C9','InChI=1S/C35H38O9/c1-20-23-16-18-42-25(23)19-24-27(20)28(41-4)29(44-31(37)22-13-9-6-10-14-22)35(40)33(24,2)17-15-26(34(35,3)32(38)39)43-30(36)21-11-7-5-8-12-21/h5-14,16,18,20,24,26-29,40H,15,17,19H2,1-4H3,(H,38,39)/t20-,24-,26-,27-,28+,29+,33+,34+,35-/m0/','InChIKey=HPZBZNRIQFDDIT-MPOKFLJKSA-N','COC1C2C(C)c3ccoc3CC2C2(C)CCC(OC(=O)c3ccccc3)C(C)(C(=O)O)C2(O)C1OC(=O)c1ccccc1','1'),
	(255475,6,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,'Neocaesalpin E','3F3BCB5E45F53859-FICuS-01-71','3F3BCB5E45F53859-FICTS-01-50','4F8788549F8570D0-uuuuu-01-FF','InChI=1S/C21H32O4/c1-13-14-7-10-21(23)18(2,3)8-6-9-19(21,4)16(14)12-20(24-5)15(13)11-17(22)25-20/h11,13-14,16,23H,6-10,12H2,1-5H3/t13-,14+,16+,19-,20-,21-/m1/s1','InChIKey=VINXKOZSSIAGKQ-WSCLOSMMSA-N','COC12CC3C(CCC4(O)C(C)(C)CCCC34C)C(C)C1=CC(=O)O2','1'),
	(255476,8,1,NULL,'Consistent with Molecular Formula','C30H38O7',510.626,'Neocaesalpin G','E6B2AB5E6B1FF9CE-FICuS-01-A9','E6B2AB5E6B1FF9CE-FICTS-01-88','6BBF739E1C9637AA-uuuuu-01-2D','InChI=1S/C30H38O7/c1-18-20-16-23(32)37-29(20,35-5)17-21-24(18)25(33)26(30(34)27(2,3)14-9-15-28(21,30)4)36-22(31)13-12-19-10-7-6-8-11-19/h6-8,10-13,16,18,21,24-26,33-34H,9,14-15,17H2,1-5H3/b13-12+/t18-,21-,24-,25+,26+,28+,29+,30+/m0/s1','InChIKey=LJLXYFXCWJXAPZ-ZPZROSRQSA-N','COC12CC3C(C(C)C1=CC(=O)O2)C(O)C(OC(=O)/C=C/c1ccccc1)C1(O)C(C)(C)CCCC31C','1'),
	(255477,0,0,NULL,'Consistent with Molecular Formula','C9H7N3O3',205.1726,'PHTHALIMIDE DR.','031F7424847FC92B-FICuS-01-4B','031F7424847FC92B-FICTS-01-2A','031F7424847FC92B-uuuuu-01-FA','InChI=1S/C9H7N3O3/c10-9(15)11-12-7(13)5-3-1-2-4-6(5)8(12)14/h1-4H,(H3,10,11,15)','InChIKey=HIAOQXHOJDVVLL-UHFFFAOYSA-N','NC(=O)NN1C(=O)c2ccccc2C1=O',NULL),
	(255478,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4',338.322,'PHTHALIMIDE DR.','2ADE53EC2D49326E-FICuS-01-76','2ADE53EC2D49326E-FICTS-01-55','2ADE53EC2D49326E-uuuuu-01-25','InChI=1S/C17H14N4O4/c1-10(22)18-11-6-8-12(9-7-11)19-17(25)20-21-15(23)13-4-2-3-5-14(13)16(21)24/h2-9H,1H3,(H,18,22)(H2,19,20,25)','InChIKey=RQNOILCRRWSUIA-UHFFFAOYSA-N','CC(=O)Nc1ccc(NC(=O)NN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(255479,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O6S',361.3284,'PHTHALIMIDE DR.','504BB4BDD4A9D418-FICuS-01-71','504BB4BDD4A9D418-FICTS-01-50','504BB4BDD4A9D418-uuuuu-01-20','InChI=1S/C15H11N3O6S/c19-13-11-3-1-2-4-12(11)14(20)18(13)17-15(21)16-9-5-7-10(8-6-9)25(22,23)24/h1-8H,(H2,16,17,21)(H,22,23,24)','InChIKey=NSDLEXRQDZWMCX-UHFFFAOYSA-N','O=C(Nc1ccc(S(=O)(=O)O)cc1)NN1C(=O)c2ccccc2C1=O',NULL),
	(255480,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O3',315.7153,'PHTHALIMIDE DR.','B378095EF894EE18-FICuS-01-6C','B378095EF894EE18-FICTS-01-4B','B378095EF894EE18-uuuuu-01-1B','InChI=1S/C15H10ClN3O3/c16-9-5-7-10(8-6-9)17-15(22)18-19-13(20)11-3-1-2-4-12(11)14(19)21/h1-8H,(H2,17,18,22)','InChIKey=ZROYLJXVRSXWOT-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)NN1C(=O)c2ccccc2C1=O',NULL),
	(255481,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN3O3',315.7153,'PHTHALIMIDE DR.','DB8FB6270A3A1A44-FICuS-01-6B','DB8FB6270A3A1A44-FICTS-01-4A','DB8FB6270A3A1A44-uuuuu-01-1A','InChI=1S/C15H10ClN3O3/c16-11-7-3-4-8-12(11)17-15(22)18-19-13(20)9-5-1-2-6-10(9)14(19)21/h1-8H,(H2,17,18,22)','InChIKey=ADYMBFJSOLPYOT-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)NN1C(=O)c2ccccc2C1=O',NULL),
	(255482,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,'PHTHALIMIDE DR.','7B22D85AE7E37DE7-FICuS-01-81','7B22D85AE7E37DE7-FICTS-01-60','7B22D85AE7E37DE7-uuuuu-01-30','InChI=1S/C16H13N3O4/c1-23-11-8-6-10(7-9-11)17-16(22)18-19-14(20)12-4-2-3-5-13(12)15(19)21/h2-9H,1H3,(H2,17,18,22)','InChIKey=IMDKMAKKRDFTCK-UHFFFAOYSA-N','COc1ccc(NC(=O)NN2C(=O)c3ccccc3C2=O)cc1',NULL),
	(255483,0,1,NULL,'Consistent with Molecular Formula','C15H13FN2O2',272.2783,'ACID HYDRAZONE','BFA9C89885EA161E-FICuS-01-85','BFA9C89885EA161E-FICTS-01-64','9E63861754934954-uuuuu-01-DE','InChI=1S/C15H13FN2O2/c1-20-14-8-2-11(3-9-14)10-17-18-15(19)12-4-6-13(16)7-5-12/h2-10H,1H3,(H,18,19)/b17-10+','InChIKey=NRVCEWCBJQQNPJ-LICLKQGHSA-N','COc1ccc(/C=N/NC(=O)c2ccc(F)cc2)cc1','1'),
	(255484,0,1,NULL,'Consistent with Molecular Formula','C14H10ClFN2O',276.6972,'ACID HYDRAZONE','AD6871561A5A5825-FICuS-01-49','AD6871561A5A5825-FICTS-01-28','8A32DE26FDE9538B-uuuuu-01-2F','InChI=1S/C14H10ClFN2O/c15-13-4-2-1-3-11(13)9-17-18-14(19)10-5-7-12(16)8-6-10/h1-9H,(H,18,19)/b17-9+','InChIKey=DNRSNRAJLOLILI-RQZCQDPDSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccc(F)cc1','1'),
	(255485,0,1,NULL,'Consistent with Molecular Formula','C20H14BrFN2O',397.2458,'ACID HYDRAZONE','4B9CFF8A3246CA7C-FICuS-01-8B','4B9CFF8A3246CA7C-FICTS-01-6A','80326BE4011A3325-uuuuu-01-D4','InChI=1S/C20H14BrFN2O/c21-17-10-6-15(7-11-17)19(14-4-2-1-3-5-14)23-24-20(25)16-8-12-18(22)13-9-16/h1-13H,(H,24,25)/b23-19+','InChIKey=HZLKVUGSOLUEEH-FCDQGJHFSA-N','O=C(N/N=C(\\c1ccccc1)c1ccc(Br)cc1)c1ccc(F)cc1','1'),
	(255486,0,1,NULL,'Consistent with Molecular Formula','C15H12ClFN2O',290.724,'ACID HYDRAZONE','5425E88B00CD33F9-FICuS-01-5A','5425E88B00CD33F9-FICTS-01-39','698FEE31B3BC091D-uuuuu-01-29','InChI=1S/C15H12ClFN2O/c1-10(11-2-6-13(16)7-3-11)18-19-15(20)12-4-8-14(17)9-5-12/h2-9H,1H3,(H,19,20)/b18-10+','InChIKey=VPBORKRMVCITCG-VCHYOVAHSA-N','C/C(=N\\NC(=O)c1ccc(F)cc1)c1ccc(Cl)cc1','1'),
	(255487,0,1,NULL,'Consistent with Molecular Formula','C15H14FN3O',271.2935,'ACID HYDRAZONE','19D4070339F596D3-FICuS-01-40','19D4070339F596D3-FICTS-01-1F','3182DCE0C48C169E-uuuuu-01-17','InChI=1S/C15H14FN3O/c1-10(12-3-2-4-14(17)9-12)18-19-15(20)11-5-7-13(16)8-6-11/h2-9H,17H2,1H3,(H,19,20)/b18-10+','InChIKey=VTUXHSGSDFJKJD-VCHYOVAHSA-N','C/C(=N\\NC(=O)c1ccc(F)cc1)c1cccc(N)c1','1'),
	(255488,2,0,'205994-81-6','Consistent with Molecular Formula','C12H8O4',216.1928,'(-)-(2S,3S)-6-{4-[(3-hydroxymethyl)oxiran-2-yl]buta-1,3-diyn yl}-2H-pyran-2-one','20D4F0D8D5D0C8BF-FICuS-01-83','20D4F0D8D5D0C8BF-FICTS-01-62','4ABB7AD85C5CA2D9-uuuuu-01-43','InChI=1S/C12H8O4/c13-8-11-10(16-11)6-2-1-4-9-5-3-7-12(14)15-9/h3,5,7,10-11,13H,8H2/t10-,11-/m0/s1','InChIKey=MQOZGGCYMXWCPG-QWRGUYRKSA-N','O=c1cccc(C#CC#CC2OC2CO)o1','1'),
	(255489,2,0,NULL,'Consistent with Molecular Formula','C12H8O4',216.1928,'(+)-(2R,3R)-6-{4-[(3-hydroxymethyl)oxiran-2-yl]buta-1,3-diyn yl}-2H-pyran-2-one','CC09140FCECACBB8-FICuS-01-9C','CC09140FCECACBB8-FICTS-01-7B','4ABB7AD85C5CA2D9-uuuuu-01-43','InChI=1S/C12H8O4/c13-8-11-10(16-11)6-2-1-4-9-5-3-7-12(14)15-9/h3,5,7,10-11,13H,8H2/t10-,11-/m1/s1','InChIKey=MQOZGGCYMXWCPG-GHMZBOCLSA-N','O=c1cccc(C#CC#CC2OC2CO)o1','1'),
	(255490,0,1,NULL,'Consistent with Molecular Formula','C12H8O3',200.1934,'(E)-6-(7-hydroxy-5-hepten-1,3-diyn-1-yl)-2H-pyran-2-one','FDAE29E8CA245910-FICuS-01-78','FDAE29E8CA245910-FICTS-01-57','EE2369CD4619B515-uuuuu-01-0C','InChI=1S/C12H8O3/c13-10-5-3-1-2-4-7-11-8-6-9-12(14)15-11/h3,5-6,8-9,13H,10H2/b5-3+','InChIKey=JAXSHCPIAIQSLW-HWKANZROSA-N','O=c1cccc(C#CC#C/C=C/CO)o1','1'),
	(255491,0,0,NULL,'Consistent with Molecular Formula','C42H36F3N5O6',763.7715,'Bis-{(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline) -6-ethylamino-ethyl}amine Tris(trifluoroacetate)','E07746BDBE022769-FICuS-01-5B','E07746BDBE022769-FICTS-01-3A','40655740FEBFBE3B-uuuuu-01-24','InChI=1S/C40H35N5O4.C2HF3O2/c46-37-29-13-5-3-11-27(29)35-33(37)25-9-1-7-15-31(25)39(48)44(35)23-21-42-19-17-41-18-20-43-22-24-45-36-28-12-4-6-14-30(28)38(47)34(36)26-10-2-8-16-32(26)40(45)49;3-2(4,5)1(6)7/h1-16,41-43H,17-24H2;(H,6,7)','InChIKey=SMDPKVRBWKREFD-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCNCCNCCNCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(255492,4,0,NULL,'Consistent with Molecular Formula','C17H21N3O6',363.3694,NULL,'C0611CA1723CEBE6-FICuS-01-68','C0611CA1723CEBE6-FICTS-01-47','C0611CA1723CEBE6-uuuuu-01-17','InChI=1S/C17H21N3O6/c1-10(22)7-12-16(25)20(17-15(24)14(23)13(9-21)26-17)19(18-12)8-11-5-3-2-4-6-11/h2-6,13-15,17,21,23-24H,7-9H2,1H3','InChIKey=IXOZSSNBFKNEFJ-UHFFFAOYSA-N','CC(=O)Cc1nn(Cc2ccccc2)n(C2OC(CO)C(O)C2O)c1=O','1'),
	(255493,0,1,NULL,'Consistent with Molecular Formula','C16H13N3O2',279.2976,'HYDRAZONE','5A18A68C5031E1FF-FICuS-01-63','240E878E1837E405-FICTS-01-1E','5A18A68C5031E1FF-uuuuu-01-12','InChI=1S/C16H13N3O2/c1-10-6-8-11(9-7-10)15(20)19-18-14-12-4-2-3-5-13(12)17-16(14)21/h2-9H,1H3,(H,19,20)(H,17,18,21)','InChIKey=ATRAFOVJHWFHEZ-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C2\\C(=O)Nc3ccccc32)cc1','1'),
	(255494,0,1,NULL,'Consistent with Molecular Formula','C16H12FN3O2',297.2881,'HYDRAZONE','320056D16B7462CF-FICuS-01-40','136815CC4E6079A8-FICTS-01-2C','320056D16B7462CF-uuuuu-01-EF','InChI=1S/C16H12FN3O2/c1-9-2-4-10(5-3-9)15(21)20-19-14-12-8-11(17)6-7-13(12)18-16(14)22/h2-8H,1H3,(H,20,21)(H,18,19,22)','InChIKey=LLSDNPHHWRLNTI-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C2\\C(=O)Nc3ccc(F)cc32)cc1','1'),
	(255495,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O2',313.7427,'HYDRAZONE','EFB11482284B7C94-FICuS-01-5B','65D49E3218C906DF-FICTS-01-41','EFB11482284B7C94-uuuuu-01-0A','InChI=1S/C16H12ClN3O2/c1-9-2-4-10(5-3-9)15(21)20-19-14-12-8-11(17)6-7-13(12)18-16(14)22/h2-8H,1H3,(H,20,21)(H,18,19,22)','InChIKey=YBDSWZYKGGHXOE-UHFFFAOYSA-N','Cc1ccc(C(=O)N/N=C2\\C(=O)Nc3ccc(Cl)cc32)cc1','1'),
	(255496,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN2O2',288.7329,'ACID HYDRAZONE','31EE1E445CA605C3-FICuS-01-5D','8E2D077E9F95A319-FICTS-01-47','31EE1E445CA605C3-uuuuu-01-0C','InChI=1S/C15H13ClN2O2/c16-13-7-5-11(6-8-13)9-15(20)18-17-10-12-3-1-2-4-14(12)19/h1-8,10,19H,9H2,(H,18,20)/b17-10+','InChIKey=LSSAFFCNCRIPGF-LICLKQGHSA-N','O=C(Cc1ccc(Cl)cc1)N/N=C/c1ccccc1O','1'),
	(255497,0,1,NULL,'Consistent with Molecular Formula','C16H15ClN2O2',302.7597,'ACID HYDRAZONE','BE5774C615C6E733-FICuS-01-5F','BE5774C615C6E733-FICTS-01-3E','84FF1421B8405F2F-uuuuu-01-07','InChI=1S/C16H15ClN2O2/c1-21-15-8-4-13(5-9-15)11-18-19-16(20)10-12-2-6-14(17)7-3-12/h2-9,11H,10H2,1H3,(H,19,20)/b18-11+','InChIKey=APYUDALJBFIFLX-WOJGMQOQSA-N','COc1ccc(/C=N/NC(=O)Cc2ccc(Cl)cc2)cc1','1'),
	(255498,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,'ACID HYDRAZONE','FB522ECA916C163A-FICuS-01-6F','FB522ECA916C163A-FICTS-01-4E','62815816DFB8E62F-uuuuu-01-12','InChI=1S/C15H12Cl2N2O/c16-13-7-5-11(6-8-13)9-15(20)19-18-10-12-3-1-2-4-14(12)17/h1-8,10H,9H2,(H,19,20)/b18-10+','InChIKey=SHTGGMHLBKNFEP-VCHYOVAHSA-N','O=C(Cc1ccc(Cl)cc1)N/N=C/c1ccccc1Cl','1'),
	(255499,0,1,NULL,'Consistent with Molecular Formula','C17H17ClN2O',300.7871,'ACID HYDRAZONE','0878802D1C3624DA-FICuS-01-44','705E787FE4E19A0D-FICTS-01-50','0878802D1C3624DA-uuuuu-01-F3','InChI=1S/C17H17ClN2O/c1-12-3-7-15(8-4-12)13(2)19-20-17(21)11-14-5-9-16(18)10-6-14/h3-10H,11H2,1-2H3,(H,20,21)/b19-13+','InChIKey=NEGBLJYGHFLIDF-CPNJWEJPSA-N','C/C(=N\\NC(=O)Cc1ccc(Cl)cc1)c1ccc(C)cc1','1'),
	(255500,0,1,NULL,'Consistent with Molecular Formula','C16H14Cl2N2O',321.2054,'ACID HYDRAZONE','8024FFC2441FF168-FICuS-01-5A','8024FFC2441FF168-FICTS-01-39','C9F6DF77064F6088-uuuuu-01-1C','InChI=1S/C16H14Cl2N2O/c1-11(13-4-8-15(18)9-5-13)19-20-16(21)10-12-2-6-14(17)7-3-12/h2-9H,10H2,1H3,(H,20,21)/b19-11+','InChIKey=LAYUSWQFQPYXBR-YBFXNURJSA-N','C/C(=N\\NC(=O)Cc1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(255501,0,1,NULL,'Consistent with Molecular Formula','C13H15ClN2O2',266.7267,'ACID HYDRAZONE','AF1AB8CB8825DCF1-FICuS-01-94','4A05C666BEB8F7D4-FICTS-01-5B','AF1AB8CB8825DCF1-uuuuu-01-43','InChI=1S/C13H15ClN2O2/c1-9(7-10(2)17)15-16-13(18)8-11-3-5-12(14)6-4-11/h3-6H,7-8H2,1-2H3,(H,16,18)/b15-9+','InChIKey=NXFHOZPQYCJWPJ-OQLLNIDSSA-N','CC(=O)C/C(C)=N/NC(=O)Cc1ccc(Cl)cc1','1'),
	(255502,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O2',313.7427,'ACID HYDRAZONE','7482FC320820616C-FICuS-01-34','6CFE4A600E6076A0-FICTS-01-3E','7482FC320820616C-uuuuu-01-E3','InChI=1S/C16H12ClN3O2/c17-11-7-5-10(6-8-11)9-14(21)19-20-15-12-3-1-2-4-13(12)18-16(15)22/h1-8H,9H2,(H,19,21)(H,18,20,22)','InChIKey=OYJAJZMZYPNNHJ-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(255503,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O2',348.1878,'ACID HYDRAZONE','88E2049127351963-FICuS-01-20','348BD898CF6E26CA-FICTS-01-64','88E2049127351963-uuuuu-01-CF','InChI=1S/C16H11Cl2N3O2/c17-10-3-1-9(2-4-10)7-14(22)20-21-15-12-8-11(18)5-6-13(12)19-16(15)23/h1-6,8H,7H2,(H,20,22)(H,19,21,23)','InChIKey=ALAGUWQDUBJDLM-UHFFFAOYSA-N','O=C(Cc1ccc(Cl)cc1)N/N=C1\\C(=O)Nc2ccc(Cl)cc21','1'),
	(255504,1,1,NULL,'Consistent with Molecular Formula','C21H36O6',384.5118,NULL,'8EA529B4DF6E907F-FICuS-01-86','8EA529B4DF6E907F-FICTS-01-65','F023C9832415391C-uuuuu-01-E4','InChI=1S/C21H36O6/c1-14(2)7-8-18-20(24)27-21(12-22,26-18)13-25-19(23)11-17(9-15(3)4)10-16(5)6/h8,14-17,22H,7,9-13H2,1-6H3/b18-8+','InChIKey=RTCZBLSQEWBMGH-QGMBQPNBSA-N','CC(C)C/C=C1/OC(CO)(COC(=O)CC(CC(C)C)CC(C)C)OC1=O','1'),
	(255505,1,1,NULL,'Consistent with Molecular Formula','C21H36O6',384.5118,NULL,'C838C03807CDCD46-FICuS-01-6A','C838C03807CDCD46-FICTS-01-49','FD8995688DC4BC52-uuuuu-01-2C','InChI=1S/C21H36O6/c1-14(2)10-16(11-15(3)4)8-9-17-18(23)27-21(12-22,26-17)13-25-19(24)20(5,6)7/h9,14-16,22H,8,10-13H2,1-7H3/b17-9+','InChIKey=FNAVULFGMYGNQE-RQZCQDPDSA-N','CC(C)CC(C/C=C1/OC(CO)(COC(=O)C(C)(C)C)OC1=O)CC(C)C','1'),
	(255506,1,1,NULL,'Consistent with Molecular Formula','C21H36O6',384.5118,NULL,'43C44E48BDABC9ED-FICuS-01-98','43C44E48BDABC9ED-FICTS-01-77','EE03809612E7EC3E-uuuuu-01-19','InChI=1S/C21H36O6/c1-14(2)9-17(10-15(3)4)7-8-18-20(24)27-21(12-22,26-18)13-25-19(23)11-16(5)6/h8,14-17,22H,7,9-13H2,1-6H3/b18-8+','InChIKey=ZUEBVOBVOOOOFN-QGMBQPNBSA-N','CC(C)CC(=O)OCC1(CO)OC(=O)/C(=C\\CC(CC(C)C)CC(C)C)O1','1'),
	(255507,0,0,NULL,'Consistent with Molecular Formula','C18H24N2O',284.4004,'2,6-di-tert-butyl-4-(2-pyrimidyl)-phenol','0D2ED4FB0D8A28A8-FICuS-01-82','0D2ED4FB0D8A28A8-FICTS-01-61','0D2ED4FB0D8A28A8-uuuuu-01-31','InChI=1S/C18H24N2O/c1-17(2,3)13-10-12(16-19-8-7-9-20-16)11-14(15(13)21)18(4,5)6/h7-11,21H,1-6H3','InChIKey=CTFFLNXFYNCFLD-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2ncccn2)cc(C(C)(C)C)c1O',NULL),
	(255508,4,0,NULL,'Consistent with Molecular Formula','C28H40N3O8P',577.6131,'Diethyl 1-acetylamino-2,2-bis(1-benzyl-2-hydroxyethylcarbamoyl)ethyl phosphonate','1EFBD9EBEA63BF66-FICuS-01-AC','1EFBD9EBEA63BF66-FICTS-01-8B','19D0DFEA17526DBF-uuuuu-01-35','InChI=1S/C28H40N3O8P/c1-4-38-40(37,39-5-2)28(29-20(3)34)25(26(35)30-23(18-32)16-21-12-8-6-9-13-21)27(36)31-24(19-33)17-22-14-10-7-11-15-22/h6-15,23-25,28,32-33H,4-5,16-19H2,1-3H3,(H,29,34)(H,30,35)(H,31,36)/t23-,24-,28?/m0/s1','InChIKey=JRVJJDADDRUCTO-IYXIMRLASA-N','CCOP(=O)(OCC)C(NC(C)=O)C(C(=O)NC(CO)Cc1ccccc1)C(=O)NC(CO)Cc1ccccc1','1'),
	(255509,2,0,NULL,'Consistent with Molecular Formula','C24H30Cl2N3O6P',558.3973,'Diethyl 1-acetamido-2,2-bis(2-chlorobenzylcarbamoyl)ethylphosphonate','87425ECC738E2087-FICuS-01-54','87425ECC738E2087-FICTS-01-33','87425ECC738E2087-uuuuu-01-03','InChI=1S/C24H30Cl2N3O6P/c1-4-34-36(33,35-5-2)24(29-16(3)30)21(22(31)27-14-17-10-6-8-12-19(17)25)23(32)28-15-18-11-7-9-13-20(18)26/h6-13,21,24H,4-5,14-15H2,1-3H3,(H,27,31)(H,28,32)(H,29,30)','InChIKey=KYZCWEHIPPYVQL-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(C)=O)C(C(=O)NCc1ccccc1Cl)C(=O)NCc1ccccc1Cl','1'),
	(255510,1,0,NULL,'Consistent with Molecular Formula','C29H34N3O6P',551.5779,'Diethyl 1-benzoylamino-2,2-bis(benzylcarbamoyl)ethylphosphonate','C70D8E17FBF54931-FICuS-01-6E','C70D8E17FBF54931-FICTS-01-4D','C70D8E17FBF54931-uuuuu-01-1D','InChI=1S/C29H34N3O6P/c1-3-37-39(36,38-4-2)29(32-26(33)24-18-12-7-13-19-24)25(27(34)30-20-22-14-8-5-9-15-22)28(35)31-21-23-16-10-6-11-17-23/h5-19,25,29H,3-4,20-21H2,1-2H3,(H,30,34)(H,31,35)(H,32,33)','InChIKey=MWQROKURQKTGKR-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(=O)c1ccccc1)C(C(=O)NCc1ccccc1)C(=O)NCc1ccccc1','1'),
	(255511,1,0,NULL,'Consistent with Molecular Formula','C24H32N3O6P',489.5071,'Diethyl 1-acetylamino-2,2-bis(benzylcarbamoyl)ethylphosphonate','D50C740CD35DD29E-FICuS-01-75','D50C740CD35DD29E-FICTS-01-54','D50C740CD35DD29E-uuuuu-01-24','InChI=1S/C24H32N3O6P/c1-4-32-34(31,33-5-2)24(27-18(3)28)21(22(29)25-16-19-12-8-6-9-13-19)23(30)26-17-20-14-10-7-11-15-20/h6-15,21,24H,4-5,16-17H2,1-3H3,(H,25,29)(H,26,30)(H,27,28)','InChIKey=QJAIYDZLJRTEIY-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(C)=O)C(C(=O)NCc1ccccc1)C(=O)NCc1ccccc1','1'),
	(255512,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO5',403.8615,'1,2,3,7,8-Pentamethoxy-11H-indeno[1,2-c]isoquinoline Hydrychloride','7C23F5427A1A22E8-FICuS-01-52','7C23F5427A1A22E8-FICTS-01-31','7CDF52A74597FBA6-uuuuu-01-31','InChI=1S/C21H21NO5.ClH/c1-23-16-7-11-6-14-13-9-18(25-3)21(27-5)20(26-4)15(13)10-22-19(14)12(11)8-17(16)24-2;/h7-10H,6H2,1-5H3;1H','InChIKey=YWCZFYOBXXIEGG-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ncc3c(OC)c(OC)c(OC)cc3c1C2.Cl',NULL),
	(255513,0,0,NULL,'Consistent with Molecular Formula','C18H12ClNO4',341.7501,'2,3-Methylenedioxy-7,8-methylenedioxy-11H-indeno[1,2-c]isoqu inoline Hydrychloride','68CD78B9B13880D9-FICuS-01-69','68CD78B9B13880D9-FICTS-01-48','6831DF5C8EB55997-uuuuu-01-1C','InChI=1S/C18H11NO4.ClH/c1-9-2-14-17(23-7-20-14)5-12(9)18-13(1)11-4-16-15(21-8-22-16)3-10(11)6-19-18;/h2-6H,1,7-8H2;1H','InChIKey=UVXHFVMFUKOCJH-UHFFFAOYSA-N','Cl.c1c2c(cc3c1OCO3)-c1ncc3cc4c(cc3c1C2)OCO4',NULL),
	(255514,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO5',387.8189,'1,2,3-Trimethoxy-7,8-methylenedioxy-11H-indeno[1,2-c]isoquin oline Hydrychloride','BA6C675004298287-FICuS-01-3D','BA6C675004298287-FICTS-01-1C','BA90C0B53BA45BC9-uuuuu-01-29','InChI=1S/C20H17NO5.ClH/c1-22-17-7-12-13-4-10-5-15-16(26-9-25-15)6-11(10)18(13)21-8-14(12)19(23-2)20(17)24-3;/h5-8H,4,9H2,1-3H3;1H','InChIKey=BSHLVRXBSUNJCD-UHFFFAOYSA-N','COc1cc2c3c(ncc2c(OC)c1OC)-c1cc2c(cc1C3)OCO2.Cl',NULL),
	(255515,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO5',387.8189,'2,3,4-Trimethoxy-7,8-methylenedioxy-11H-indeno[1,2-c]isoquin oline Hydrychloride','FE46EC4A466E7DAF-FICuS-01-A0','FE46EC4A466E7DAF-FICTS-01-7F','FEBA4BAF79E3A4E1-uuuuu-01-54','InChI=1S/C20H17NO5.ClH/c1-22-16-6-11-8-21-18-12-7-15-14(25-9-26-15)5-10(12)4-13(18)17(11)20(24-3)19(16)23-2;/h5-8H,4,9H2,1-3H3;1H','InChIKey=HNPPPWUVNMUHSR-UHFFFAOYSA-N','COc1cc2cnc3c(c2c(OC)c1OC)Cc1cc2c(cc1-3)OCO2.Cl',NULL),
	(255516,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4',357.7927,'1,4-Dimethoxy-7,8-methylenedioxy-11H-indeno[1,2-c]isoquinoli ne Hydrychloride','D9761D7208D694A6-FICuS-01-55','D9761D7208D694A6-FICTS-01-34','D98ABA97375B4DE8-uuuuu-01-35','InChI=1S/C19H15NO4.ClH/c1-21-14-3-4-15(22-2)18-12-5-10-6-16-17(24-9-23-16)7-11(10)19(12)20-8-13(14)18;/h3-4,6-8H,5,9H2,1-2H3;1H','InChIKey=ZURIWWOSNUKPSV-UHFFFAOYSA-N','COc1ccc(OC)c2c3c(ncc12)-c1cc2c(cc1C3)OCO2.Cl',NULL),
	(255517,0,0,NULL,'Consistent with Molecular Formula','C22H24ClNO6',433.8877,'2,3,4,7,8,9-Hexamethoxy-11H-indeno[1,2-c]isoquinoline Hydrychloride','57E810A2C88204B3-FICuS-01-42','57E810A2C88204B3-FICTS-01-21','5714B747F70FDDFD-uuuuu-01-30','InChI=1S/C22H23NO6.ClH/c1-24-14-8-11-7-13-16-12(9-15(25-2)19(26-3)21(16)28-5)10-23-18(13)17(11)22(29-6)20(14)27-4;/h8-10H,7H2,1-6H3;1H','InChIKey=ONQZENUQYXYUJM-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ncc3cc(OC)c(OC)c(OC)c3c1C2.Cl',NULL),
	(255518,0,0,NULL,'Consistent with Molecular Formula','C21H22ClNO5',403.8615,'2,3,4,7,8-Pentamethoxy-11H-indeno[1,2-c]isoquinoline Hydrychloride','A929AEB03D9F4F7C-FICuS-01-8E','A929AEB03D9F4F7C-FICTS-01-6D','A9D5095502129632-uuuuu-01-D5','InChI=1S/C21H21NO5.ClH/c1-23-15-7-11-6-14-18-12(8-17(25-3)20(26-4)21(18)27-5)10-22-19(14)13(11)9-16(15)24-2;/h7-10H,6H2,1-5H3;1H','InChIKey=UZELIUHSVHMTDC-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ncc3cc(OC)c(OC)c(OC)c3c1C2.Cl',NULL),
	(255519,0,0,NULL,'Consistent with Molecular Formula','C20H20ClNO4',373.8353,'1,4,7,8-Tetramethoxy-11H-indeno[1,2-c]isoquinoline Hydrychloride','1875135A88C02213-FICuS-01-21','1875135A88C02213-FICTS-01-00','1889B4BFB74DFB5D-uuuuu-01-40','InChI=1S/C20H19NO4.ClH/c1-22-15-5-6-16(23-2)19-13-7-11-8-17(24-3)18(25-4)9-12(11)20(13)21-10-14(15)19;/h5-6,8-10H,7H2,1-4H3;1H','InChIKey=TZEGISFYFXKRCN-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1ncc3c(OC)ccc(OC)c3c1C2.Cl',NULL),
	(255520,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO5',387.8189,'7,8,9-Trimethoxy-2,3-methylenedioxy-11H-indeno[1,2-c]isoquin oline Hydrychloride','AA4D5F6FA3995052-FICuS-01-6A','AA4D5F6FA3995052-FICTS-01-49','AAB1F88A9C14891C-uuuuu-01-28','InChI=1S/C20H17NO5.ClH/c1-22-16-5-10-4-13-12-7-15-14(25-9-26-15)6-11(12)8-21-18(13)17(10)20(24-3)19(16)23-2;/h5-8H,4,9H2,1-3H3;1H','InChIKey=ASOIHPDMWAQBMW-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ncc3cc4c(cc3c1C2)OCO4.Cl',NULL),
	(255521,0,0,NULL,'Consistent with Molecular Formula','C22H24ClNO6',433.8877,'1,2,3,7,8,9-Hexamethoxy-11H-indeno[1,2-c]isoquinoline Hydrochloride','95BDDB75E87D48D6-FICuS-01-8B','95BDDB75E87D48D6-FICTS-01-6A','95417C90D7F09198-uuuuu-01-F8','InChI=1S/C22H23NO6.ClH/c1-24-15-8-11-7-13-12-9-16(25-2)20(27-4)19(26-3)14(12)10-23-18(13)17(11)22(29-6)21(15)28-5;/h8-10H,7H2,1-6H3;1H','InChIKey=BSABFUJVIMYNQS-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1ncc3c(OC)c(OC)c(OC)cc3c1C2.Cl',NULL),
	(255522,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2',394.4318,NULL,'06491E122FBB126B-FICuS-01-4A','06491E122FBB126B-FICTS-01-29','06491E122FBB126B-uuuuu-01-F9','InChI=1S/C24H18N4O2/c1-14-19(18-11-12-26-24(25)27-18)20-21(28(14)13-15-7-3-2-4-8-15)23(30)17-10-6-5-9-16(17)22(20)29/h2-12H,13H2,1H3,(H2,25,26,27)','InChIKey=KFEAXDDNILOHTI-UHFFFAOYSA-N','Cc1c(-c2ccnc(N)n2)c2c(n1Cc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(255523,0,0,NULL,'Consistent with Molecular Formula','C23H16N4O2',380.405,NULL,'0958A95317BEED30-FICuS-01-5A','0958A95317BEED30-FICTS-01-39','0958A95317BEED30-uuuuu-01-09','InChI=1S/C23H16N4O2/c1-13-18(17-11-12-25-23(24)26-17)19-20(27(13)14-7-3-2-4-8-14)22(29)16-10-6-5-9-15(16)21(19)28/h2-12H,1H3,(H2,24,25,26)','InChIKey=NVUKVMTVOJOHAG-UHFFFAOYSA-N','Cc1c(-c2ccnc(N)n2)c2c(n1-c1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(255524,2,0,NULL,'Consistent with Molecular Formula','C98H173ClN14O2',1614.9903,NULL,'F40EB1E2DCCC3786-FICuS-01-85','7E061AE91DCDC643-FICTS-01-54','F4F21607E341EEC8-uuuuu-01-18','InChI=1S/C98H172N14O2.ClH/c1-15-19-21-23-25-27-29-31-33-35-37-49-83-55-73-111(71-47-65-107(11)61-41-39-59-105(9)63-45-67-109(83)13)69-43-57-99-97(113)53-51-87-81(7)90-75-89-79(5)85(17-3)93(101-89)76-91-80(6)86(18-4)94(102-91)77-92-82(8)88(96(104-92)78-95(','InChIKey=YUGZRMQREFQDIX-DDXMYLRPSA-N','CCCCCCCCCCCCCC1CCN(CCCNC(=O)CCC2=C(C)c3cc4[nH]c(cc5nc(cc6[nH]c(cc2n3)c(CCC(=O)NCCCN2CCCN(C)CCCCN(C)CCCN(C)C(CCCCCCCCCCCCC)CC2)c6C)C(CC)=C5C)c(CC)c4C)CCCN(C)CCCCN(C)CCCN1C.Cl','1'),
	(255525,0,0,NULL,'Consistent with Molecular Formula','C13H9BrO3',293.1163,'3-bromo-4-(2-(4-methoxyphenyl)ethynyl)furan-2(5H)-one','F1EF9B3D424770D2-FICuS-01-69','F1EF9B3D424770D2-FICTS-01-48','F1EF9B3D424770D2-uuuuu-01-18','InChI=1S/C13H9BrO3/c1-16-11-6-3-9(4-7-11)2-5-10-8-17-13(15)12(10)14/h3-4,6-7H,8H2,1H3','InChIKey=ORLYFVOVRNFNJE-UHFFFAOYSA-N','COc1ccc(C#CC2=C(Br)C(=O)OC2)cc1',NULL),
	(255526,0,0,NULL,'Consistent with Molecular Formula','C19H16F2O5',362.3292,'4-(3,4-difluorophenyl)-3-(3,4,5-trimethoxyphenyl)furan-2(5H) -one','B91769A967FD5E25-FICuS-01-6B','B91769A967FD5E25-FICTS-01-4A','B91769A967FD5E25-uuuuu-01-1A','InChI=1S/C19H16F2O5/c1-23-15-7-11(8-16(24-2)18(15)25-3)17-12(9-26-19(17)22)10-4-5-13(20)14(21)6-10/h4-8H,9H2,1-3H3','InChIKey=XGSZQMICVZYLSO-UHFFFAOYSA-N','COc1cc(C2=C(c3ccc(F)c(F)c3)COC2=O)cc(OC)c1OC',NULL),
	(255527,0,0,NULL,'Consistent with Molecular Formula','C22H20O6',380.3964,'4-(2-(4-methoxyphenyl)ethynyl)-3-(3,4,5-trimethoxyphenyl)fur an-2(5H)-one','F68744DEA6C840FF-FICuS-01-85','F68744DEA6C840FF-FICTS-01-64','F68744DEA6C840FF-uuuuu-01-34','InChI=1S/C22H20O6/c1-24-17-9-6-14(7-10-17)5-8-15-13-28-22(23)20(15)16-11-18(25-2)21(27-4)19(12-16)26-3/h6-7,9-12H,13H2,1-4H3','InChIKey=LBHUYUANCIPXDM-UHFFFAOYSA-N','COc1ccc(C#CC2=C(c3cc(OC)c(OC)c(OC)c3)C(=O)OC2)cc1',NULL),
	(255528,1,0,NULL,'Consistent with Molecular Formula','C22H15N5O3',397.3922,'6-Amino-4-(5-(4-(benzo[d]oxazol-2-yl)phenyl)furan-2-yl)-1,2, 3,4-tetrahydro-2-oxopyrimidine-5-carbonitrile','FA377F222C825E37-FICuS-01-5C','C75F15CE5CA573AE-FICTS-01-67','FA377F222C825E37-uuuuu-01-0B','InChI=1S/C22H15N5O3/c23-11-14-19(26-22(28)27-20(14)24)18-10-9-16(29-18)12-5-7-13(8-6-12)21-25-15-3-1-2-4-17(15)30-21/h1-10,19H,24H2,(H2,26,27,28)','InChIKey=LBAFVKALKJGBFH-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)NC1c1ccc(-c2ccc(-c3nc4ccccc4o3)cc2)o1','1'),
	(255529,1,0,NULL,'Consistent with Molecular Formula','C22H15N5O2S',413.4528,'6-Amino-4-(5-(4-(benzo[d]thiazol-2-yl)phenyl)furan-2-yl)-1,2 ,3,4-tetrahydro-2-oxopyrimidine-5-carbonitrile','393F86B8D8DCAB35-FICuS-01-82','D976C47D3BD0047A-FICTS-01-47','393F86B8D8DCAB35-uuuuu-01-31','InChI=1S/C22H15N5O2S/c23-11-14-19(26-22(28)27-20(14)24)17-10-9-16(29-17)12-5-7-13(8-6-12)21-25-15-3-1-2-4-18(15)30-21/h1-10,19H,24H2,(H2,26,27,28)','InChIKey=SXFOAVSWPUVGQB-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)NC1c1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)o1','1'),
	(255530,1,0,NULL,'Consistent with Molecular Formula','C22H15N5OS2',429.5134,'6-Amino-4-(5-(4-(benzo[d]thiazol-2-yl)phenyl)thien-2-yl)-1,2 ,3,4-tetrahydro-2-oxopyrimidine-5-carbonitrile','D699B4E180351368-FICuS-01-41','3C656DDBE7F88303-FICTS-01-4F','D699B4E180351368-uuuuu-01-F0','InChI=1S/C22H15N5OS2/c23-11-14-19(26-22(28)27-20(14)24)18-10-9-16(29-18)12-5-7-13(8-6-12)21-25-15-3-1-2-4-17(15)30-21/h1-10,19H,24H2,(H2,26,27,28)','InChIKey=HGSNMWAOBPZVAA-UHFFFAOYSA-N','N#CC1=C(N)NC(=O)NC1c1ccc(-c2ccc(-c3nc4ccccc4s3)cc2)s1','1'),
	(255531,0,0,NULL,'Consistent with Molecular Formula','C16H11N3OS',293.3424,'2-(4-(5-Methyl-1,3,4-oxadiazol-2-yl)phenyl)benzo[d]thiazole','3700AE54CCC2C8B6-FICuS-01-6E','3700AE54CCC2C8B6-FICTS-01-4D','3700AE54CCC2C8B6-uuuuu-01-1D','InChI=1S/C16H11N3OS/c1-10-18-19-15(20-10)11-6-8-12(9-7-11)16-17-13-4-2-3-5-14(13)21-16/h2-9H,1H3','InChIKey=MYBPXAHJFUIFQX-UHFFFAOYSA-N','Cc1nnc(-c2ccc(-c3nc4ccccc4s3)cc2)o1',NULL),
	(255532,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN5O',299.7189,'2-(4-(1H-tetrazol-5-yl)phenyl)benzo[d]oxazole hydrochloride','9EEB29D3904C8271-FICuS-01-60','88CE8D68528FED11-FICTS-01-58','9E178E36AFC15B3F-uuuuu-01-2D','InChI=1S/C14H9N5O.ClH/c1-2-4-12-11(3-1)15-14(20-12)10-7-5-9(6-8-10)13-16-18-19-17-13;/h1-8H,(H,16,17,18,19);1H','InChIKey=ABMYVEPAKHLBNV-UHFFFAOYSA-N','Cl.c1ccc2oc(-c3ccc(-c4nnn[nH]4)cc3)nc2c1',NULL),
	(255533,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN5S',315.7795,'2-(4-(1H-tetrazol-5-yl)phenyl)benzo[d]thiazole hydrochloride','E46A94B030EC45EC-FICuS-01-72','0466647AFFD123CA-FICTS-01-42','E49633550F619CA2-uuuuu-01-FA','InChI=1S/C14H9N5S.ClH/c1-2-4-12-11(3-1)15-14(20-12)10-7-5-9(6-8-10)13-16-18-19-17-13;/h1-8H,(H,16,17,18,19);1H','InChIKey=GLWFISYDGWTRDF-UHFFFAOYSA-N','Cl.c1ccc2sc(-c3ccc(-c4nnn[nH]4)cc3)nc2c1',NULL),
	(255534,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2S',402.4698,'2-Amino-6-(bernzylthio)-4-(3,4-dimethoxyphenyl)pyridine-3,5- dicarbonitrile','8C9279DE53F76086-FICuS-01-5F','8C9279DE53F76086-FICTS-01-3E','8C9279DE53F76086-uuuuu-01-0E','InChI=1S/C22H18N4O2S/c1-27-18-9-8-15(10-19(18)28-2)20-16(11-23)21(25)26-22(17(20)12-24)29-13-14-6-4-3-5-7-14/h3-10H,13H2,1-2H3,(H2,25,26)','InChIKey=JILHMNHEXGUDPM-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(SCc3ccccc3)c2C#N)cc1OC',NULL),
	(255535,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O',293.3274,'2-Amino-4-(furan-2-yl)-6-(piperidin-1-yl)pyridine-3,5-dicarb onitrile','2712B3BFDBDAD243-FICuS-01-78','2712B3BFDBDAD243-FICTS-01-57','2712B3BFDBDAD243-uuuuu-01-27','InChI=1S/C16H15N5O/c17-9-11-14(13-5-4-8-22-13)12(10-18)16(20-15(11)19)21-6-2-1-3-7-21/h4-5,8H,1-3,6-7H2,(H2,19,20)','InChIKey=LUBUJCTWFBWPCO-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCCCC2)c(C#N)c1-c1ccco1',NULL),
	(255536,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,'2-Amino-6-(butylthio)-4-(3,4-dimethoxyphenyl)pyridine-3,5-di carbonitrile','043547CA3D5F7B07-FICuS-01-54','043547CA3D5F7B07-FICTS-01-33','043547CA3D5F7B07-uuuuu-01-03','InChI=1S/C19H20N4O2S/c1-4-5-8-26-19-14(11-21)17(13(10-20)18(22)23-19)12-6-7-15(24-2)16(9-12)25-3/h6-7,9H,4-5,8H2,1-3H3,(H2,22,23)','InChIKey=VOXSKOLBLTYVGM-UHFFFAOYSA-N','CCCCSc1nc(N)c(C#N)c(-c2ccc(OC)c(OC)c2)c1C#N',NULL),
	(255537,0,0,NULL,'Consistent with Molecular Formula','C14H9N3S2',283.3652,'6-(Benzo[d]thiazol-2-yl)benzo[d]thiazol-2-amine','418394FEB04B1660-FICuS-01-44','418394FEB04B1660-FICTS-01-23','418394FEB04B1660-uuuuu-01-F3','InChI=1S/C14H9N3S2/c15-14-17-10-6-5-8(7-12(10)19-14)13-16-9-3-1-2-4-11(9)18-13/h1-7H,(H2,15,17)','InChIKey=RENANAHKCLXDPE-UHFFFAOYSA-N','Nc1nc2ccc(-c3nc4ccccc4s3)cc2s1',NULL),
	(255538,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,'6-(Benzo[d]imidazol-2-yl)benzo[d]thiazol-2-amine','9F2F1230DA2D290C-FICuS-01-5D','9F2F1230DA2D290C-FICTS-01-3C','9F2F1230DA2D290C-uuuuu-01-0C','InChI=1S/C14H10N4S/c15-14-18-11-6-5-8(7-12(11)19-14)13-16-9-3-1-2-4-10(9)17-13/h1-7H,(H2,15,18)(H,16,17)','InChIKey=JKOUMOAEKUEVHH-UHFFFAOYSA-N','Nc1nc2ccc(-c3nc4ccccc4[nH]3)cc2s1',NULL),
	(255539,0,0,NULL,'Consistent with Molecular Formula','C14H9N3S2',283.3652,'4-(Benzo[d]thiazol-2-yl)-2-thiocyanatobenzene amine','13F480244F7FAE10-FICuS-01-51','13F480244F7FAE10-FICTS-01-30','13F480244F7FAE10-uuuuu-01-00','InChI=1S/C14H9N3S2/c15-8-18-13-7-9(5-6-10(13)16)14-17-11-3-1-2-4-12(11)19-14/h1-7H,16H2','InChIKey=ZVZNUURFWVJFEL-UHFFFAOYSA-N','N#CSc1cc(-c2nc3ccccc3s2)ccc1N',NULL),
	(255540,0,0,NULL,'Consistent with Molecular Formula','C13H10N2S2',258.3554,'2-Amino-5-(benzo[d]thiazol-2-yl)benzenethiol','459B839FC9FDC1FD-FICuS-01-99','459B839FC9FDC1FD-FICTS-01-78','459B839FC9FDC1FD-uuuuu-01-48','InChI=1S/C13H10N2S2/c14-9-6-5-8(7-11(9)16)13-15-10-3-1-2-4-12(10)17-13/h1-7,16H,14H2','InChIKey=LDUAUSSXBGJPPC-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3s2)cc1S',NULL),
	(255541,0,0,NULL,'Consistent with Molecular Formula','C16H9N3OS',291.3266,'2-(6-(Benzo[d]oxazol-2-yl)benzo[d]thiazol-2-yl)acetonitrile','CB897283E307FFC5-FICuS-01-74','CB897283E307FFC5-FICTS-01-53','CB897283E307FFC5-uuuuu-01-23','InChI=1S/C16H9N3OS/c17-8-7-15-18-12-6-5-10(9-14(12)21-15)16-19-11-3-1-2-4-13(11)20-16/h1-6,9H,7H2','InChIKey=RDIHZJCGYGAAML-UHFFFAOYSA-N','N#CCc1nc2ccc(-c3nc4ccccc4o3)cc2s1',NULL),
	(255542,9,0,NULL,'Consistent with Molecular Formula','C30H40O12',592.6388,'Aceroside III\n.beta.-D-Glucopyranoside, (12R)-4-hydroxy-2-oxatricyclo[13.2 .2.13,7]eicosa-3,5,7(20),15,17,18-hexaen-12-yl 6-O-D-apio-.beta.-D-furanosyl-,','4759AD45B0356D69-FICuS-01-51','4759AD45B0356D69-FICTS-01-30','D50EFF8B427F8104-uuuuu-01-1A','InChI=1S/C30H40O12/c31-15-30(37)16-39-29(27(30)36)38-14-23-24(33)25(34)26(35)28(42-23)41-19-4-2-1-3-18-8-12-21(32)22(13-18)40-20-10-6-17(5-9-19)7-11-20/h6-8,10-13,19,23-29,31-37H,1-5,9,14-16H2/t19-,23?,24?,25?,26?,27?,28?,29?,30?/m1/s1','InChIKey=DEIACGRTXLHUPJ-YFTUDJCUSA-N','OCC1(O)COC(OCC2OC(OC3CCCCc4ccc(O)c(c4)Oc4ccc(cc4)CC3)C(O)C(O)C2O)C1O','1'),
	(255543,6,0,NULL,'Consistent with Molecular Formula','C25H32O8',460.523,'Aceroside I\n.beta.-D-Glucopyranoside, (12S)-12-hydroxy-2-oxatricyclo~[13.2.2.13,7]eicosa-3,5,7(20),15,17,18-hexaen-4-yl','277C6C5413376201-FICuS-01-23','277C6C5413376201-FICTS-01-02','583276B6F040A27E-uuuuu-01-F6','InChI=1S/C25H32O8/c26-14-21-22(28)23(29)24(30)25(33-21)32-19-12-8-16-3-1-2-4-17(27)9-5-15-6-10-18(11-7-15)31-20(19)13-16/h6-8,10-13,17,21-30H,1-5,9,14H2/t17-,21+,22+,23-,24+,25+/m0/s1','InChIKey=LYWCEZCFIUWAGY-BVLUCXKNSA-N','OCC1OC(Oc2ccc3cc2Oc2ccc(cc2)CCC(O)CCCC3)C(O)C(O)C1O','1'),
	(255544,10,1,NULL,'Consistent with Molecular Formula','C31H48O3',468.7184,'(23E)-5b,19-Epoxy-19-methoxycucurbita-6,23,25-trien-3b-ol','51FD6D233FAFF3F5-FICuS-01-8A','51FD6D233FAFF3F5-FICTS-01-69','2A6B10FC4178B7D6-uuuuu-01-12','InChI=1S/C31H48O3/c1-20(2)10-9-11-21(3)22-14-16-29(7)23-15-17-31-24(12-13-25(32)27(31,4)5)30(23,26(33-8)34-31)19-18-28(22,29)6/h9-10,15,17,21-26,32H,1,11-14,16,18-19H2,2-8H3/b10-9+/t21-,22-,23+,24+,25+,26?,28-,29+,30+,31-/m1/s1','InChIKey=WCMMZXFPTXDTOT-MQENPAHKSA-N','C=C(C)/C=C/CC(C)C1CCC2(C)C3C=CC45OC(OC)C3(CCC12C)C4CCC(O)C5(C)C','1'),
	(255545,6,0,NULL,'Consistent with Molecular Formula','C61H76N5O14P',1134.2703,'Diethyl 1-benzoylamino-2,2-bis-[1-benzyl-2-(N-benzyloxycarbonyl-leuc yloxy)ethylcarbamoyl]ethylphosphonate','7B791FB26403376F-FICuS-01-4E','7B791FB26403376F-FICTS-01-2D','7BCAA9545C6C2EF9-uuuuu-01-3D','InChI=1S/C61H76N5O14P/c1-7-79-81(74,80-8-2)57(66-54(67)48-32-22-13-23-33-48)53(55(68)62-49(36-44-24-14-9-15-25-44)40-75-58(70)51(34-42(3)4)64-60(72)77-38-46-28-18-11-19-29-46)56(69)63-50(37-45-26-16-10-17-27-45)41-76-59(71)52(35-43(5)6)65-61(73)78-39-47-3','InChIKey=OMJCRNLTCXNHKC-WJQSZHFGSA-N','CCOP(=O)(OCC)C(NC(=O)c1ccccc1)C(C(=O)NC(COC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)Cc1ccccc1)C(=O)NC(COC(=O)C(CC(C)C)NC(=O)OCc1ccccc1)Cc1ccccc1','1'),
	(255546,0,0,NULL,'Consistent with Molecular Formula','C19H20O3',296.3652,NULL,'BBADF3423FA4C439-FICuS-01-80','BBADF3423FA4C439-FICTS-01-5F','BBADF3423FA4C439-uuuuu-01-2F','InChI=1S/C19H20O3/c20-14-6-2-1-3-7-16-22-17-9-13-19-11-5-4-10-18(19)12-8-15-21/h4-5,10-11,20-21H,1,3,7,14-17H2','InChIKey=LWKGXUUVLOLDLT-UHFFFAOYSA-N','OCC#CCCCCOCC#Cc1ccccc1C#CCO',NULL),
	(255547,0,0,NULL,'Consistent with Molecular Formula','C31H28O5S2',544.6792,NULL,'494F296D472D85C5-FICuS-01-59','494F296D472D85C5-FICTS-01-38','494F296D472D85C5-uuuuu-01-08','InChI=1S/C31H28O5S2/c32-37(33,30-20-6-4-7-21-30)26-13-3-1-2-12-24-36-25-14-18-28-16-10-11-17-29(28)19-15-27-38(34,35)31-22-8-5-9-23-31/h4-11,16-17,20-23H,1-2,12,24-27H2','InChIKey=OUVIJDSUUAWPEZ-UHFFFAOYSA-N','O=S(=O)(CC#CCCCCOCC#Cc1ccccc1C#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(255548,0,1,NULL,'Consistent with Molecular Formula','C31H27N3O2',473.5732,NULL,'BD62B1139FC88E58-FICuS-01-70','BD62B1139FC88E58-FICTS-01-4F','F5C5A3525BC827EB-uuuuu-01-26','InChI=1S/C31H27N3O2/c32-28-15-7-5-13-25(28)12-4-2-1-3-11-24-17-19-27(20-18-24)36-22-10-9-21-33-31(35)30-23-26-14-6-8-16-29(26)34-30/h1-2,5-8,13-20,23,34H,9-10,21-22,32H2,(H,33,35)/b2-1-','InChIKey=CTTDOOXLAWRXPS-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(OCCCCNC(=O)c2cc3ccccc3[nH]2)cc1','1'),
	(255549,0,0,NULL,'Consistent with Molecular Formula','C26H30O4',406.5206,NULL,'0A9D7F347A2BF959-FICuS-01-72','0A9D7F347A2BF959-FICTS-01-51','0A9D7F347A2BF959-uuuuu-01-21','InChI=1S/C26H30O4/c27-19-9-3-1-5-11-21-29-23-13-17-25-15-7-8-16-26(25)18-14-24-30-22-12-6-2-4-10-20-28/h7-8,15-16,27-28H,1-2,5-6,11-12,19-24H2','InChIKey=MIJIUSNZWWXXBI-UHFFFAOYSA-N','OCC#CCCCCOCC#Cc1ccccc1C#CCOCCCCC#CCO',NULL),
	(255550,0,0,NULL,'Consistent with Molecular Formula','C38H38O6S2',654.8346,NULL,'0BAE73976F0B2BBF-FICuS-01-83','0BAE73976F0B2BBF-FICTS-01-62','0BAE73976F0B2BBF-uuuuu-01-32','InChI=1S/C38H38O6S2/c39-45(40,37-25-9-7-10-26-37)33-17-5-1-3-15-29-43-31-19-23-35-21-13-14-22-36(35)24-20-32-44-30-16-4-2-6-18-34-46(41,42)38-27-11-8-12-28-38/h7-14,21-22,25-28H,1-4,15-16,29-34H2','InChIKey=MRDROAWGCAZFCZ-UHFFFAOYSA-N','O=S(=O)(CC#CCCCCOCC#Cc1ccccc1C#CCOCCCCC#CCS(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(255551,0,0,NULL,'Consistent with Molecular Formula','C22H12N2',304.3502,NULL,'2E1D0F21ABC639CC-FICuS-01-7A','2E1D0F21ABC639CC-FICTS-01-59','2E1D0F21ABC639CC-uuuuu-01-29','InChI=1S/C22H12N2/c23-17-21-10-4-3-9-20(21)13-12-18-7-1-2-8-19(18)14-15-22-11-5-6-16-24-22/h1-11,16H','InChIKey=WBOUYONPDVVSAT-UHFFFAOYSA-N','N#Cc1ccccc1C#Cc1ccccc1C#Cc1ccccn1',NULL),
	(255552,0,0,NULL,'Consistent with Molecular Formula','C21H11N3',305.338,NULL,'2A2EA35EDB1C4363-FICuS-01-69','2A2EA35EDB1C4363-FICTS-01-48','2A2EA35EDB1C4363-uuuuu-01-18','InChI=1S/C21H11N3/c22-15-20-8-4-3-7-19(20)10-9-17-5-1-2-6-18(17)11-12-21-16-23-13-14-24-21/h1-8,13-14,16H','InChIKey=RQCNWOKFTVJQBR-UHFFFAOYSA-N','N#Cc1ccccc1C#Cc1ccccc1C#Cc1cnccn1',NULL),
	(255553,0,0,NULL,'Consistent with Molecular Formula','C24H15NO',333.3886,NULL,'E6D6570E808D51D3-FICuS-01-5E','E6D6570E808D51D3-FICTS-01-3D','E6D6570E808D51D3-uuuuu-01-0D','InChI=1S/C24H15NO/c1-26-24-13-7-6-11-22(24)17-16-20-9-3-2-8-19(20)14-15-21-10-4-5-12-23(21)18-25/h2-13H,1H3','InChIKey=FAHUXVFMWUZPPS-UHFFFAOYSA-N','COc1ccccc1C#Cc1ccccc1C#Cc1ccccc1C#N',NULL),
	(255554,0,0,NULL,'Consistent with Molecular Formula','C21H11NS',309.3846,NULL,'D632CEDFB5EDA5DF-FICuS-01-B8','D632CEDFB5EDA5DF-FICTS-01-97','D632CEDFB5EDA5DF-uuuuu-01-67','InChI=1S/C21H11NS/c22-16-20-9-4-3-8-19(20)12-11-17-6-1-2-7-18(17)13-14-21-10-5-15-23-21/h1-10,15H','InChIKey=OXVHOWNNRGHPMF-UHFFFAOYSA-N','N#Cc1ccccc1C#Cc1ccccc1C#Cc1cccs1',NULL),
	(255555,2,0,NULL,'Consistent with Molecular Formula','C17H24O',244.376,'(4bS,8aS)-4b,5,6,7,8,8a,9,10-octahydro-4b,8,8-trimethylphena nthren-3-ol','CD98232C0D7C1789-FICuS-01-60','CD98232C0D7C1789-FICTS-01-3F','19DF69B86A2389C8-uuuuu-01-1B','InChI=1S/C17H24O/c1-16(2)9-4-10-17(3)14-11-13(18)7-5-12(14)6-8-15(16)17/h5,7,11,15,18H,4,6,8-10H2,1-3H3/t15-,17+/m0/s1','InChIKey=DVRNZIIXOYTWET-DOTOQJQBSA-N','CC1(C)CCCC2(C)c3cc(O)ccc3CCC12','1'),
	(255556,3,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,'((1S,4aS,10aR)-1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a- dimethylphenanthren-1-yl)methanol','870C678A502C348A-FICuS-01-49','870C678A502C348A-FICTS-01-28','6798D23F3063F074-uuuuu-01-F0','InChI=1S/C18H26O2/c1-17(12-19)9-4-10-18(2)15-11-14(20-3)7-5-13(15)6-8-16(17)18/h5,7,11,16,19H,4,6,8-10,12H2,1-3H3/t16-,17+,18+/m0/s1','InChIKey=HMPJUDGZKICNFY-RCCFBDPRSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(CO)C1CC2','1'),
	(255557,3,1,NULL,'Consistent with Molecular Formula','C25H32N2O3S',440.5994,'(E)-1-(((1S,4aS,10aR)-1,2,3,4,4a,9,10,10a-octahydro-6-methox y-1,4a-dimethylphenanthren-1-yl)methylene)-2-tosylhydrazine','02044CF4535A5E4A-FICuS-01-4B','02044CF4535A5E4A-FICTS-01-2A','5C5AE827D5B61702-uuuuu-01-05','InChI=1S/C25H32N2O3S/c1-18-6-11-21(12-7-18)31(28,29)27-26-17-24(2)14-5-15-25(3)22-16-20(30-4)10-8-19(22)9-13-23(24)25/h6-8,10-12,16-17,23,27H,5,9,13-15H2,1-4H3/b26-17+/t23-,24+,25+/m0/s1','InChIKey=RGKXOWCAPGOOBM-ALLQLMHFSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(/C=N/NS(=O)(=O)c3ccc(C)cc3)C1CC2','1'),
	(255558,4,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,'1-((1S,4aS,10aR)-1,2,3,4,4a,9,10,10a-octahydro-7-(1-hydroxye thyl)-6-methoxy-1,4a-dimethylphenanthren-1-yl)propan-1-one','C44D488D9A92920A-FICuS-01-5F','C44D488D9A92920A-FICTS-01-3E','BB5A7119A1736D37-uuuuu-01-02','InChI=1S/C21H30O4/c1-13(22)15-11-14-7-8-18-20(2,16(14)12-17(15)24-4)9-6-10-21(18,3)19(23)25-5/h11-13,18,22H,6-10H2,1-5H3/t13?,18-,20-,21+/m1/s1','InChIKey=MSKOFRUONZZBFY-NSSWWREKSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)c(C(C)O)cc3CCC12','1'),
	(255559,3,0,NULL,'Consistent with Molecular Formula','C18H23NO',269.3858,'(1S,4aS,10aR)-1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a-d imethylphenanthrene-1-carbonitrile','5879A4209B92617A-FICuS-01-40','5879A4209B92617A-FICTS-01-1F','6CE456E3D945BE56-uuuuu-01-23','InChI=1S/C18H23NO/c1-17(12-19)9-4-10-18(2)15-11-14(20-3)7-5-13(15)6-8-16(17)18/h5,7,11,16H,4,6,8-10H2,1-3H3/t16-,17+,18+/m0/s1','InChIKey=SIQRJSMPLQPCHV-RCCFBDPRSA-N','COc1ccc2c(c1)C1(C)CCCC(C)(C#N)C1CC2','1'),
	(255560,4,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'1-((1S,4aS,10aR)-1,2,3,4,4a,9,10,10a-octahydro-1-(hydroxymet hyl)-6-methoxy-1,4a-dimethylphenanthren-7-yl)ethanol','9BA8E26BCA1F1AA9-FICuS-01-91','9BA8E26BCA1F1AA9-FICTS-01-70','55F0E422DDD86304-uuuuu-01-04','InChI=1S/C20H30O3/c1-13(22)15-10-14-6-7-18-19(2,12-21)8-5-9-20(18,3)16(14)11-17(15)23-4/h10-11,13,18,21-22H,5-9,12H2,1-4H3/t13?,18-,19+,20+/m0/s1','InChIKey=PYYIIJRIAZKDLM-CIYXUHDXSA-N','COc1cc2c(cc1C(C)O)CCC1C(C)(CO)CCCC21C','1'),
	(255561,3,0,NULL,'Consistent with Molecular Formula','C21H28O5',360.4492,'(1S,4aS,10aR)-methyl 7-acetoxy-1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a-dimet hylphenanthrene-1-carboxylate','4EA1E5CDA4DD1B40-FICuS-01-87','4EA1E5CDA4DD1B40-FICTS-01-66','06B7DED1F57379D7-uuuuu-01-23','InChI=1S/C21H28O5/c1-13(22)26-17-11-14-7-8-18-20(2,15(14)12-16(17)24-4)9-6-10-21(18,3)19(23)25-5/h11-12,18H,6-10H2,1-5H3/t18-,20-,21+/m1/s1','InChIKey=DYIQLEGOPNREQW-NRSPTQNISA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)c(OC(C)=O)cc3CCC12','1'),
	(255562,2,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,'(4bS,8aS)-4b,5,6,7,8,8a,9,10-octahydro-3,4b,8,8-tetramethylp henanthrene-2-carboxylic acid','D10E56828CFFAB38-FICuS-01-7B','D10E56828CFFAB38-FICTS-01-5A','5FE35063DEDA1C5C-uuuuu-01-31','InChI=1S/C19H26O2/c1-12-10-15-13(11-14(12)17(20)21)6-7-16-18(2,3)8-5-9-19(15,16)4/h10-11,16H,5-9H2,1-4H3,(H,20,21)/t16-,19+/m0/s1','InChIKey=NLVHGNGSBSZTLM-QFBILLFUSA-N','Cc1cc2c(cc1C(=O)O)CCC1C(C)(C)CCCC21C','1'),
	(255563,5,0,NULL,'Consistent with Molecular Formula','C24H36O6',420.5448,'(1R,4aR,6S,7R,10aS)-1,2,3,4,4a,5,6,7,8,9,10,10a-dodecahydro- 1,4a,6,7-tetramethylphenanthrene-1-carboxylic acid','D6A288DC76F4A03F-FICuS-01-7C','D6A288DC76F4A03F-FICTS-01-5B','F882BDD0D99EE966-uuuuu-01-3D','InChI=1S/C24H36O6/c1-14-11-19-17(12-18(14)13-21(29-15(2)25)30-16(3)26)7-8-20-23(19,4)9-6-10-24(20,5)22(27)28/h14,18,20-21H,6-13H2,1-5H3,(H,27,28)/t14-,18-,20-,23-,24+/m0/s1','InChIKey=MEIZUGDXBPYOTD-NQSQOMANSA-N','CC(=O)OC(CC1CC2=C(CC1C)C1(C)CCCC(C)(C(=O)O)C1CC2)OC(C)=O','1'),
	(255564,0,0,NULL,'Consistent with Molecular Formula','C23H16F5N3',429.3915,'2-[[2-methyl(3,4-difluorophenyl)amino]methyl]-3-phenyl-7-tri fluoromethylquinoxaline','23DD8B0B5FF558C2-FICuS-01-78','23DD8B0B5FF558C2-FICTS-01-57','23DD8B0B5FF558C2-uuuuu-01-27','InChI=1S/C23H16F5N3/c1-31(16-8-9-17(24)18(25)12-16)13-21-22(14-5-3-2-4-6-14)30-19-10-7-15(23(26,27)28)11-20(19)29-21/h2-12H,13H2,1H3','InChIKey=IQEFAGUYKSJFSD-UHFFFAOYSA-N','CN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(F)c(F)c1',NULL),
	(255565,0,0,NULL,'Consistent with Molecular Formula','C24H19F4N3',425.4278,'2-[[2-ethyl(4-fluorophenyl)amino]methyl]-3-phenyl-7-trifluor omethylquinoxaline','0AF6B405D838505C-FICuS-01-53','0AF6B405D838505C-FICTS-01-32','0AF6B405D838505C-uuuuu-01-02','InChI=1S/C24H19F4N3/c1-2-31(19-11-9-18(25)10-12-19)15-22-23(16-6-4-3-5-7-16)30-20-13-8-17(24(26,27)28)14-21(20)29-22/h3-14H,2,15H2,1H3','InChIKey=VZLKBXLLPVPJMG-UHFFFAOYSA-N','CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(F)cc1',NULL),
	(255566,0,0,NULL,'Consistent with Molecular Formula','C24H18F5N3',443.4183,'2-[[2-ethyl(3,4-difluorophenyl)amino]methyl]-3-phenyl-7-trif luoromethylquinoxaline','E40783B0F76DC166-FICuS-01-5B','E40783B0F76DC166-FICTS-01-3A','E40783B0F76DC166-uuuuu-01-0A','InChI=1S/C24H18F5N3/c1-2-32(17-9-10-18(25)19(26)13-17)14-22-23(15-6-4-3-5-7-15)31-20-11-8-16(24(27,28)29)12-21(20)30-22/h3-13H,2,14H2,1H3','InChIKey=YQWOTDOWXFCGDO-UHFFFAOYSA-N','CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(F)c(F)c1',NULL),
	(255567,1,1,NULL,'Consistent with Molecular Formula','C20H17ClN4S',380.8941,'3-methyl-1-(3 -chlorophenyl)-4-Vinyl Phenyl-5(1H) pyrazolo [3,4-d] Pyrimidine-6-thiol','69AD3034FCE90A9E-FICuS-01-7B','138B1BC95F4DDE87-FICTS-01-5E','9EB80F60C8A3647E-uuuuu-01-1F','InChI=1S/C20H17ClN4S/c1-13-18-17(11-10-14-6-3-2-4-7-14)22-20(26)23-19(18)25(24-13)16-9-5-8-15(21)12-16/h2-12,17H,1H3,(H2,22,23,26)/b11-10+','InChIKey=MRMIGPZSNYOXQP-ZHACJKMWSA-N','Cc1nn(-c2cccc(Cl)c2)c2c1C(/C=C/c1ccccc1)NC(S)=N2','1'),
	(255568,3,0,'2984-04-5','Consistent with Molecular Formula','C20H28O2',300.44,'epi-dehydroabietic acid','CB2E1F96091D116A-FICuS-01-60','CB2E1F96091D116A-FICTS-01-3F','EA85B9687BAF4171-uuuuu-01-1F','InChI=1S/C20H28O2/c1-13(2)14-6-8-16-15(12-14)7-9-17-19(16,3)10-5-11-20(17,4)18(21)22/h6,8,12-13,17H,5,7,9-11H2,1-4H3,(H,21,22)/t17-,19+,20-/m0/s1','InChIKey=NFWKVWVWBFBAOV-SXLOBPIMSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(255569,12,0,NULL,'Consistent with Molecular Formula','C56H90N18O19',1319.4362,'VHL-42:65-76(V74G)','D1DACB5F9A65D92F-FICuS-01-9B','D1DACB5F9A65D92F-FICTS-01-7A','D1DACB5F9A65D92F-uuuuu-01-4A','InChI=1S/C56H90N18O19/c1-5-28(4)44(54(92)68-34(45(60)83)21-29-11-7-6-8-12-29)72-41(80)23-64-47(85)32(15-17-39(58)78)66-51(89)37(26-77)71-52(90)38-14-10-20-74(38)55(93)33(16-18-42(81)82)67-48(86)31(13-9-19-63-56(61)62)65-50(88)36(25-76)70-49(87)35(22-40(59','InChIKey=ADFRTBLABRJGEN-UHFFFAOYSA-N','CCC(C)C(NC(=O)CNC(=O)C(CCC(N)=O)NC(=O)C(CO)NC(=O)C1CCCN1C(=O)C(CCC(=O)O)NC(=O)C(CCCNC(=N)N)NC(=O)C(CO)NC(=O)C(CC(N)=O)NC(=O)C(NC(=O)C(N)CO)C(C)C)C(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(255570,14,0,NULL,'Consistent with Molecular Formula','C68H113N25O17S',1584.858,'VHL-59:116-128(FrSh116-128)','CE48C4D30DA2DC51-FICuS-01-7D','CE48C4D30DA2DC51-FICTS-01-5C','CE48C4D30DA2DC51-uuuuu-01-2C','InChI=1S/C68H113N25O17S/c1-32(2)26-45(89-55(100)40-16-10-22-77-40)60(105)83-35(6)54(99)88-46(27-33(3)4)62(107)86-44(20-21-50(69)95)59(104)84-42(18-12-24-79-67(73)74)58(103)92-49(31-111)64(109)85-41(17-11-23-78-66(71)72)56(101)91-48(29-51(96)97)63(108)93-5','InChIKey=BMPIMYDDAZLYLF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)NC(=O)C(CC(C)C)NC(=O)C1CCCN1)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CS)C(=O)NC(CCCNC(=N)N)C(=O)NC(CC(=O)O)C(=O)NC(C(=O)NC(CCCNC(=N)N)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(C)C(N)=O)C(C)O','1'),
	(255571,0,0,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,'N,N-Dimethyl 6-Hydroxy-4-phenylbenzo[4,5]furo[2,3-b]pyridine-3-carboxamid e','60FD4E4A6D2779F5-FICuS-01-73','60FD4E4A6D2779F5-FICTS-01-52','60FD4E4A6D2779F5-uuuuu-01-22','InChI=1S/C20H16N2O3/c1-22(2)20(24)15-11-21-19-18(17(15)12-6-4-3-5-7-12)14-10-13(23)8-9-16(14)25-19/h3-11,23H,1-2H3','InChIKey=WJLZOWAUKSCGAK-UHFFFAOYSA-N','CN(C)C(=O)c1cnc2oc3ccc(O)cc3c2c1-c1ccccc1',NULL),
	(255572,0,0,NULL,'Consistent with Molecular Formula','C17H10BrNO2',340.1755,'3-Bromo-6-hydroxy-4-phenylbenzo[4,5]furo[2,3-B]pyridine','023BA0A2EBF9A076-FICuS-01-66','023BA0A2EBF9A076-FICTS-01-45','023BA0A2EBF9A076-uuuuu-01-15','InChI=1S/C17H10BrNO2/c18-13-9-19-17-16(15(13)10-4-2-1-3-5-10)12-8-11(20)6-7-14(12)21-17/h1-9,20H','InChIKey=ALIOQXGVNHUSRG-UHFFFAOYSA-N','Oc1ccc2oc3ncc(Br)c(-c4ccccc4)c3c2c1',NULL),
	(255573,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,'3,3\'-di(5,5\'-dimethoxyindolyl)methane','743F2E9677FF55F5-FICuS-01-70','743F2E9677FF55F5-FICTS-01-4F','743F2E9677FF55F5-uuuuu-01-1F','InChI=1S/C19H18N2O2/c1-22-14-3-5-18-16(8-14)12(10-20-18)7-13-11-21-19-6-4-15(23-2)9-17(13)19/h3-6,8-11,20-21H,7H2,1-2H3','InChIKey=JTPGESPWPBXUEF-UHFFFAOYSA-N','COc1ccc2[nH]cc(Cc3c[nH]c4ccc(OC)cc34)c2c1',NULL),
	(255574,0,0,NULL,'Consistent with Molecular Formula','C25H16O',332.4008,NULL,'16154E1FB0307649-FICuS-01-33','16154E1FB0307649-FICTS-01-12','16154E1FB0307649-uuuuu-01-E2','InChI=1S/C25H16O/c26-20-6-11-24-9-4-5-10-25(24)19-18-23-16-14-22(15-17-23)13-12-21-7-2-1-3-8-21/h1-5,7-10,14-17,26H,20H2','InChIKey=QYDWYTDTWUZDTN-UHFFFAOYSA-N','OCC#Cc1ccccc1C#Cc1ccc(C#Cc2ccccc2)cc1',NULL),
	(255575,7,0,NULL,'Consistent with Molecular Formula','C21H32O4',348.4814,NULL,'9C355BDCF9A6E446-FICuS-01-82','9C355BDCF9A6E446-FICTS-01-61','03327619608D6D8F-uuuuu-01-EF','InChI=1S/C21H32O4/c1-14-12-21(23)19(3)9-5-8-18(2,17(22)24-4)16(19)6-10-20(21)13-15(14)7-11-25-20/h7,11,14-16,23H,5-6,8-10,12-13H2,1-4H3/t14-,15+,16+,18+,19+,20?,21?/m0/s1','InChIKey=IZTXURNBNMYWSO-CTXYIHRHSA-N','COC(=O)C1(C)CCCC2(C)C1CCC13CC(C=CO1)C(C)CC32O','1'),
	(255576,5,0,NULL,'Consistent with Molecular Formula','C25H38O6',434.5716,'(1R,4aR,6S,10aS)-methyl 1,2,3,4,4a,5,6,7,8,9,10,10a-dodecahydrodiacetyl-7-(dihydroxy methyl)-1,4a,6-trimethylphenanthrene-1-carboxylate','CCD6685207AFB18E-FICuS-01-7A','CCD6685207AFB18E-FICTS-01-59','3EE03D4FB5FD629D-uuuuu-01-3A','InChI=1S/C25H38O6/c1-15-12-20-18(13-19(15)14-22(30-16(2)26)31-17(3)27)8-9-21-24(20,4)10-7-11-25(21,5)23(28)29-6/h15,19,21-22H,7-14H2,1-6H3/t15-,19-,21-,24-,25+/m0/s1','InChIKey=VENDEIHMGSYWRL-JQNVQRCWSA-N','COC(=O)C1(C)CCCC2(C)C3=C(CCC12)CC(CC(OC(C)=O)OC(C)=O)C(C)C3','1'),
	(255577,6,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'3C98A0003436ED24-FICuS-01-3E','3C98A0003436ED24-FICTS-01-1D','D2FBD7474631DB9E-uuuuu-01-2C','InChI=1S/C21H30O3/c1-13-11-17-19(2)7-4-8-20(3,18(23)24)16(19)6-10-21(17)9-5-15(22)14(13)12-21/h11,13-14,16H,4-10,12H2,1-3H3,(H,23,24)/t13-,14+,16-,19+,20+,21+/m0/s1','InChIKey=NRHPDAMPQFELIC-SIUHDHRLSA-N','CC1C=C2C3(CCC(=O)C1C3)CCC1C(C)(C(=O)O)CCCC21C','1'),
	(255578,5,0,NULL,'Consistent with Molecular Formula','C19H30O3',306.4442,'(3S,4bR,8aS,10aS)-3,4,4a,4b,5,6,7,8,8a,9,10,10a-dodecahydro- 3-hydroxy-2,4b,8,8-tetramethylphenanthrene-1-carboxylic acid','B38F49CA16A0C374-FICuS-01-64','B38F49CA16A0C374-FICTS-01-43','4387F77806B06413-uuuuu-01-DE','InChI=1S/C19H30O3/c1-11-14(20)10-13-12(16(11)17(21)22)6-7-15-18(2,3)8-5-9-19(13,15)4/h12-15,20H,5-10H2,1-4H3,(H,21,22)/t12-,13?,14-,15-,19+/m0/s1','InChIKey=AIJIFCKZLKIXFD-VOGMMVDHSA-N','CC1=C(C(=O)O)C2CCC3C(C)(C)CCCC3(C)C2CC1O','1'),
	(255579,8,0,NULL,'Consistent with Molecular Formula','C23H37NO3',375.5502,NULL,'757A78EA0F43BA76-FICuS-01-6D','757A78EA0F43BA76-FICTS-01-4C','FA37AD9F23C641FD-uuuuu-01-38','InChI=1S/C23H37NO3/c1-14-10-19-21(3)7-5-8-22(4,20(24)26)18(21)6-9-23(19)12-16(14)11-17(13-23)27-15(2)25/h14,16-19H,5-13H2,1-4H3,(H2,24,26)/t14-,16+,17?,18-,19?,21+,22+,23?/m0/s1','InChIKey=HIVQIRHGSIKHGQ-ZTGJVNOLSA-N','CC(=O)OC1CC2CC3(CCC4C(C)(C(N)=O)CCCC4(C)C3CC2C)C1','1'),
	(255580,4,0,NULL,'Consistent with Molecular Formula','C15H26O3',254.3686,NULL,'7EE01BBBFEA48040-FICuS-01-7B','7EE01BBBFEA48040-FICTS-01-5A','65BD9EF9E0282CDC-uuuuu-01-3F','InChI=1S/C15H26O3/c1-12(2)6-4-7-13(3)11(12)5-8-14(9-16)15(13,10-17)18-14/h11,16-17H,4-10H2,1-3H3/t11-,13-,14-,15-/m0/s1','InChIKey=LJWKCFOZPIPNLX-MXAVVETBSA-N','CC1(C)CCCC2(C)C1CCC1(CO)OC12CO','1'),
	(255581,7,0,NULL,'Consistent with Molecular Formula','C24H36O7',436.5442,NULL,'13F770D2E7FF7D85-FICuS-01-75','13F770D2E7FF7D85-FICTS-01-54','4EE1EFBBF08444BC-uuuuu-01-43','InChI=1S/C24H36O7/c1-14-12-24-22(5)9-6-8-21(4,20(27)28)18(22)7-10-23(24,31-24)13-17(14)11-19(29-15(2)25)30-16(3)26/h14,17-19H,6-13H2,1-5H3,(H,27,28)/t14-,17+,18+,21+,22+,23-,24-/m0/s1','InChIKey=ZLZAATWOMCZIJI-IJBCJTMKSA-N','CC(=O)OC(CC1CC23CCC4C(C)(C(=O)O)CCCC4(C)C2(CC1C)O3)OC(C)=O','1'),
	(255582,8,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'281188DD78B26826-FICuS-01-44','281188DD78B26826-FICTS-01-23','099BF4460CDB266E-uuuuu-01-1A','InChI=1S/C21H30O3/c1-12(22)21-18(24-21)11-17-15-5-4-13-10-14(23)6-8-19(13,2)16(15)7-9-20(17,21)3/h10,14-18,23H,4-9,11H2,1-3H3/t14?,15?,16?,17?,18-,19?,20?,21-/m1/s1','InChIKey=DDRAGVMBTDXIII-QJYPHQRNSA-N','CC(=O)C12OC1CC1C3CCC4=CC(O)CCC4(C)C3CCC12C','1'),
	(255583,9,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'B82ED4BD87A49C0A-FICuS-01-87','B82ED4BD87A49C0A-FICTS-01-66','0A8FC9065673046E-uuuuu-01-FB','InChI=1S/C21H30O4/c1-11(22)21-17(25-21)10-15-12-4-5-14-18(24)16(23)7-8-19(14,2)13(12)6-9-20(15,21)3/h5,12-13,15-18,23-24H,4,6-10H2,1-3H3/t12?,13?,15?,16?,17-,18?,19?,20?,21-/m1/s1','InChIKey=DVZAGLUJSQMCNO-JNJLRJBYSA-N','CC(=O)C12OC1CC1C3CC=C4C(O)C(O)CCC4(C)C3CCC12C','1'),
	(255584,9,0,NULL,'Consistent with Molecular Formula','C24H34O4',386.5302,'[1,3]dioxole derivative Kaurene','553F4211EF74C9D5-FICuS-01-5D','553F4211EF74C9D5-FICTS-01-3C','CD2723D08D249EDF-uuuuu-01-29','InChI=1S/C24H34O4/c1-13(25)24-19(27-24)12-17-14-6-7-16-20-18(26-21(2,3)28-20)9-10-22(16,4)15(14)8-11-23(17,24)5/h7,14-15,17-20H,6,8-12H2,1-5H3/t14?,15?,17?,18?,19-,20?,22?,23?,24-/m1/s1','InChIKey=AJEYIHMKEGIQHW-JIIKSDFTSA-N','CC(=O)C12OC1CC1C3CC=C4C5OC(C)(C)OC5CCC4(C)C3CCC12C','1'),
	(255585,0,1,NULL,'Consistent with Molecular Formula','C21H19F3N2O3S',436.4479,'5-[(3-trifluoromethoxy)benzyliden]-2(4-methoxy)phenylimino-3-propyl-4-thyazolidinone','32E216BEC661B4F8-FICuS-01-65','32E216BEC661B4F8-FICTS-01-44','173268BE8A6FCC04-uuuuu-01-17','InChI=1S/C21H19F3N2O3S/c1-3-11-26-19(27)18(13-14-5-4-6-17(12-14)29-21(22,23)24)30-20(26)25-15-7-9-16(28-2)10-8-15/h4-10,12-13H,3,11H2,1-2H3/b18-13-,25-20-','InChIKey=IPLAZIDOHPHKEQ-AKLZVKKGSA-N','CCCN1C(=O)/C(=C/c2cccc(OC(F)(F)F)c2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255586,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,'5-[(4-hydroxy)-benzyliden]-2(4-methoxy)phenylimino-3-propyl- 4-thyazolidinone','F2D3463A4054B92E-FICuS-01-53','F2D3463A4054B92E-FICTS-01-32','66B07FCED1CEDF83-uuuuu-01-4B','InChI=1S/C20H20N2O3S/c1-3-12-22-19(24)18(13-14-4-8-16(23)9-5-14)26-20(22)21-15-6-10-17(25-2)11-7-15/h4-11,13,23H,3,12H2,1-2H3/b18-13-,21-20-','InChIKey=YKFLLPCISRROEB-PQDITWEDSA-N','CCCN1C(=O)/C(=C/c2ccc(O)cc2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255587,0,1,NULL,'Consistent with Molecular Formula','C20H19N3O4S',397.4478,'5-[4-nitro)-benzyliden]-2(4-methoxy)phenylimino-3-propyl-4-t hiazolidinone','1DDC13807428040E-FICuS-01-3D','1DDC13807428040E-FICTS-01-1C','524CFBDAAB58BFB9-uuuuu-01-54','InChI=1S/C20H19N3O4S/c1-3-12-22-19(24)18(13-14-4-8-16(9-5-14)23(25)26)28-20(22)21-15-6-10-17(27-2)11-7-15/h4-11,13H,3,12H2,1-2H3/b18-13-,21-20-','InChIKey=ITPXXAXCWDWHAK-PQDITWEDSA-N','CCCN1C(=O)/C(=C/c2ccc([N+](=O)[O-])cc2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255588,0,1,NULL,'Consistent with Molecular Formula','C21H19F3N2O3S',436.4479,'5[(4-trifluoromethoxy)benzyliden]-2(4-methoxy)phenylimino-3- propyl-4-thyazolidinone','86668A764CF3D12A-FICuS-01-5F','86668A764CF3D12A-FICTS-01-3E','B137F04DA3FE456B-uuuuu-01-21','InChI=1S/C21H19F3N2O3S/c1-3-12-26-19(27)18(13-14-4-8-17(9-5-14)29-21(22,23)24)30-20(26)25-15-6-10-16(28-2)11-7-15/h4-11,13H,3,12H2,1-2H3/b18-13-,25-20-','InChIKey=DFKMEVPPNVVLRZ-AKLZVKKGSA-N','CCCN1C(=O)/C(=C/c2ccc(OC(F)(F)F)cc2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255589,0,1,NULL,'Consistent with Molecular Formula','C21H19F3N2O2S2',452.5085,'5-[(4-trifluoromethylthio)benzyliden]-2(4-methoxy)phenylimin o-3-propyl-4-thyazolidinone','3EDDE72EABA30542-FICuS-01-7C','3EDDE72EABA30542-FICTS-01-5B','605D7097DC88894A-uuuuu-01-09','InChI=1S/C21H19F3N2O2S2/c1-3-12-26-19(27)18(13-14-4-10-17(11-5-14)30-21(22,23)24)29-20(26)25-15-6-8-16(28-2)9-7-15/h4-11,13H,3,12H2,1-2H3/b18-13-,25-20-','InChIKey=WJVLSYCEOYWKJO-AKLZVKKGSA-N','CCCN1C(=O)/C(=C/c2ccc(SC(F)(F)F)cc2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255590,0,1,NULL,'Consistent with Molecular Formula','C21H22N2O3S',382.4764,'5-[(3-methoxy)benzyliden]-2-(4-methoxy)phenylimino-3-propyl- 4-thyazolidinone','971704921BE2D46A-FICuS-01-47','971704921BE2D46A-FICTS-01-26','F56BD2E6B6E77D02-uuuuu-01-2B','InChI=1S/C21H22N2O3S/c1-4-12-23-20(24)19(14-15-6-5-7-18(13-15)26-3)27-21(23)22-16-8-10-17(25-2)11-9-16/h5-11,13-14H,4,12H2,1-3H3/b19-14-,22-21-','InChIKey=XHEUGDUNKNJJLK-IECUCWQJSA-N','CCCN1C(=O)/C(=C/c2cccc(OC)c2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255591,0,1,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,'5-[(3-hydroxy)benzyliden]-2-phenylimino-3-propyl-4-thyazolid inone','F2D75CAE867EFA03-FICuS-01-8C','F2D75CAE867EFA03-FICTS-01-6B','E17CA10E3F70AC2E-uuuuu-01-28','InChI=1S/C19H18N2O2S/c1-2-11-21-18(23)17(13-14-7-6-10-16(22)12-14)24-19(21)20-15-8-4-3-5-9-15/h3-10,12-13,22H,2,11H2,1H3/b17-13-,20-19-','InChIKey=TZQMIGQPNFNXRK-CJGMICOPSA-N','CCCN1C(=O)/C(=C/c2cccc(O)c2)S/C1=N\\c1ccccc1','1'),
	(255592,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O3S',368.4496,'5-[(3-hydroxy)benzyliden]-2(4methoxy)phenylimino-3-propyl-4- thyazolidinone','3DADC98C39314720-FICuS-01-57','3DADC98C39314720-FICTS-01-36','10F82941EAD079A7-uuuuu-01-07','InChI=1S/C20H20N2O3S/c1-3-11-22-19(24)18(13-14-5-4-6-16(23)12-14)26-20(22)21-15-7-9-17(25-2)10-8-15/h4-10,12-13,23H,3,11H2,1-2H3/b18-13-,21-20-','InChIKey=ZSSHFRLJLVZHAR-PQDITWEDSA-N','CCCN1C(=O)/C(=C/c2cccc(O)c2)S/C1=N\\c1ccc(OC)cc1','1'),
	(255593,1,0,NULL,'Consistent with Molecular Formula','C28H27FN4O6',534.5429,'ISATIN DR','637D52CAAC56CC10-FICuS-01-6C','637D52CAAC56CC10-FICTS-01-4B','637D52CAAC56CC10-uuuuu-01-1B','InChI=1S/C28H27FN4O6/c1-15-12-30(9-10-31(15)14-33-21-6-4-3-5-17(21)25(35)27(33)36)23-20(29)11-18-22(26(23)39-2)32(16-7-8-16)13-19(24(18)34)28(37)38/h3-6,11,13,15-16H,7-10,12,14H2,1-2H3,(H,37,38)','InChIKey=DCNLPVGMLCWWAZ-UHFFFAOYSA-N','COc1c(N2CCN(CN3C(=O)C(=O)c4ccccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(255594,1,0,NULL,'Consistent with Molecular Formula','C28H26ClFN4O6',568.988,'ISATIN DR','6AD45499BF0896B3-FICuS-01-65','6AD45499BF0896B3-FICTS-01-44','6AD45499BF0896B3-uuuuu-01-14','InChI=1S/C28H26ClFN4O6/c1-14-11-31(7-8-32(14)13-34-21-6-3-15(29)9-17(21)25(36)27(34)37)23-20(30)10-18-22(26(23)40-2)33(16-4-5-16)12-19(24(18)35)28(38)39/h3,6,9-10,12,14,16H,4-5,7-8,11,13H2,1-2H3,(H,38,39)','InChIKey=JSFSIFAKBYNKLA-UHFFFAOYSA-N','COc1c(N2CCN(CN3C(=O)C(=O)c4cc(Cl)ccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(255595,1,0,NULL,'Consistent with Molecular Formula','C38H35FN8O7S',766.8023,'ISATIN DR','2D18B1E54396DD85-FICuS-01-5E','2D18B1E54396DD85-FICTS-01-3D','2D18B1E54396DD85-uuuuu-01-0D','InChI=1S/C38H35FN8O7S/c1-22-19-44(33-29(39)18-27-32(35(33)54-2)46(24-10-11-24)20-28(34(27)48)37(50)51)16-17-45(22)21-47-30-7-4-3-6-26(30)31(36(47)49)42-23-8-12-25(13-9-23)55(52,53)43-38-40-14-5-15-41-38/h3-9,12-15,18,20,22,24H,10-11,16-17,19,21H2,1-2H3,(H','InChIKey=FIZGTEBBXYXZCS-QZJDNAQXSA-N','COc1c(N2CCN(CN3C(=O)/C(=N\\c4ccc(S(=O)(=O)Nc5ncccn5)cc4)c4ccccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(255596,1,0,NULL,'Consistent with Molecular Formula','C38H34ClFN8O7S',801.2474,'ISATIN DR','D73C6630F4345611-FICuS-01-35','D73C6630F4345611-FICTS-01-14','D73C6630F4345611-uuuuu-01-E4','InChI=1S/C38H34ClFN8O7S/c1-21-18-45(33-29(40)17-27-32(35(33)55-2)47(24-7-8-24)19-28(34(27)49)37(51)52)14-15-46(21)20-48-30-11-4-22(39)16-26(30)31(36(48)50)43-23-5-9-25(10-6-23)56(53,54)44-38-41-12-3-13-42-38/h3-6,9-13,16-17,19,21,24H,7-8,14-15,18,20H2,1-2','InChIKey=UVGXUJBRINEWKU-SIFGHBQMSA-N','COc1c(N2CCN(CN3C(=O)/C(=N\\c4ccc(S(=O)(=O)Nc5ncccn5)cc4)c4cc(Cl)ccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(255597,1,0,NULL,'Consistent with Molecular Formula','C40H38ClFN8O9S',861.2998,'ISATIN DR','9474007C0F395223-FICuS-01-27','9474007C0F395223-FICTS-01-06','9474007C0F395223-uuuuu-01-D6','InChI=1S/C40H38ClFN8O9S/c1-21-17-47(33-29(42)16-27-32(35(33)57-2)49(24-8-9-24)18-28(34(27)51)40(53)54)13-14-48(21)20-50-30-12-5-22(41)15-26(30)31(39(50)52)45-23-6-10-25(11-7-23)60(55,56)46-37-36(58-3)38(59-4)44-19-43-37/h5-7,10-12,15-16,18-19,21,24H,8-9,1','InChIKey=FQRCDXIYEGOGSR-GGZAYICLSA-N','COc1ncnc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)N(CN4CCN(c5c(F)cc6c(=O)c(C(=O)O)cn(C7CC7)c6c5OC)CC4C)c4ccc(Cl)cc43)cc2)c1OC','1'),
	(255598,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,'2ARYL BENIMIDAZOLE','7A8F466EBCF7C959-FICuS-01-8E','7A8F466EBCF7C959-FICTS-01-6D','7A8F466EBCF7C959-uuuuu-01-3D','InChI=1S/C13H11N3O/c14-8-5-6-9(12(17)7-8)13-15-10-3-1-2-4-11(10)16-13/h1-7,17H,14H2,(H,15,16)','InChIKey=ANUZUKHFRJRBFU-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3[nH]2)c(O)c1',NULL),
	(255599,1,0,NULL,'Consistent with Molecular Formula','C40H38BrFN8O9S',905.7508,'6-ARYL ALKYL FLUORO QUINOLONE DERIVATIVE','91A47FEDCED0F2D7-FICuS-01-9B','91A47FEDCED0F2D7-FICTS-01-7A','91A47FEDCED0F2D7-uuuuu-01-4A','InChI=1S/C40H38BrFN8O9S/c1-21-17-47(33-29(42)16-27-32(35(33)57-2)49(24-8-9-24)18-28(34(27)51)40(53)54)13-14-48(21)20-50-30-12-5-22(41)15-26(30)31(39(50)52)45-23-6-10-25(11-7-23)60(55,56)46-37-36(58-3)38(59-4)44-19-43-37/h5-7,10-12,15-16,18-19,21,24H,8-9,1','InChIKey=VWSBGYNTZOPTSR-GGZAYICLSA-N','COc1ncnc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)N(CN4CCN(c5c(F)cc6c(=O)c(C(=O)O)cn(C7CC7)c6c5OC)CC4C)c4ccc(Br)cc43)cc2)c1OC','1'),
	(255600,1,1,NULL,'Consistent with Molecular Formula','C34H31F2N7O6',671.659,'6-ARYL ALKYL FLUORO QUINOLONE DERIVATIVE','9332FE4C5B6BF4B0-FICuS-01-75','BEBD6F82EEC911F2-FICTS-01-79','9332FE4C5B6BF4B0-uuuuu-01-24','InChI=1S/C34H31F2N7O6/c1-18-15-40(29-25(36)14-23-28(31(29)49-2)42(21-4-5-21)16-24(30(23)44)34(47)48)11-12-41(18)17-43-26-6-3-20(35)13-22(26)27(33(43)46)38-39-32(45)19-7-9-37-10-8-19/h3,6-10,13-14,16,18,21H,4-5,11-12,15,17H2,1-2H3,(H,39,45)(H,47,48)/b38-27','InChIKey=YCTYXPRPBCESOS-SPKJYZRXSA-N','COc1c(N2CCN(CN3C(=O)/C(=N\\NC(=O)c4ccncc4)c4cc(F)ccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(255601,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'CAD2362CF03D84A3-FICuS-01-6C','CAD2362CF03D84A3-FICTS-01-4B','CAD2362CF03D84A3-uuuuu-01-1B','InChI=1S/C18H13ClN2O2/c19-15-8-6-14(7-9-15)17(23)18-20-10-11-21(18)12-16(22)13-4-2-1-3-5-13/h1-11H,12H2','InChIKey=VVLFCISTOVBZTM-UHFFFAOYSA-N','O=C(Cn1ccnc1C(=O)c1ccc(Cl)cc1)c1ccccc1',NULL),
	(255602,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'64820B8740943C6F-FICuS-01-3F','64820B8740943C6F-FICTS-01-1E','64820B8740943C6F-uuuuu-01-EE','InChI=1S/C19H15ClN2O3/c1-25-16-8-4-13(5-9-16)17(23)12-22-11-10-21-19(22)18(24)14-2-6-15(20)7-3-14/h2-11H,12H2,1H3','InChIKey=FQILWEDSZLWEAF-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2ccnc2C(=O)c2ccc(Cl)cc2)cc1',NULL),
	(255603,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N2O2',359.211,NULL,'18D2AE6E6D17064B-FICuS-01-65','18D2AE6E6D17064B-FICTS-01-44','18D2AE6E6D17064B-uuuuu-01-14','InChI=1S/C18H12Cl2N2O2/c19-14-5-1-12(2-6-14)16(23)11-22-10-9-21-18(22)17(24)13-3-7-15(20)8-4-13/h1-10H,11H2','InChIKey=LJVOEMXFWCLNNV-UHFFFAOYSA-N','O=C(Cn1ccnc1C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(255604,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN3',305.7659,NULL,'C988A05853F1D3F7-FICuS-01-64','C988A05853F1D3F7-FICTS-01-43','C988A05853F1D3F7-uuuuu-01-13','InChI=1S/C18H12ClN3/c19-15-8-6-14(7-9-15)17-18-20-10-11-22(18)12-16(21-17)13-4-2-1-3-5-13/h1-12H','InChIKey=HVEPLVGFUNETRM-UHFFFAOYSA-N','Clc1ccc(-c2nc(-c3ccccc3)cn3ccnc23)cc1',NULL),
	(255605,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3',319.7927,NULL,'720E515B7F9FD859-FICuS-01-68','720E515B7F9FD859-FICTS-01-47','720E515B7F9FD859-uuuuu-01-17','InChI=1S/C19H14ClN3/c1-13-2-4-14(5-3-13)17-12-23-11-10-21-19(23)18(22-17)15-6-8-16(20)9-7-15/h2-12H,1H3','InChIKey=NYVLXPZNIVIRFN-UHFFFAOYSA-N','Cc1ccc(-c2cn3ccnc3c(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(255606,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'D8E68267B2324C90-FICuS-01-4E','D8E68267B2324C90-FICTS-01-2D','D8E68267B2324C90-uuuuu-01-FD','InChI=1S/C19H14ClN3O/c1-24-16-8-4-13(5-9-16)17-12-23-11-10-21-19(23)18(22-17)14-2-6-15(20)7-3-14/h2-12H,1H3','InChIKey=QAXLOTZYAKIOGP-UHFFFAOYSA-N','COc1ccc(-c2cn3ccnc3c(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(255607,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3',340.211,NULL,'C7DF66B98C3B6A14-FICuS-01-7E','C7DF66B98C3B6A14-FICTS-01-5D','C7DF66B98C3B6A14-uuuuu-01-2D','InChI=1S/C18H11Cl2N3/c19-14-5-1-12(2-6-14)16-11-23-10-9-21-18(23)17(22-16)13-3-7-15(20)8-4-13/h1-11H','InChIKey=MFEFXLIBUHBLRX-UHFFFAOYSA-N','Clc1ccc(-c2cn3ccnc3c(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(255608,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'4541EE6BDD11ABEC-FICuS-01-8C','4541EE6BDD11ABEC-FICTS-01-6B','4541EE6BDD11ABEC-uuuuu-01-3B','InChI=1S/C19H16N2O3/c1-24-16-9-7-14(8-10-16)17(22)13-21-12-11-20-19(21)18(23)15-5-3-2-4-6-15/h2-12H,13H2,1H3','InChIKey=UOADYBFDHAKFBF-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2ccnc2C(=O)c2ccccc2)cc1',NULL),
	(255609,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN2O2',324.7659,NULL,'F27D37C42B95E389-FICuS-01-66','F27D37C42B95E389-FICTS-01-45','F27D37C42B95E389-uuuuu-01-15','InChI=1S/C18H13ClN2O2/c19-15-8-6-13(7-9-15)16(22)12-21-11-10-20-18(21)17(23)14-4-2-1-3-5-14/h1-11H,12H2','InChIKey=BTRYHJGWCQUZRP-UHFFFAOYSA-N','O=C(Cn1ccnc1C(=O)c1ccccc1)c1ccc(Cl)cc1',NULL),
	(255610,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'B501C4C823F7EADB-FICuS-01-7F','B501C4C823F7EADB-FICTS-01-5E','B501C4C823F7EADB-uuuuu-01-2E','InChI=1S/C20H18N2O3/c1-14-3-5-16(6-4-14)19(24)20-21-11-12-22(20)13-18(23)15-7-9-17(25-2)10-8-15/h3-12H,13H2,1-2H3','InChIKey=ODLDGRHLMSVFCI-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2ccnc2C(=O)c2ccc(C)cc2)cc1',NULL),
	(255611,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O2',338.7927,NULL,'217FDC1CA52CAD2C-FICuS-01-87','217FDC1CA52CAD2C-FICTS-01-66','217FDC1CA52CAD2C-uuuuu-01-36','InChI=1S/C19H15ClN2O2/c1-13-2-4-15(5-3-13)18(24)19-21-10-11-22(19)12-17(23)14-6-8-16(20)9-7-14/h2-11H,12H2,1H3','InChIKey=WAKYPUHBQJTMRQ-UHFFFAOYSA-N','Cc1ccc(C(=O)c2nccn2CC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(255612,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'DC2277CC1E45428F-FICuS-01-69','DC2277CC1E45428F-FICTS-01-48','DC2277CC1E45428F-uuuuu-01-18','InChI=1S/C19H16N2O3/c1-24-16-9-7-15(8-10-16)18(23)19-20-11-12-21(19)13-17(22)14-5-3-2-4-6-14/h2-12H,13H2,1H3','InChIKey=IPKPIDJJBAGIMU-UHFFFAOYSA-N','COc1ccc(C(=O)c2nccn2CC(=O)c2ccccc2)cc1',NULL),
	(255613,0,0,NULL,'Consistent with Molecular Formula','C19H15ClN2O3',354.7921,NULL,'90DB55AA3492982C-FICuS-01-5A','90DB55AA3492982C-FICTS-01-39','90DB55AA3492982C-uuuuu-01-09','InChI=1S/C19H15ClN2O3/c1-25-16-8-4-14(5-9-16)18(24)19-21-10-11-22(19)12-17(23)13-2-6-15(20)7-3-13/h2-11H,12H2,1H3','InChIKey=GIJLZWZXHWGEPA-UHFFFAOYSA-N','COc1ccc(C(=O)c2nccn2CC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(255614,1,0,NULL,'Consistent with Molecular Formula','C17H28ClNO3',329.8661,'7-(3-t-Butylamino-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl benzofuran hydrochloride','0D4979D4A30073EF-FICuS-01-59','0D4979D4A30073EF-FICTS-01-38','0DB5DE319C8DAAA1-uuuuu-01-3A','InChI=1S/C17H27NO3.ClH/c1-16(2,3)18-10-13(19)11-20-14-8-6-7-12-9-17(4,5)21-15(12)14;/h6-8,13,18-19H,9-11H2,1-5H3;1H','InChIKey=MHFCEGSUBFVGFI-UHFFFAOYSA-N','CC(C)(C)NCC(O)COc1cccc2c1OC(C)(C)C2.Cl','1'),
	(255615,1,0,NULL,'Consistent with Molecular Formula','C24H33ClN2O4',448.9887,'7-[3-[4-(2-Methoxyphenyl)-1-piperazinyl]2-hydroxypropoxy]-2, 3-dihydro-2,2-dimethylbenzofuran hydrochloride','1670B1DC4C085D52-FICuS-01-4E','1670B1DC4C085D52-FICTS-01-2D','168C16397385841C-uuuuu-01-E2','InChI=1S/C24H32N2O4.ClH/c1-24(2)15-18-7-6-10-22(23(18)30-24)29-17-19(27)16-25-11-13-26(14-12-25)20-8-4-5-9-21(20)28-3;/h4-10,19,27H,11-17H2,1-3H3;1H','InChIKey=CAIJNEYTBUIYAE-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)COc2cccc3c2OC(C)(C)C3)CC1.Cl','1'),
	(255616,1,0,NULL,'Consistent with Molecular Formula','C23H30ClFN2O3',436.953,'7-[3-[4--(4-Fluorophenyl-1-piperazinyl]2-hydroxypropoxy]-2,3 -dihydro-2,2-dimethylbenzofuran hydrochloride','66B9BE22E8BE5115-FICuS-01-69','66B9BE22E8BE5115-FICTS-01-48','664519C7D733885B-uuuuu-01-F7','InChI=1S/C23H29FN2O3.ClH/c1-23(2)14-17-4-3-5-21(22(17)29-23)28-16-20(27)15-25-10-12-26(13-11-25)19-8-6-18(24)7-9-19;/h3-9,20,27H,10-16H2,1-2H3;1H','InChIKey=AVHVACFYYHTFQJ-UHFFFAOYSA-N','CC1(C)Cc2cccc(OCC(O)CN3CCN(c4ccc(F)cc4)CC3)c2O1.Cl','1'),
	(255617,0,0,NULL,'Consistent with Molecular Formula','C24H32N2O3',396.5284,'7-[3-[4-(2-Methoxyphenyl)-1-piperazinyl]propoxy]-2,3-dihydro -2,2-dimethylbenzofuran','239303E4FADE5477-FICuS-01-5B','239303E4FADE5477-FICTS-01-3A','239303E4FADE5477-uuuuu-01-0A','InChI=1S/C24H32N2O3/c1-24(2)18-19-8-6-11-22(23(19)29-24)28-17-7-12-25-13-15-26(16-14-25)20-9-4-5-10-21(20)27-3/h4-6,8-11H,7,12-18H2,1-3H3','InChIKey=SSTQSUWYKUPECL-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCOc2cccc3c2OC(C)(C)C3)CC1',NULL),
	(255618,0,0,NULL,'Consistent with Molecular Formula','C23H29FN2O2',384.4927,'7-[3-[4-(4-Fluorophenyl)-1-piperazinyl]propoxy]-2,3-dihydro- 2,2-dimethylbenzofuran','9F4893E70F578AFD-FICuS-01-7F','9F4893E70F578AFD-FICTS-01-5E','9F4893E70F578AFD-uuuuu-01-2E','InChI=1S/C23H29FN2O2/c1-23(2)17-18-5-3-6-21(22(18)28-23)27-16-4-11-25-12-14-26(15-13-25)20-9-7-19(24)8-10-20/h3,5-10H,4,11-17H2,1-2H3','InChIKey=FFIIHLKTBDLYNJ-UHFFFAOYSA-N','CC1(C)Cc2cccc(OCCCN3CCN(c4ccc(F)cc4)CC3)c2O1',NULL),
	(255619,0,0,NULL,'Consistent with Molecular Formula','C22H29N3O2',367.49,'7-[3-[4-(2-Pyridyl)-1-piperazinyl]propoxy]-2,3-dihydro-2,2-d imethylbenzofuran','2A48BDB49ABC3AB1-FICuS-01-88','2A48BDB49ABC3AB1-FICTS-01-67','2A48BDB49ABC3AB1-uuuuu-01-37','InChI=1S/C22H29N3O2/c1-22(2)17-18-7-5-8-19(21(18)27-22)26-16-6-11-24-12-14-25(15-13-24)20-9-3-4-10-23-20/h3-5,7-10H,6,11-17H2,1-2H3','InChIKey=OLQTZDJYXDEAEI-UHFFFAOYSA-N','CC1(C)Cc2cccc(OCCCN3CCN(c4ccccn4)CC3)c2O1',NULL),
	(255620,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O2',311.3426,'2-[3,5-(dimethoxy)anilino]-6,8-diamino quinoxaline','120F9B97398BA89E-FICuS-01-68','120F9B97398BA89E-FICTS-01-47','120F9B97398BA89E-uuuuu-01-17','InChI=1S/C16H17N5O2/c1-22-11-5-10(6-12(7-11)23-2)20-15-8-19-14-4-9(17)3-13(18)16(14)21-15/h3-8H,17-18H2,1-2H3,(H,20,21)','InChIKey=XOTLLFGEEGTWHZ-UHFFFAOYSA-N','COc1cc(Nc2cnc3cc(N)cc(N)c3n2)cc(OC)c1',NULL),
	(255621,0,0,NULL,'Consistent with Molecular Formula','C20H15FN4S',362.4237,'2-[4-(fluoro)phenylthio]-3-phenyl-5,7-diamino quinoxaline','7E8A6851F5B8AB8F-FICuS-01-86','7E8A6851F5B8AB8F-FICTS-01-65','7E8A6851F5B8AB8F-uuuuu-01-35','InChI=1S/C20H15FN4S/c21-13-6-8-15(9-7-13)26-20-18(12-4-2-1-3-5-12)25-19-16(23)10-14(22)11-17(19)24-20/h1-11H,22-23H2','InChIKey=PIMCSCGGODKORC-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(Sc3ccc(F)cc3)nc2c1',NULL),
	(255622,0,0,NULL,'Consistent with Molecular Formula','C20H15FN4O',346.3631,'2[4-(fluoro)phenoxy]-3-phenyl-5,7-diaminoquinoxaline','513EAB2B87A1C766-FICuS-01-63','513EAB2B87A1C766-FICTS-01-42','513EAB2B87A1C766-uuuuu-01-12','InChI=1S/C20H15FN4O/c21-13-6-8-15(9-7-13)26-20-18(12-4-2-1-3-5-12)25-19-16(23)10-14(22)11-17(19)24-20/h1-11H,22-23H2','InChIKey=MBKJCNYBKFBOEH-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(Oc3ccc(F)cc3)nc2c1',NULL),
	(255623,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O3',431.4932,'2-[3,4,5(trimethoxy)benzylamino]-3-phenyl-5,7-diamino quinoxaline','D872CE4033EE1BC1-FICuS-01-6F','D872CE4033EE1BC1-FICTS-01-4E','D872CE4033EE1BC1-uuuuu-01-1E','InChI=1S/C24H25N5O3/c1-30-19-9-14(10-20(31-2)23(19)32-3)13-27-24-21(15-7-5-4-6-8-15)29-22-17(26)11-16(25)12-18(22)28-24/h4-12H,13,25-26H2,1-3H3,(H,27,28)','InChIKey=OMZKQPBRHRPQRH-UHFFFAOYSA-N','COc1cc(CNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(255624,0,0,NULL,'Consistent with Molecular Formula','C20H16FN5',345.3783,'2-[4-(fluoro)anilino]-3-phenyl-5,7-diaminoquinoxaline','C7378BDCF087AC9B-FICuS-01-90','C7378BDCF087AC9B-FICTS-01-6F','C7378BDCF087AC9B-uuuuu-01-3F','InChI=1S/C20H16FN5/c21-13-6-8-15(9-7-13)24-20-18(12-4-2-1-3-5-12)26-19-16(23)10-14(22)11-17(19)25-20/h1-11H,22-23H2,(H,24,25)','InChIKey=NIUYHJHZOHMWPP-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(Nc3ccc(F)cc3)nc2c1',NULL),
	(255625,0,0,NULL,'Consistent with Molecular Formula','C21H18FN5',359.4051,'2-[4-(fluoro)benzylamino]-3-phenyl-5,7-diaminoquinoxaline','C59CC078B8F0CD43-FICuS-01-7B','C59CC078B8F0CD43-FICTS-01-5A','C59CC078B8F0CD43-uuuuu-01-2A','InChI=1S/C21H18FN5/c22-15-8-6-13(7-9-15)12-25-21-19(14-4-2-1-3-5-14)27-20-17(24)10-16(23)11-18(20)26-21/h1-11H,12,23-24H2,(H,25,26)','InChIKey=ZTKRLJYHHPMLPZ-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(NCc3ccc(F)cc3)nc2c1',NULL),
	(255626,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O2',230.2658,'5-(4-methoxybenzyl)-6-methylpyridazin-3(2H)-one','617FF8B634873E7A-FICuS-01-67','AD21F09830104FCA-FICTS-01-37','617FF8B634873E7A-uuuuu-01-16','InChI=1S/C13H14N2O2/c1-9-11(8-13(16)15-14-9)7-10-3-5-12(17-2)6-4-10/h3-6,8H,7H2,1-2H3,(H,15,16)','InChIKey=HLSLYUBVUMAKHO-UHFFFAOYSA-N','COc1ccc(Cc2cc(=O)[nH]nc2C)cc1',NULL),
	(255627,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O3',248.281,'(S,R) 5-[hydroxy(4-methoxyphenyl)methyl]-6-methyl-4,5-dihydropyrid azin-3(2H)-one','FA71EC83E8A24741-FICuS-01-69','FA71EC83E8A24741-FICTS-01-48','FA71EC83E8A24741-uuuuu-01-18','InChI=1S/C13H16N2O3/c1-8-11(7-12(16)15-14-8)13(17)9-3-5-10(18-2)6-4-9/h3-6,11,13,17H,7H2,1-2H3,(H,15,16)','InChIKey=HPXYEOBKFXSHID-UHFFFAOYSA-N','COc1ccc(C(O)C2CC(=O)NN=C2C)cc1','1'),
	(255628,2,0,NULL,'Consistent with Molecular Formula','C12H12Cl2N2O2',287.145,'(S,R) 5-[(2,6-dichlorophenyl)(hydroxy)methyl]-6-methyl-4,5-dihydro pyridazin-3(2H)-one','9F98BF9EE81339D6-FICuS-01-84','9F98BF9EE81339D6-FICTS-01-63','9F98BF9EE81339D6-uuuuu-01-33','InChI=1S/C12H12Cl2N2O2/c1-6-7(5-10(17)16-15-6)12(18)11-8(13)3-2-4-9(11)14/h2-4,7,12,18H,5H2,1H3,(H,16,17)','InChIKey=WQPLZLFJFMCYLK-UHFFFAOYSA-N','CC1=NNC(=O)CC1C(O)c1c(Cl)cccc1Cl','1'),
	(255629,2,0,NULL,'Consistent with Molecular Formula','C12H13ClN2O2',252.6999,'(S,R)5-[(2-chlorophenyl)(hydroxy)methyl]-6-methyl-4,5-dihydr opyridazin-3(2H)-one','DE0B33405E460922-FICuS-01-3D','DE0B33405E460922-FICTS-01-1C','DE0B33405E460922-uuuuu-01-EC','InChI=1S/C12H13ClN2O2/c1-7-9(6-11(16)15-14-7)12(17)8-4-2-3-5-10(8)13/h2-5,9,12,17H,6H2,1H3,(H,15,16)','InChIKey=VUZDFOCEYCKMAN-UHFFFAOYSA-N','CC1=NNC(=O)CC1C(O)c1ccccc1Cl','1'),
	(255630,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O',269.1298,'5-(2,6-dichlorobenzyl)-6-methylpyridazin-3(2H)-one','D9B5B42A15BA6ACD-FICuS-01-8B','975373A0F95F4A52-FICTS-01-2F','D9B5B42A15BA6ACD-uuuuu-01-3A','InChI=1S/C12H10Cl2N2O/c1-7-8(6-12(17)16-15-7)5-9-10(13)3-2-4-11(9)14/h2-4,6H,5H2,1H3,(H,16,17)','InChIKey=UNZPLXVELIKXNT-UHFFFAOYSA-N','Cc1n[nH]c(=O)cc1Cc1c(Cl)cccc1Cl',NULL),
	(255631,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2S',250.7453,'5-(2-chlorobenzyl)-6-methylpyridazine-3(2H)-thione','ACB60F14E715D756-FICuS-01-66','8DF33FC8124CFAE7-FICTS-01-6C','ACB60F14E715D756-uuuuu-01-15','InChI=1S/C12H11ClN2S/c1-8-10(7-12(16)15-14-8)6-9-4-2-3-5-11(9)13/h2-5,7H,6H2,1H3,(H,15,16)','InChIKey=FTXYPDXEJYIYFT-UHFFFAOYSA-N','Cc1n[nH]c(=S)cc1Cc1ccccc1Cl',NULL),
	(255632,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3OS',363.9043,'2-{[5-(4-chlorobenzyl)-6-methylpyridazin-3-yl]thio}-N,N-diet hylacetamide','84E157165614B9B3-FICuS-01-3C','84E157165614B9B3-FICTS-01-1B','84E157165614B9B3-uuuuu-01-EB','InChI=1S/C18H22ClN3OS/c1-4-22(5-2)18(23)12-24-17-11-15(13(3)20-21-17)10-14-6-8-16(19)9-7-14/h6-9,11H,4-5,10,12H2,1-3H3','InChIKey=NXNJTXWFKHQBRB-UHFFFAOYSA-N','CCN(CC)C(=O)CSc1cc(Cc2ccc(Cl)cc2)c(C)nn1',NULL),
	(255633,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O2',313.3986,'2-(4-benzyl-3-methyl-6-oxopyridazin-1(6H)-yl)-N,N-diethylace tamide','A95EE17F98F01A2C-FICuS-01-7C','A95EE17F98F01A2C-FICTS-01-5B','A95EE17F98F01A2C-uuuuu-01-2B','InChI=1S/C18H23N3O2/c1-4-20(5-2)18(23)13-21-17(22)12-16(14(3)19-21)11-15-9-7-6-8-10-15/h6-10,12H,4-5,11,13H2,1-3H3','InChIKey=YPDMQQAZGKTIDE-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1nc(C)c(Cc2ccccc2)cc1=O',NULL),
	(255634,0,0,NULL,'Consistent with Molecular Formula','C14H16N4OS',288.3666,'2-(4-benzyl-3-methyl-6-thioxopyridazin-1(6H)-yl)acetohydrazi de','C50D9C090547B794-FICuS-01-4E','C50D9C090547B794-FICTS-01-2D','C50D9C090547B794-uuuuu-01-FD','InChI=1S/C14H16N4OS/c1-10-12(7-11-5-3-2-4-6-11)8-14(20)18(17-10)9-13(19)16-15/h2-6,8H,7,9,15H2,1H3,(H,16,19)','InChIKey=BUWHLIWZYADGCK-UHFFFAOYSA-N','Cc1nn(CC(=O)NN)c(=S)cc1Cc1ccccc1',NULL),
	(255635,0,0,NULL,'Consistent with Molecular Formula','C18H22ClN3O2',347.8437,'2-[4-(2-chlorobenzyl)-3-methyl-6-oxopyridazin-1(6H)-yl]-N,N- diethylacetamide','79F6C47CCD56D748-FICuS-01-7D','79F6C47CCD56D748-FICTS-01-5C','79F6C47CCD56D748-uuuuu-01-2C','InChI=1S/C18H22ClN3O2/c1-4-21(5-2)18(24)12-22-17(23)11-15(13(3)20-22)10-14-8-6-7-9-16(14)19/h6-9,11H,4-5,10,12H2,1-3H3','InChIKey=QLCFQBHXYOKFLA-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1nc(C)c(Cc2ccccc2Cl)cc1=O',NULL),
	(255636,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O3',245.2372,'6-methyl-5-(4-nitrobenzyl)pyridazin-3(2H)-one','D127312271C6DC35-FICuS-01-3D','7A54A3D55ECDAE95-FICTS-01-69','D127312271C6DC35-uuuuu-01-EC','InChI=1S/C12H11N3O3/c1-8-10(7-12(16)14-13-8)6-9-2-4-11(5-3-9)15(17)18/h2-5,7H,6H2,1H3,(H,14,16)','InChIKey=YNHGUHQVIQALNL-UHFFFAOYSA-N','Cc1n[nH]c(=O)cc1Cc1ccc([N+](=O)[O-])cc1',NULL),
	(255637,0,0,NULL,'Consistent with Molecular Formula','C28H28Cl2N4O2',523.4608,NULL,'FEC2B37BB0806C3E-FICuS-01-80','FEC2B37BB0806C3E-FICTS-01-5F','FEC2B37BB0806C3E-uuuuu-01-2F','InChI=1S/C28H28Cl2N4O2/c1-19-23(15-21-9-3-5-11-25(21)29)17-27(35)33(31-19)13-7-8-14-34-28(36)18-24(20(2)32-34)16-22-10-4-6-12-26(22)30/h3-6,9-12,17-18H,7-8,13-16H2,1-2H3','InChIKey=BXNPDGNMGXVUJO-UHFFFAOYSA-N','Cc1nn(CCCCn2nc(C)c(Cc3ccccc3Cl)cc2=O)c(=O)cc1Cc1ccccc1Cl',NULL),
	(255638,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O2',426.517,NULL,'7B71934B7A1D762D-FICuS-01-5A','7B71934B7A1D762D-FICTS-01-39','7B71934B7A1D762D-uuuuu-01-09','InChI=1S/C26H26N4O2/c1-19-23(15-21-9-5-3-6-10-21)17-25(31)29(27-19)13-14-30-26(32)18-24(20(2)28-30)16-22-11-7-4-8-12-22/h3-12,17-18H,13-16H2,1-2H3','InChIKey=YADZZAOOMHJQJV-UHFFFAOYSA-N','Cc1nn(CCn2nc(C)c(Cc3ccccc3)cc2=O)c(=O)cc1Cc1ccccc1',NULL),
	(255639,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN4O2',306.7511,'2-[4-(2-chlorobenzyl)-3-methyl-6-oxopyridazin-1(6H)-yl]aceto hydrazide','10F5F3B40B554A07-FICuS-01-4A','10F5F3B40B554A07-FICTS-01-29','10F5F3B40B554A07-uuuuu-01-F9','InChI=1S/C14H15ClN4O2/c1-9-11(6-10-4-2-3-5-12(10)15)7-14(21)19(18-9)8-13(20)17-16/h2-5,7H,6,8,16H2,1H3,(H,17,20)','InChIKey=VCJOJRGAPMTHPL-UHFFFAOYSA-N','Cc1nn(CC(=O)NN)c(=O)cc1Cc1ccccc1Cl',NULL),
	(255640,0,0,NULL,'Consistent with Molecular Formula','C19H25N3O3',343.4248,'N,N-diethyl-4-(4-methoxybenzyl)-3-methyl-6-oxo-1(6H)-pyridaz inecarboxamide','7BB3918C1E3C439A-FICuS-01-67','7BB3918C1E3C439A-FICTS-01-46','7BB3918C1E3C439A-uuuuu-01-16','InChI=1S/C19H25N3O3/c1-5-21(6-2)19(24)13-22-18(23)12-16(14(3)20-22)11-15-7-9-17(25-4)10-8-15/h7-10,12H,5-6,11,13H2,1-4H3','InChIKey=YQAUFRKEEMQACA-UHFFFAOYSA-N','CCN(CC)C(=O)Cn1nc(C)c(Cc2ccc(OC)cc2)cc1=O',NULL),
	(255641,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O2',278.7377,'5-(2-chlorbenzyl)-2-(2-hydroxymethyl)-6-methyl-3-(2H)-pyrida zinone','2BE01E2EACE7FF16-FICuS-01-90','2BE01E2EACE7FF16-FICTS-01-6F','2BE01E2EACE7FF16-uuuuu-01-3F','InChI=1S/C14H15ClN2O2/c1-10-12(8-11-4-2-3-5-13(11)15)9-14(19)17(16-10)6-7-18/h2-5,9,18H,6-8H2,1H3','InChIKey=YCZFQIZXXBMSMG-UHFFFAOYSA-N','Cc1nn(CCO)c(=O)cc1Cc1ccccc1Cl',NULL),
	(255642,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O2',190.2012,'Ethyl imidazo-[1,2a]pyridine-2-carboxylate','0916FA0094315975-FICuS-01-29','0916FA0094315975-FICTS-01-08','0916FA0094315975-uuuuu-01-D8','InChI=1S/C10H10N2O2/c1-2-14-10(13)8-7-12-6-4-3-5-9(12)11-8/h3-7H,2H2,1H3','InChIKey=GNFACXDTRBVZJE-UHFFFAOYSA-N','CCOC(=O)c1cn2ccccc2n1',NULL),
	(255643,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O4',375.3428,'6-(3-Azidopropyl)-5,6-dihydro-5,11-dioxo-3-nitro-11H-indeno[ 1,2-c]isoquinoline','FD16D068B78EFEFA-FICuS-01-A2','FD16D068B78EFEFA-FICTS-01-81','FD16D068B78EFEFA-uuuuu-01-51','InChI=1S/C19H13N5O4/c20-22-21-8-3-9-23-17-13-4-1-2-5-14(13)18(25)16(17)12-7-6-11(24(27)28)10-15(12)19(23)26/h1-2,4-7,10H,3,8-9H2','InChIKey=LXCKTBKQPKICDR-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1ccccc1-2',NULL),
	(255644,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN2O4',368.7757,'6-(3-Chloropropyl)-5,6-dihydro-5,11-dioxo-3-nitro-11H-indeno [1,2-c]isoquinoline','B9BF12D44BFA2631-FICuS-01-6E','B9BF12D44BFA2631-FICTS-01-4D','B9BF12D44BFA2631-uuuuu-01-1D','InChI=1S/C19H13ClN2O4/c20-8-3-9-21-17-13-4-1-2-5-14(13)18(23)16(17)12-7-6-11(22(25)26)10-15(12)19(21)24/h1-2,4-7,10H,3,8-9H2','InChIKey=QTEJRWOMCQIKFH-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCCl',NULL),
	(255645,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O4',385.8061,'6-(3-Aminopropyl)-5,6-dihydro-5,11-dioxo-3-nitro-11H-indeno[ 1,2-c]isoquinoline Hydrochloride salt','873BF1F98813C960-FICuS-01-57','873BF1F98813C960-FICTS-01-36','87C7561CB79E102E-uuuuu-01-0D','InChI=1S/C19H15N3O4.ClH/c20-8-3-9-21-17-13-4-1-2-5-14(13)18(23)16(17)12-7-6-11(22(25)26)10-15(12)19(21)24;/h1-2,4-7,10H,3,8-9,20H2;1H','InChIKey=PIDKEDFMLRLYDS-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1ccccc1-2',NULL),
	(255646,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O3',298.3006,'1-methyl-5-((5-(4-nitrophenyl)furan-2-yl)methylene)imidazoli din-2-imine','5696D5B56A63CDBD-FICuS-01-7E','5696D5B56A63CDBD-FICTS-01-5D','A3EABCFF22893F5D-uuuuu-01-48','InChI=1S/C15H14N4O3/c1-18-12(9-17-15(18)16)8-13-6-7-14(22-13)10-2-4-11(5-3-10)19(20)21/h2-8H,9H2,1H3,(H2,16,17)/b12-8+','InChIKey=YCASEORUECPXQY-XYOKQWHBSA-N','CN1C(=N)NC/C1=C\\c1ccc(-c2ccc([N+](=O)[O-])cc2)o1','1'),
	(255647,0,1,NULL,'Consistent with Molecular Formula','C20H11ClN2O2S',378.8321,'2-[1-[5-(4-Chloro-phenyl)-furan-2-yl]-meth-ylidene]-benzo[4, 5]imidazo[2,1-b]thiazol-3-one','BA2C74B49F849676-FICuS-01-67','BA2C74B49F849676-FICTS-01-46','D1F953B374828413-uuuuu-01-EC','InChI=1S/C20H11ClN2O2S/c21-13-7-5-12(6-8-13)17-10-9-14(25-17)11-18-19(24)23-16-4-2-1-3-15(16)22-20(23)26-18/h1-11H/b18-11-','InChIKey=MMBYPJQLXOLIKR-WQRHYEAKSA-N','O=c1/c(=C/c2ccc(-c3ccc(Cl)cc3)o2)sc2nc3ccccc3n12','1'),
	(255648,0,1,NULL,'Consistent with Molecular Formula','C20H12ClNO3',349.7727,'4-[1-[5-(4-Chloro-phenyl)-furan-2-yl]-meth-ylidene]-2-phenyl -4H-oxazol-5-one','0FB8F4F992CEAD47-FICuS-01-93','0FB8F4F992CEAD47-FICTS-01-72','3F356CFD786E8502-uuuuu-01-13','InChI=1S/C20H12ClNO3/c21-15-8-6-13(7-9-15)18-11-10-16(24-18)12-17-20(23)25-19(22-17)14-4-2-1-3-5-14/h1-12H/b17-12-','InChIKey=CLYIHGVZJISACY-ATVHPVEESA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1ccc(-c2ccc(Cl)cc2)o1','1'),
	(255649,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O4',398.4172,NULL,'67A5316AD54D554A-FICuS-01-55','67A5316AD54D554A-FICTS-01-34','67A5316AD54D554A-uuuuu-01-04','InChI=1S/C24H18N2O4/c27-21-18-13-7-8-14-20(18)30-15-19(21)22(25-23(28)16-9-3-1-4-10-16)26-24(29)17-11-5-2-6-12-17/h1-15,22H,(H,25,28)(H,26,29)','InChIKey=GMJVUPFXLOHZAJ-UHFFFAOYSA-N','O=C(NC(NC(=O)c1ccccc1)c1coc2ccccc2c1=O)c1ccccc1',NULL),
	(255650,1,1,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'4-{[2-Ethoxy-6-methyl-4-oxo-chroman-ylidenemethyl]-amino}-be nzenesulfonamide','254759E6AC8A1A2D-FICuS-01-67','FED121DEA39757F5-FICTS-01-5D','254759E6AC8A1A2D-uuuuu-01-16','InChI=1S/C19H20N2O5S/c1-3-25-19-16(18(22)15-10-12(2)4-9-17(15)26-19)11-21-13-5-7-14(8-6-13)27(20,23)24/h4-11,19,21H,3H2,1-2H3,(H2,20,23,24)/b16-11+','InChIKey=HSMKUZHMLVJRRM-LFIBNONCSA-N','CCOC1Oc2ccc(C)cc2C(=O)/C1=C\\Nc1ccc(S(N)(=O)=O)cc1','1'),
	(255651,1,1,NULL,'Consistent with Molecular Formula','C19H17NO6',355.3464,'3-(4-carboxy-3-hydroxyphenyl)aminomethylene-2-ethoxychroman- 4-one','C8FECAF2D29224E2-FICuS-01-87','56E6F1FB7875867A-FICTS-01-4C','C8FECAF2D29224E2-uuuuu-01-36','InChI=1S/C19H17NO6/c1-2-25-19-14(17(22)13-5-3-4-6-16(13)26-19)10-20-11-7-8-12(18(23)24)15(21)9-11/h3-10,19-21H,2H2,1H3,(H,23,24)/b14-10+','InChIKey=OHQGTRVJZXNWEV-GXDHUFHOSA-N','CCOC1Oc2ccccc2C(=O)/C1=C\\Nc1ccc(C(=O)O)c(O)c1','1'),
	(255652,0,1,NULL,'Consistent with Molecular Formula','C21H17N3O5S2',455.5024,'2-[3-Amino-4-oxo-2-thioxo-thiazolidin-ylidenemethyl]-4-benzy l-4H-furo[3,2-b]pyrrole-5-carboxylic acid','8366B30E5008157B-FICuS-01-34','8366B30E5008157B-FICTS-01-13','5A2110367A640DA7-uuuuu-01-E7','InChI=1S/C21H17N3O5S2/c1-12(25)22-24-19(26)18(31-21(24)30)9-14-8-15-17(29-14)10-16(20(27)28-2)23(15)11-13-6-4-3-5-7-13/h3-10H,11H2,1-2H3,(H,22,25)/b18-9-','InChIKey=HWRWBHPQBAOICZ-NVMNQCDNSA-N','COC(=O)c1cc2oc(/C=C3\\SC(=S)N(NC(C)=O)C3=O)cc2n1Cc1ccccc1','1'),
	(255653,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O4',406.8245,'N-(4-{4-[1-[5-(4-Chloro-phenyl)-furan-2-yl]-methylidene]-5-o xo-4,5-dihydro-oxazol-2-yl}-phenyl)-','E0BD8E694774A77E-FICuS-01-78','E0BD8E694774A77E-FICTS-01-57','A110024593627BDE-uuuuu-01-EA','InChI=1S/C22H15ClN2O4/c1-13(26)24-17-8-4-15(5-9-17)21-25-19(22(27)29-21)12-18-10-11-20(28-18)14-2-6-16(23)7-3-14/h2-12H,1H3,(H,24,26)/b19-12-','InChIKey=NVYTVDUVOZWSAK-UNOMPAQXSA-N','CC(=O)Nc1ccc(C2=N/C(=C\\c3ccc(-c4ccc(Cl)cc4)o3)C(=O)O2)cc1','1'),
	(255654,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O2S',381.4916,'tert-Butyl 3-[(anilinocarbothioyl)amino]methyl-1H-1-indolecarboxylate N-[1-(tert-Butoxycarbonyl)indol-3-yl]methyl-N?-phenylthioure a','9FFC6ADD8D9A3788-FICuS-01-9E','9FFC6ADD8D9A3788-FICTS-01-7D','9FFC6ADD8D9A3788-uuuuu-01-4D','InChI=1S/C21H23N3O2S/c1-21(2,3)26-20(25)24-14-15(17-11-7-8-12-18(17)24)13-22-19(27)23-16-9-5-4-6-10-16/h4-12,14H,13H2,1-3H3,(H2,22,23,27)','InChIKey=VMMRMAUNGFOCNX-UHFFFAOYSA-N','CC(C)(C)OC(=O)n1cc(CNC(=S)Nc2ccccc2)c2ccccc21',NULL),
	(255655,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O2S',395.5184,'tert-Butyl 3-([(methylanilino)carbothioyl]aminomethyl)-1H-1-indolecarbo xylate N-[1-(tert-Butoxycarbonyl)indol-3-yl]methyl-N?-methyl-N?-phe nylthiourea','73A2113B63F1FF3F-FICuS-01-60','73A2113B63F1FF3F-FICTS-01-3F','73A2113B63F1FF3F-uuuuu-01-0F','InChI=1S/C22H25N3O2S/c1-22(2,3)27-21(26)25-15-16(18-12-8-9-13-19(18)25)14-23-20(28)24(4)17-10-6-5-7-11-17/h5-13,15H,14H2,1-4H3,(H,23,28)','InChIKey=AQYHSSMJFUGKDD-UHFFFAOYSA-N','CN(C(=S)NCc1cn(C(=O)OC(C)(C)C)c2ccccc12)c1ccccc1',NULL),
	(255656,5,0,NULL,'Consistent with Molecular Formula','C23H25NO11',491.4506,'1-(2\',3\',4\',6\'-Tetra-O-acetyl-A-D-glucopyranosyl)indole-3-carboxylic acid','C8F9FEE4CD0A46A6-FICuS-01-9E','C8F9FEE4CD0A46A6-FICTS-01-7D','A45A1EFF4669FB9D-uuuuu-01-41','InChI=1S/C23H25NO11/c1-11(25)31-10-18-19(32-12(2)26)20(33-13(3)27)21(34-14(4)28)22(35-18)24-9-16(23(29)30)15-7-5-6-8-17(15)24/h5-9,18-22H,10H2,1-4H3,(H,29,30)/t18-,19-,20+,21-,22-/m1/s1','InChIKey=DJKXBQFFAVPYFO-QMCAAQAGSA-N','CC(=O)OCC1OC(n2cc(C(=O)O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(255657,5,0,NULL,'Consistent with Molecular Formula','C24H27NO11',505.4774,'Methyl 1-(2\',3\',4\',6\'-Tetra-O-acetyl-A-D-glucopyranosyl)indole -3-carboxylate','C5C239813822C4F7-FICuS-01-4C','C5C239813822C4F7-FICTS-01-2B','9192181532862AC3-uuuuu-01-D6','InChI=1S/C24H27NO11/c1-12(26)32-11-19-20(33-13(2)27)21(34-14(3)28)22(35-15(4)29)23(36-19)25-10-17(24(30)31-5)16-8-6-7-9-18(16)25/h6-10,19-23H,11H2,1-5H3/t19-,20-,21+,22-,23-/m1/s1','InChIKey=MROGYJTZDRDOHO-XNBWIAOKSA-N','COC(=O)c1cn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2ccccc12','1'),
	(255658,5,0,NULL,'Consistent with Molecular Formula','C24H27NO10S',521.538,'Methyl 1-(2\',3\',4\',6\'-Tetra-O-acetyl-A-D-glucopyranosyl)indole-3-carbothioate','691FF46CD31E8545-FICuS-01-63','691FF46CD31E8545-FICTS-01-42','0B9F1E72EE319D27-uuuuu-01-1A','InChI=1S/C24H27NO10S/c1-12(26)31-11-19-20(32-13(2)27)21(33-14(3)28)22(34-15(4)29)23(35-19)25-10-17(24(30)36-5)16-8-6-7-9-18(16)25/h6-10,19-23H,11H2,1-5H3/t19-,20-,21+,22-,23-/m1/s1','InChIKey=XSDKDYLIIMBQOY-XNBWIAOKSA-N','CSC(=O)c1cn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2ccccc12','1'),
	(255659,5,0,NULL,'Consistent with Molecular Formula','C23H26N2O10',490.4658,'1-(2\',3\',4\',6\'-Tetra-O-acetyl-A-D-glucopyranosyl)indole-3-carboxamide','5B6FBA1AF4BE8739-FICuS-01-8B','5B6FBA1AF4BE8739-FICTS-01-6A','7914F8D580FFC3B5-uuuuu-01-23','InChI=1S/C23H26N2O10/c1-11(26)31-10-18-19(32-12(2)27)20(33-13(3)28)21(34-14(4)29)23(35-18)25-9-16(22(24)30)15-7-5-6-8-17(15)25/h5-9,18-21,23H,10H2,1-4H3,(H2,24,30)/t18-,19-,20+,21-,23-/m1/s1','InChIKey=ITJXKXROZGSVIF-ZFVIQDPVSA-N','CC(=O)OCC1OC(n2cc(C(N)=O)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(255660,5,0,NULL,'Consistent with Molecular Formula','C24H28N2O10',504.4926,'N-methyl 1-(2\',3\',4\',6\'-Tetra-O-acetyl-A-D-glucopyranosyl) indole-3-carboxamide','DF6BC370963B9099-FICuS-01-65','DF6BC370963B9099-FICTS-01-44','29A97F352B1B54F8-uuuuu-01-0E','InChI=1S/C24H28N2O10/c1-12(27)32-11-19-20(33-13(2)28)21(34-14(3)29)22(35-15(4)30)24(36-19)26-10-17(23(31)25-5)16-8-6-7-9-18(16)26/h6-10,19-22,24H,11H2,1-5H3,(H,25,31)/t19-,20-,21+,22-,24-/m1/s1','InChIKey=QMMZCPZXZDCXPF-WKKMNAASSA-N','CNC(=O)c1cn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2ccccc12','1'),
	(255661,5,0,NULL,'Consistent with Molecular Formula','C30H32N2O10',580.5902,'N-(4-Methylphenyl) 1-(2\',3\',4\',6\'-Tetra-O-acetyl-A-D-glucopyranosyl)indole -3-carboxamide','31782F973F94468A-FICuS-01-4B','31782F973F94468A-FICTS-01-2A','C78CECC59A5FA002-uuuuu-01-33','InChI=1S/C30H32N2O10/c1-16-10-12-21(13-11-16)31-29(37)23-14-32(24-9-7-6-8-22(23)24)30-28(41-20(5)36)27(40-19(4)35)26(39-18(3)34)25(42-30)15-38-17(2)33/h6-14,25-28,30H,15H2,1-5H3,(H,31,37)/t25-,26-,27+,28-,30-/m1/s1','InChIKey=MEUJDYDIGXGXBE-OVFYEYCDSA-N','CC(=O)OCC1OC(n2cc(C(=O)Nc3ccc(C)cc3)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(255662,7,0,NULL,'Consistent with Molecular Formula','C21H22N2O5S',414.4752,'beta-N-glucopyranosylbenzocamalexin, 2-(3-Benzothiazol-2-yl-3a,7a-dihydro-indol-1-yl)-6-hydroxyme thyl-tetrahydro-pyran-3,4,5-triol','98F79DF8F23CBF99-FICuS-01-98','98F79DF8F23CBF99-FICTS-01-77','98F79DF8F23CBF99-uuuuu-01-47','InChI=1S/C21H22N2O5S/c24-10-15-17(25)18(26)19(27)21(28-15)23-9-12(11-5-1-3-7-14(11)23)20-22-13-6-2-4-8-16(13)29-20/h1-9,11,14-15,17-19,21,24-27H,10H2','InChIKey=AIKGFWMFSRLVFN-UHFFFAOYSA-N','OCC1OC(N2C=C(c3nc4ccccc4s3)C3C=CC=CC32)C(O)C(O)C1O','1'),
	(255663,7,0,NULL,'Consistent with Molecular Formula','C21H22N2O5S',414.4752,'alpha-N-mannopyranosylbenzocamalexin, 2-(3-Benzothiazol-2-yl-3a,7a-dihydro-indol-1-yl)-6-hydroxyme thyl-tetrahydro-pyran-3,4,5-triol','98F79DF8F23CBF99-FICuS-01-98','98F79DF8F23CBF99-FICTS-01-77','98F79DF8F23CBF99-uuuuu-01-47','InChI=1S/C21H22N2O5S/c24-10-15-17(25)18(26)19(27)21(28-15)23-9-12(11-5-1-3-7-14(11)23)20-22-13-6-2-4-8-16(13)29-20/h1-9,11,14-15,17-19,21,24-27H,10H2','InChIKey=AIKGFWMFSRLVFN-UHFFFAOYSA-N','OCC1OC(N2C=C(c3nc4ccccc4s3)C3C=CC=CC32)C(O)C(O)C1O','1'),
	(255664,5,0,NULL,'Consistent with Molecular Formula','C18H22N2O6S2',426.5016,'Methyl N-[1-(a-D-glucopyranosyl)-1H-3-indolyl]carbonyl-(methylsulfa nyl)methanimidothioate 1-(a-D-Glucopyranosyl)brassenin B','284581D24780D957-FICuS-01-35','284581D24780D957-FICTS-01-14','21E65912CFFEFC73-uuuuu-01-2C','InChI=1S/C18H22N2O6S2/c1-27-18(28-2)19-16(25)10-7-20(11-6-4-3-5-9(10)11)17-15(24)14(23)13(22)12(8-21)26-17/h3-7,12-15,17,21-24H,8H2,1-2H3/t12-,13-,14+,15-,17-/m1/s1','InChIKey=OLKIHPZYMAGRMR-OWVAZHOYSA-N','CSC(=NC(=O)c1cn(C2OC(CO)C(O)C(O)C2O)c2ccccc12)SC','1'),
	(255665,1,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S2',280.359,'1-Methoxyspirobrassinin','DFEB016BFAF73242-FICuS-01-80','DFEB016BFAF73242-FICTS-01-5F','DFEB016BFAF73242-uuuuu-01-2F','InChI=1S/C12H12N2O2S2/c1-16-14-9-6-4-3-5-8(9)12(10(14)15)7-13-11(17-2)18-12/h3-6H,7H2,1-2H3','InChIKey=HXTLALYTXJCGLD-UHFFFAOYSA-N','CON1C(=O)C2(CN=C(SC)S2)c2ccccc21','1'),
	(255666,6,0,NULL,'Consistent with Molecular Formula','C20H20N2O4S',384.449,'beta-N-ribofuranosylbenzocamalexin, 2-(3-Benzothiazol-2-yl-3a,7a-dihydro-indol-1-yl)-5-hydroxymethyl-tetrahydro-furan-3,4-diol','D5935426FF65F50D-FICuS-01-63','D5935426FF65F50D-FICTS-01-42','D5935426FF65F50D-uuuuu-01-12','InChI=1S/C20H20N2O4S/c23-10-15-17(24)18(25)20(26-15)22-9-12(11-5-1-3-7-14(11)22)19-21-13-6-2-4-8-16(13)27-19/h1-9,11,14-15,17-18,20,23-25H,10H2','InChIKey=BLKXLIRWXMOUGQ-UHFFFAOYSA-N','OCC1OC(N2C=C(c3nc4ccccc4s3)C3C=CC=CC32)C(O)C1O','1'),
	(255667,4,0,NULL,'Consistent with Molecular Formula','C20H21NO8',403.3878,'1-(2,3,4-Tri-O-acetyl-A-D-ribopyranosyl)indole-3-carbaldehyde','A7FF11051620F208-FICuS-01-3B','A7FF11051620F208-FICTS-01-1A','A7FF11051620F208-uuuuu-01-EA','InChI=1S/C20H21NO8/c1-11(23)27-17-10-26-20(19(29-13(3)25)18(17)28-12(2)24)21-8-14(9-22)15-6-4-5-7-16(15)21/h4-9,17-20H,10H2,1-3H3','InChIKey=XHLSTWDJFRXMTM-UHFFFAOYSA-N','CC(=O)OC1COC(n2cc(C=O)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(255668,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O4',338.2423,'2-carboxy-(2?-furyl)-6(7)-methyl-3-trifluoromethylquinoxalin e 1,4-dioxide','CC1D890516217EEE-FICuS-01-68','CC1D890516217EEE-FICTS-01-47','CC1D890516217EEE-uuuuu-01-17','InChI=1S/C15H9F3N2O4/c1-8-4-5-9-10(7-8)20(23)14(15(16,17)18)12(19(9)22)13(21)11-3-2-6-24-11/h2-7H,1H3','InChIKey=NYTAEMUSNDJDIR-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c(C(F)(F)F)c(C(=O)c1ccco1)[n+]2[O-]',NULL),
	(255669,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O5',354.2417,'2-carboxy-(2?-furyl)-7-methoxy-3-trifluoromethylquinoxaline 1,4-dioxide','224B149B07ECFE4D-FICuS-01-73','224B149B07ECFE4D-FICTS-01-52','224B149B07ECFE4D-uuuuu-01-22','InChI=1S/C15H9F3N2O5/c1-24-8-4-5-9-10(7-8)19(22)12(13(21)11-3-2-6-25-11)14(20(9)23)15(16,17)18/h2-7H,1H3','InChIKey=YUHJHKUHFJPQMS-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)c1ccco1)c(C(F)(F)F)[n+]2[O-]',NULL),
	(255670,0,0,NULL,'Consistent with Molecular Formula','C15H16FN3O4',321.3075,'2-acetyl-7-fluoro-6-morpholinyl-3-methylquinoxaline 1,4-dioxide.','10CC300C560EE0D2-FICuS-01-4F','10CC300C560EE0D2-FICTS-01-2E','10CC300C560EE0D2-uuuuu-01-FE','InChI=1S/C15H16FN3O4/c1-9-15(10(2)20)19(22)13-7-11(16)12(8-14(13)18(9)21)17-3-5-23-6-4-17/h7-8H,3-6H2,1-2H3','InChIKey=GDHDBWSGXDLXND-UHFFFAOYSA-N','CC(=O)c1c(C)[n+]([O-])c2cc(N3CCOCC3)c(F)cc2[n+]1[O-]',NULL),
	(255671,0,0,NULL,'Consistent with Molecular Formula','C21H21FN4O4',412.4197,'7-fluoro-6-morpholinyl-3-methylquinoxalin-2-yl-[N-(2-methyl) phenyl] carboxamide 1,4-dioxide.','FB3A2D138BFBAFD3-FICuS-01-9D','FB3A2D138BFBAFD3-FICTS-01-7C','FB3A2D138BFBAFD3-uuuuu-01-4C','InChI=1S/C21H21FN4O4/c1-13-5-3-4-6-16(13)23-21(27)20-14(2)25(28)19-12-17(24-7-9-30-10-8-24)15(22)11-18(19)26(20)29/h3-6,11-12H,7-10H2,1-2H3,(H,23,27)','InChIKey=VOSCJDTVDCDSJG-UHFFFAOYSA-N','Cc1ccccc1NC(=O)c1c(C)[n+]([O-])c2cc(N3CCOCC3)c(F)cc2[n+]1[O-]',NULL),
	(255672,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O4',379.1988,'ethyl 6,7-dichloro-3-phenyl-2-quinoxalincarboxylate 1,4-dioxide','9EBFDB086CA5CE5A-FICuS-01-A8','9EBFDB086CA5CE5A-FICTS-01-87','9EBFDB086CA5CE5A-uuuuu-01-57','InChI=1S/C17H12Cl2N2O4/c1-2-25-17(22)16-15(10-6-4-3-5-7-10)20(23)13-8-11(18)12(19)9-14(13)21(16)24/h3-9H,2H2,1H3','InChIKey=BRHZSLZKEOOOLJ-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(255673,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O5',340.3348,'ethyl 7-methoxy-3-phenyl-2-quinoxalincarboxylate 1,4-dioxide','7E84D95AF04FA04D-FICuS-01-7B','7E84D95AF04FA04D-FICTS-01-5A','7E84D95AF04FA04D-uuuuu-01-2A','InChI=1S/C18H16N2O5/c1-3-25-18(21)17-16(12-7-5-4-6-8-12)19(22)14-10-9-13(24-2)11-15(14)20(17)23/h4-11H,3H2,1-2H3','InChIKey=FRHZWJXJSZIQIM-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[n+]([O-])c2ccc(OC)cc2[n+]1[O-]',NULL),
	(255674,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O4',344.7537,'ethyl 7-chloro-3-phenyl-2-quinoxalincarboxylate 1,4-dioxide','2A860D08B2E3821C-FICuS-01-4E','2A860D08B2E3821C-FICTS-01-2D','2A860D08B2E3821C-uuuuu-01-FD','InChI=1S/C17H13ClN2O4/c1-2-24-17(21)16-15(11-6-4-3-5-7-11)19(22)13-9-8-12(18)10-14(13)20(16)23/h3-10H,2H2,1H3','InChIKey=VQJUUMXAWFDGRT-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(255675,0,0,NULL,'Consistent with Molecular Formula','C17H12F2N2O4',346.2896,'ethyl 6,7-difluor-3-phenyl-2-quinoxalincarboxylate 1,4-dioxide','9124E7C571421B16-FICuS-01-33','9124E7C571421B16-FICTS-01-12','9124E7C571421B16-uuuuu-01-E2','InChI=1S/C17H12F2N2O4/c1-2-25-17(22)16-15(10-6-4-3-5-7-10)20(23)13-8-11(18)12(19)9-14(13)21(16)24/h3-9H,2H2,1H3','InChIKey=HMJXCGDMUMKQNF-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(255676,0,0,'332408-80-7','Consistent with Molecular Formula','C29H16N4O4',484.4698,NULL,'C1C5AE1360D40F70-FICuS-01-58','ADD7FC8EF34AAB8A-FICTS-01-96','C1C5AE1360D40F70-uuuuu-01-07','InChI=1S/C29H16N4O4/c34-26-19-5-1-2-6-20(19)27(35)32(26)17-11-9-16(10-12-17)25-30-23-14-13-18(15-24(23)31-25)33-28(36)21-7-3-4-8-22(21)29(33)37/h1-15H,(H,30,31)','InChIKey=FIYVHOUEURBKFE-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(-c2nc3ccc(N4C(=O)c5ccccc5C4=O)cc3[nH]2)cc1',NULL),
	(255677,0,1,'331667-56-2','Consistent with Molecular Formula','C16H11IN2O4',422.1784,NULL,'7A59A18A7824C07A-FICuS-01-58','7A59A18A7824C07A-FICTS-01-37','04B622D04995F82D-uuuuu-01-F9','InChI=1S/C16H11IN2O4/c17-10-2-4-11(5-3-10)19-16(23)12(15(22)18-19)7-9-1-6-13(20)14(21)8-9/h1-8,20-21H,(H,18,22)/b12-7-','InChIKey=XUUINXQJRNWFLU-GHXNOFRVSA-N','O=C1NN(c2ccc(I)cc2)C(=O)/C1=C\\c1ccc(O)c(O)c1','1'),
	(255678,0,0,'329935-31-1','Consistent with Molecular Formula','C23H24N2O4S',424.5136,NULL,'749A9E914B03E3CC-FICuS-01-6B','749A9E914B03E3CC-FICTS-01-4A','749A9E914B03E3CC-uuuuu-01-1A','InChI=1S/C23H24N2O4S/c1-2-28-16-12-10-15(11-13-16)24-22(27)20-17-7-4-3-5-9-19(17)30-23(20)25-21(26)18-8-6-14-29-18/h6,8,10-14H,2-5,7,9H2,1H3,(H,24,27)(H,25,26)','InChIKey=FZMHRYXBRJNCIW-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2c(NC(=O)c3ccco3)sc3c2CCCCC3)cc1',NULL),
	(255679,0,1,'304861-28-7','Consistent with Molecular Formula','C18H15NO3S2',357.4414,NULL,'DA726AA4A9121D7F-FICuS-01-70','DA726AA4A9121D7F-FICTS-01-4F','D1ADCBB0766ED530-uuuuu-01-2B','InChI=1S/C18H15NO3S2/c1-10-3-5-13(7-11(10)2)19-17(22)16(24-18(19)23)9-12-4-6-14(20)15(21)8-12/h3-9,20-21H,1-2H3/b16-9-','InChIKey=DMEXPGJTLJHCRQ-SXGWCWSVSA-N','Cc1ccc(N2C(=O)/C(=C/c3ccc(O)c(O)c3)SC2=S)cc1C','1'),
	(255680,0,1,'356570-17-7','Consistent with Molecular Formula','C16H11NO4S2',345.3872,NULL,'CE0DEB9F51DBF5F7-FICuS-01-AD','CE0DEB9F51DBF5F7-FICTS-01-8C','9E7BFC0763694CC8-uuuuu-01-27','InChI=1S/C16H11NO4S2/c18-11-4-2-10(3-5-11)17-15(21)14(23-16(17)22)8-9-1-6-12(19)13(20)7-9/h1-8,18-20H/b14-8-','InChIKey=YZVUEWHNJVXMMY-ZSOIEALJSA-N','O=C1/C(=C/c2ccc(O)c(O)c2)SC(=S)N1c1ccc(O)cc1','1'),
	(255681,0,0,'75552-46-4','Consistent with Molecular Formula','C12H7ClO2',218.6391,NULL,'4971C2AA0034BBE3-FICuS-01-56','4971C2AA0034BBE3-FICTS-01-35','4971C2AA0034BBE3-uuuuu-01-05','InChI=1S/C12H7ClO2/c13-9-3-1-2-8(6-9)11-7-10(14)4-5-12(11)15/h1-7H','InChIKey=RFASLPNXDILHEB-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2cccc(Cl)c2)=C1',NULL),
	(255682,0,1,'330838-91-0','Consistent with Molecular Formula','C17H15Cl2N5O3',408.2432,NULL,'A20EDCEA2A44A29C-FICuS-01-86','469A3B446ACB02C9-FICTS-01-41','A20EDCEA2A44A29C-uuuuu-01-35','InChI=1S/C17H15Cl2N5O3/c1-25-14-5-3-2-4-13(14)21-17(15-16(20)23-27-22-15)24-26-9-10-6-7-11(18)8-12(10)19/h2-8H,9H2,1H3,(H2,20,23)(H,21,24)','InChIKey=YCRWVNUDDOOJDB-UHFFFAOYSA-N','COc1ccccc1N/C(=N/OCc1ccc(Cl)cc1Cl)c1nonc1N','1'),
	(255683,0,1,'346643-40-1','Consistent with Molecular Formula','C11H10N2O3S',250.2716,NULL,'88C5F8B1DDFF20CD-FICuS-01-9D','88C5F8B1DDFF20CD-FICTS-01-7C','59E070538EE7F467-uuuuu-01-08','InChI=1S/C11H10N2O3S/c1-2-13-10(15)8(9(14)12-11(13)17)5-7-3-4-16-6-7/h3-6H,2H2,1H3,(H,12,14,17)/b8-5+','InChIKey=KXJHGMDAYKEQIY-VMPITWQZSA-N','CCN1C(=O)/C(=C/c2ccoc2)C(=O)NC1=S','1'),
	(255684,0,1,'313394-27-3','Consistent with Molecular Formula','C15H9NO6S',331.2992,NULL,'61BF2BC56F0E7015-FICuS-01-60','61BF2BC56F0E7015-FICTS-01-3F','7D30D3364E4EDE7C-uuuuu-01-29','InChI=1S/C15H9NO6S/c17-10-3-1-7(5-9(10)14(19)20)11-4-2-8(22-11)6-12-13(18)16-15(21)23-12/h1-6,17H,(H,19,20)(H,16,18,21)/b12-6-','InChIKey=SXAUTKUIIXFACR-SDQBBNPISA-N','O=C1NC(=O)/C(=C/c2ccc(-c3ccc(O)c(C(=O)O)c3)o2)S1','1'),
	(255685,0,1,'333767-02-5','Consistent with Molecular Formula','C27H23NO4',425.483,NULL,'0CEF83149793279B-FICuS-01-55','E74508B316832332-FICTS-01-04','A0299181FCB6712D-uuuuu-01-04','InChI=1S/C27H23NO4/c1-17-9-13-22-21(15-17)25(19-7-5-4-6-8-19)26(27(30)28-22)23(29)14-11-18-10-12-20(31-2)16-24(18)32-3/h4-16H,1-3H3,(H,28,30)/b14-11-','InChIKey=TXLGTBYZHLTLKB-KAMYIIQDSA-N','COc1ccc(/C=C\\C(=O)c2c(-c3ccccc3)c3cc(C)ccc3[nH]c2=O)c(OC)c1','1'),
	(255686,0,1,'423734-30-9','Consistent with Molecular Formula','C17H13BrN2O4S',421.2647,NULL,'E76C41E9EAE1B560-FICuS-01-78','E76C41E9EAE1B560-FICTS-01-57','18E9454EAAF062E7-uuuuu-01-1B','InChI=1S/C17H13BrN2O4S/c1-2-23-11-5-3-10(4-6-11)20-16(22)13(15(21)19-17(20)25)9-12-7-8-14(18)24-12/h3-9H,2H2,1H3,(H,19,21,25)/b13-9+','InChIKey=IXMGWFLNWMFBNO-UKTHLTGXSA-N','CCOc1ccc(N2C(=O)/C(=C/c3ccc(Br)o3)C(=O)NC2=S)cc1','1'),
	(255687,0,1,'358677-66-4','Consistent with Molecular Formula','C17H13IN2O4S',468.2652,NULL,'7E18D5A71568C53A-FICuS-01-5D','7E18D5A71568C53A-FICTS-01-3C','3D75A947BB92A543-uuuuu-01-0A','InChI=1S/C17H13IN2O4S/c1-2-23-11-5-3-10(4-6-11)20-16(22)13(15(21)19-17(20)25)9-12-7-8-14(18)24-12/h3-9H,2H2,1H3,(H,19,21,25)/b13-9+','InChIKey=CXPWRYXRAKEOBW-UKTHLTGXSA-N','CCOc1ccc(N2C(=O)/C(=C/c3ccc(I)o3)C(=O)NC2=S)cc1','1'),
	(255688,0,1,'340304-16-7','Consistent with Molecular Formula','C16H11IN2O4S',454.2384,NULL,'CAB30DE9BC3D9ADF-FICuS-01-B2','CAB30DE9BC3D9ADF-FICTS-01-91','3633A4FA968F12AD-uuuuu-01-16','InChI=1S/C16H11IN2O4S/c1-22-10-4-2-9(3-5-10)19-15(21)12(14(20)18-16(19)24)8-11-6-7-13(17)23-11/h2-8H,1H3,(H,18,20,24)/b12-8+','InChIKey=HTXVNXQQRNJKBM-XYOKQWHBSA-N','COc1ccc(N2C(=O)/C(=C/c3ccc(I)o3)C(=O)NC2=S)cc1','1'),
	(255689,0,0,'131817-93-1','Consistent with Molecular Formula','C14H15NO2S',261.338,NULL,'E5CC5618580DB4E3-FICuS-01-6A','E5CC5618580DB4E3-FICTS-01-49','E5CC5618580DB4E3-uuuuu-01-19','InChI=1S/C14H15NO2S/c1-10-3-4-11(2)15(10)12-5-7-13(8-6-12)18-9-14(16)17/h3-8H,9H2,1-2H3,(H,16,17)','InChIKey=DASVXRJADIYRNJ-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(SCC(=O)O)cc1',NULL),
	(255690,0,0,'313701-92-7','Consistent with Molecular Formula','C13H13NO3',231.2506,NULL,'BF359EF0BC004BEB-FICuS-01-8D','BF359EF0BC004BEB-FICTS-01-6C','BF359EF0BC004BEB-uuuuu-01-3C','InChI=1S/C13H13NO3/c1-8-3-4-9(2)14(8)10-5-6-12(15)11(7-10)13(16)17/h3-7,15H,1-2H3,(H,16,17)','InChIKey=LBDOGIZEEBHJSE-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(O)c(C(=O)O)c1',NULL),
	(255691,0,1,'347395-61-3','Consistent with Molecular Formula','C12H9N3O5S',307.2802,NULL,'442594F989F39561-FICuS-01-41','442594F989F39561-FICTS-01-20','C9D7CBD42F24E67A-uuuuu-01-3B','InChI=1S/C12H9N3O5S/c1-2-5-14-11(17)8(10(16)13-12(14)21)6-7-3-4-9(20-7)15(18)19/h2-4,6H,1,5H2,(H,13,16,21)/b8-6-','InChIKey=DOQVNZHKEZTDBN-VURMDHGXSA-N','C=CCN1C(=O)/C(=C\\c2ccc([N+](=O)[O-])o2)C(=O)NC1=S','1'),
	(255692,0,1,'347374-86-1','Consistent with Molecular Formula','C16H11BrN2O3S',391.2385,NULL,'FD8A4B4513034221-FICuS-01-39','FD8A4B4513034221-FICTS-01-18','D5E3A6EB7C0474E9-uuuuu-01-2C','InChI=1S/C16H11BrN2O3S/c1-9-7-10(17)4-5-13(9)19-15(21)12(14(20)18-16(19)23)8-11-3-2-6-22-11/h2-8H,1H3,(H,18,20,23)/b12-8+','InChIKey=VJUIVHXIZRGSBA-XYOKQWHBSA-N','Cc1cc(Br)ccc1N1C(=O)/C(=C/c2ccco2)C(=O)NC1=S','1'),
	(255693,0,1,'332391-54-5','Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'009887D68573CA46-FICuS-01-46','D749FBA2CEDA6DC1-FICTS-01-84','009887D68573CA46-uuuuu-01-F5','InChI=1S/C23H18N2O3/c1-15-6-10-17(11-7-15)25-22(13-9-16-8-12-20(26)21(27)14-16)24-19-5-3-2-4-18(19)23(25)28/h2-14,26-27H,1H3/b13-9+','InChIKey=RTNBTVJLWWCHNK-UKTHLTGXSA-N','Cc1ccc(-n2c(/C=C/c3ccc(O)c(O)c3)nc3ccccc3c2=O)cc1','1'),
	(255694,0,0,'337500-87-5','Consistent with Molecular Formula','C21H14N4O4S',418.426,NULL,'4A4C336B7F76CE21-FICuS-01-66','4A4C336B7F76CE21-FICTS-01-45','4A4C336B7F76CE21-uuuuu-01-15','InChI=1S/C21H14N4O4S/c22-8-14-19(11-1-4-13(26)5-2-11)15(9-23)21(25-20(14)24)30-10-18(29)12-3-6-16(27)17(28)7-12/h1-7,26-28H,10H2,(H2,24,25)','InChIKey=YBZQMVDFRWVFTH-UHFFFAOYSA-N','N#Cc1c(N)nc(SCC(=O)c2ccc(O)c(O)c2)c(C#N)c1-c1ccc(O)cc1',NULL),
	(255695,0,0,'313704-90-4','Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'A8D2879119F81BE8-FICuS-01-67','A8D2879119F81BE8-FICTS-01-46','A8D2879119F81BE8-uuuuu-01-16','InChI=1S/C23H20N2O4S/c1-13-6-9-21(29-13)22-15-4-2-3-5-17(15)25-23(16(22)11-24)30-12-20(28)14-7-8-18(26)19(27)10-14/h6-10,26-27H,2-5,12H2,1H3','InChIKey=MXVABMLZCFTALY-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(SCC(=O)c3ccc(O)c(O)c3)nc3c2CCCC3)o1',NULL),
	(255696,0,0,'337500-83-1','Consistent with Molecular Formula','C19H14N2O4S',366.3906,NULL,'31ACA6D25ABE2B84-FICuS-01-79','31ACA6D25ABE2B84-FICTS-01-58','31ACA6D25ABE2B84-uuuuu-01-28','InChI=1S/C19H14N2O4S/c1-11-7-13(18-3-2-6-25-18)14(9-20)19(21-11)26-10-17(24)12-4-5-15(22)16(23)8-12/h2-8,22-23H,10H2,1H3','InChIKey=KWDOKIPEOQXMIR-UHFFFAOYSA-N','Cc1cc(-c2ccco2)c(C#N)c(SCC(=O)c2ccc(O)c(O)c2)n1',NULL),
	(255697,0,0,'337500-72-8','Consistent with Molecular Formula','C22H16N4O4S',432.4528,NULL,'E2D9F87C1B8F6965-FICuS-01-7E','E2D9F87C1B8F6965-FICTS-01-5D','E2D9F87C1B8F6965-uuuuu-01-2D','InChI=1S/C22H16N4O4S/c1-30-14-5-2-12(3-6-14)20-15(9-23)21(25)26-22(16(20)10-24)31-11-19(29)13-4-7-17(27)18(28)8-13/h2-8,27-28H,11H2,1H3,(H2,25,26)','InChIKey=JIXBRUVNAHKTBT-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(SCC(=O)c3ccc(O)c(O)c3)c2C#N)cc1',NULL),
	(255698,0,0,'79756-69-7','Consistent with Molecular Formula','C12H6Cl2O2',253.0842,NULL,'3FB93D247DB31290-FICuS-01-54','3FB93D247DB31290-FICTS-01-33','3FB93D247DB31290-uuuuu-01-03','InChI=1S/C12H6Cl2O2/c13-7-1-3-11(14)9(5-7)10-6-8(15)2-4-12(10)16/h1-6H','InChIKey=ZKHFYORNAYYOTM-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2cc(Cl)ccc2Cl)=C1',NULL),
	(255699,3,0,'473267-49-1','Consistent with Molecular Formula','C14H14INO2',355.1746,NULL,'4A738E2531B3F49C-FICuS-01-59','4A738E2531B3F49C-FICTS-01-38','4A738E2531B3F49C-uuuuu-01-08','InChI=1S/C14H14INO2/c1-7-5-10-8-3-2-4-9(8)13(14(17)18)16-12(10)11(15)6-7/h2-3,5-6,8-9,13,16H,4H2,1H3,(H,17,18)','InChIKey=JMRRIKROUNXRLA-UHFFFAOYSA-N','Cc1cc(I)c2c(c1)C1C=CCC1C(C(=O)O)N2','1'),
	(255700,0,1,'347916-04-5','Consistent with Molecular Formula','C28H22N4O4S',510.5662,NULL,'399F53C8805172FD-FICuS-01-56','399F53C8805172FD-FICTS-01-35','FC0008D518A30B59-uuuuu-01-FD','InChI=1S/C28H22N4O4S/c1-36-21-13-11-20(12-14-21)32-27(35)23(26(34)30-28(32)37)15-18-16-31(24-10-6-5-9-22(18)24)17-25(33)29-19-7-3-2-4-8-19/h2-16H,17H2,1H3,(H,29,33)(H,30,34,37)/b23-15-','InChIKey=YSUUSYIAJLUMCN-HAHDFKILSA-N','COc1ccc(N2C(=O)/C(=C\\c3cn(CC(=O)Nc4ccccc4)c4ccccc34)C(=O)NC2=S)cc1','1'),
	(255701,0,0,'329068-62-4','Consistent with Molecular Formula','C22H19F3N2O2S',432.4595,NULL,'E6FFFD88FE0CC6BD-FICuS-01-C5','E6FFFD88FE0CC6BD-FICTS-01-A4','E6FFFD88FE0CC6BD-uuuuu-01-74','InChI=1S/C22H19F3N2O2S/c1-12-9-10-16(13(2)11-12)26-19(28)17-14(3)18(15-7-5-4-6-8-15)30-20(17)27-21(29)22(23,24)25/h4-11H,1-3H3,(H,26,28)(H,27,29)','InChIKey=KZUZKGPJDSMKHJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(NC(=O)C(F)(F)F)sc(-c3ccccc3)c2C)c(C)c1',NULL),
	(255702,0,1,'424808-28-6','Consistent with Molecular Formula','C21H15Cl2N3O4S',476.3332,NULL,'D7FD609A3D42A8D3-FICuS-01-79','D7FD609A3D42A8D3-FICTS-01-58','568F3246DE4D72E8-uuuuu-01-15','InChI=1S/C21H15Cl2N3O4S/c1-12-18(11-15-5-9-20(30-15)17-8-2-13(22)10-19(17)23)21(27)26(25-12)14-3-6-16(7-4-14)31(24,28)29/h2-11H,1H3,(H2,24,28,29)/b18-11+','InChIKey=KKTJAJWPUMPAOF-WOJGMQOQSA-N','CC1=NN(c2ccc(S(N)(=O)=O)cc2)C(=O)/C1=C/c1ccc(-c2ccc(Cl)cc2Cl)o1','1'),
	(255703,0,1,'329047-62-3','Consistent with Molecular Formula','C14H11ClN2O4',306.7049,NULL,'FF79669EF95BBAB2-FICuS-01-9A','FF79669EF95BBAB2-FICTS-01-79','48A77B4BA3FF7824-uuuuu-01-1E','InChI=1S/C14H11ClN2O4/c15-10-4-2-1-3-8(10)7-16-17-14(21)9-5-11(18)13(20)12(19)6-9/h1-7,18-20H,(H,17,21)/b16-7+','InChIKey=GNNARZPMVVADHF-FRKPEAEDSA-N','O=C(N/N=C/c1ccccc1Cl)c1cc(O)c(O)c(O)c1','1'),
	(255704,0,0,'200876-92-2','Consistent with Molecular Formula','C17H12F3NO2S',351.3425,NULL,'03FC31A2700E6D6B-FICuS-01-58','03FC31A2700E6D6B-FICTS-01-37','03FC31A2700E6D6B-uuuuu-01-07','InChI=1S/C17H12F3NO2S/c18-17(19,20)14-6-3-7-15(11-14)21-24(22,23)16-9-8-12-4-1-2-5-13(12)10-16/h1-11,21H','InChIKey=JSHOUFVMKURDTP-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(C(F)(F)F)c1)c1ccc2ccccc2c1',NULL),
	(255705,0,0,'350996-96-2','Consistent with Molecular Formula','C15H16N2O4S',320.3624,NULL,'43D4924641E78813-FICuS-01-30','43D4924641E78813-FICTS-01-0F','43D4924641E78813-uuuuu-01-DF','InChI=1S/C15H16N2O4S/c1-8-11(15(19)21-3)13(16)22-12(8)14(18)17-9-4-6-10(20-2)7-5-9/h4-7H,16H2,1-3H3,(H,17,18)','InChIKey=DDSJZHGBTOXMHU-UHFFFAOYSA-N','COC(=O)c1c(N)sc(C(=O)Nc2ccc(OC)cc2)c1C',NULL),
	(255706,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O2',309.3268,'Methyl [4-(6,8-diaminoquinoxalin-2-yl)amino]benzoate','44A5F8BEF3DEBAA6-FICuS-01-A6','44A5F8BEF3DEBAA6-FICTS-01-85','44A5F8BEF3DEBAA6-uuuuu-01-55','InChI=1S/C16H15N5O2/c1-23-16(22)9-2-4-11(5-3-9)20-14-8-19-13-7-10(17)6-12(18)15(13)21-14/h2-8H,17-18H2,1H3,(H,20,21)','InChIKey=HTGXZRRZOAOHHF-UHFFFAOYSA-N','COC(=O)c1ccc(Nc2cnc3cc(N)cc(N)c3n2)cc1',NULL),
	(255707,8,0,NULL,'Consistent with Molecular Formula','C26H40O4',416.5996,'(3S,5R,8R,10S,13R,14S,17S)-17-acetyl-hexadecahydro-4,4,10,13 ,14-pentamethyl-11-oxo-1H-cyclopenta[a]phenanthren-3-yl acetate','92F4BD61D0063EED-FICuS-01-74','92F4BD61D0063EED-FICTS-01-53','0B3E29D7E449517B-uuuuu-01-0B','InChI=1S/C26H40O4/c1-15(27)17-10-13-25(6)18-8-9-20-23(3,4)21(30-16(2)28)11-12-24(20,5)22(18)19(29)14-26(17,25)7/h17-18,20-22H,8-14H2,1-7H3/t17-,18-,20+,21+,22?,24+,25+,26-/m1/s1','InChIKey=IFTOITFESXMHNH-GDFFLPSASA-N','CC(=O)OC1CCC2(C)C3C(=O)CC4(C)C(C(C)=O)CCC4(C)C3CCC2C1(C)C','1'),
	(255708,9,0,NULL,'Consistent with Molecular Formula','C29H46O5',474.6794,NULL,'B0D5932BC2F30D36-FICuS-01-5D','B0D5932BC2F30D36-FICTS-01-3C','50D96B142FA76FAE-uuuuu-01-27','InChI=1S/C29H46O5/c1-17(8-11-24(32)33)19-12-15-28(6)20-9-10-22-26(3,4)23(34-18(2)30)13-14-27(22,5)25(20)21(31)16-29(19,28)7/h17,19-20,22-23,25H,8-16H2,1-7H3,(H,32,33)/t17?,19-,20-,22+,23+,25?,27+,28+,29-/m1/s1','InChIKey=NCFTZXFNLDZVGA-WLYNGDKYSA-N','CC(=O)OC1CCC2(C)C3C(=O)CC4(C)C(C(C)CCC(=O)O)CCC4(C)C3CCC2C1(C)C','1'),
	(255709,9,0,NULL,'Consistent with Molecular Formula','C32H52O2',468.7616,NULL,'0BB0700B987A09BE-FICuS-01-5D','0BB0700B987A09BE-FICTS-01-3C','504A5A2AB17D99A6-uuuuu-01-10','InChI=1S/C32H52O2/c1-21(2)10-9-11-22(3)24-14-16-30(8)26-13-12-25-28(5,6)27(34-23(4)33)15-17-31(25)20-32(26,31)19-18-29(24,30)7/h10,22,24-27H,9,11-20H2,1-8H3/t22?,24-,25+,26+,27+,29-,30+,31-,32?/m1/s1','InChIKey=PQNTWKDHNSWVPU-NUCUIYEHSA-N','CC(=O)OC1CCC23CC24CCC2(C)C(C(C)CCC=C(C)C)CCC2(C)C4CCC3C1(C)C','1'),
	(255710,8,1,NULL,'Consistent with Molecular Formula','C30H51NO',441.739,NULL,'6EEF428A48A19E1B-FICuS-01-7B','6EEF428A48A19E1B-FICTS-01-5A','8BE53598DF61D95A-uuuuu-01-27','InChI=1S/C30H51NO/c1-20(2)9-8-10-21(3)22-13-15-28(7)24-12-11-23-26(4,5)25(31-32)14-16-29(23)19-30(24,29)18-17-27(22,28)6/h20-24,32H,8-19H2,1-7H3/b31-25+/t21?,22?,23-,24-,27+,28-,29+,30?/m0/s1','InChIKey=KHCRVQODUZVXBH-VELKZVQYSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)/C(=N/O)CCC45CC35CCC12C','1'),
	(255711,9,0,NULL,'Consistent with Molecular Formula','C39H52O2',552.8386,'(5R,8R,10S,13R,14S,17R)-dodecahydro-3-hydroxy-4,4,10,13,14-p entamethyl-17-((S)-5,5-diphenylpent-4-en-2-yl)-2H-cyclopenta [a]phenanthren-11(9H,12H,14H)-one','56F1E5B9C6780F55-FICuS-01-66','56F1E5B9C6780F55-FICTS-01-45','9C73DB82E1DF66C2-uuuuu-01-2D','InChI=1S/C39H52O2/c1-26(17-18-29(27-13-9-7-10-14-27)28-15-11-8-12-16-28)30-21-24-38(5)31-19-20-33-36(2,3)34(41)22-23-37(33,4)35(31)32(40)25-39(30,38)6/h7-16,18,26,30-31,33-35,41H,17,19-25H2,1-6H3/t26?,30-,31-,33+,34?,35?,37+,38+,39-/m1/s1','InChIKey=RDLCLKHUBIZGIY-XHUHKGRZSA-N','CC(CC=C(c1ccccc1)c1ccccc1)C1CCC2(C)C3CCC4C(C)(C)C(O)CCC4(C)C3C(=O)CC12C','1'),
	(255712,7,2,NULL,'Consistent with Molecular Formula','C24H38N2O2',386.5764,NULL,'10297356640E392E-FICuS-01-2A','10297356640E392E-FICTS-01-09','E0F4CD7EB21FF223-uuuuu-01-30','InChI=1S/C24H38N2O2/c1-15(25-27)16-8-10-22(5)18-7-6-17-20(2,3)19(26-28)9-11-23(17)14-24(18,23)13-12-21(16,22)4/h16-18,27-28H,6-14H2,1-5H3/b25-15+,26-19+/t16-,17+,18+,21-,22+,23-,24?/m1/s1','InChIKey=FELIHRKJMZGYPM-JNQJMZCHSA-N','C/C(=N\\O)C1CCC2(C)C3CCC4C(C)(C)/C(=N/O)CCC45CC35CCC12C','1'),
	(255713,9,0,NULL,'Consistent with Molecular Formula','C32H57N',455.809,NULL,'96E4F93E2501EF38-FICuS-01-64','96E4F93E2501EF38-FICTS-01-43','861B6D434BD4C32C-uuuuu-01-11','InChI=1S/C32H57N/c1-22(2)11-10-12-23(3)24-15-17-30(7)26-14-13-25-28(4,5)27(33(8)9)16-18-31(25)21-32(26,31)20-19-29(24,30)6/h22-27H,10-21H2,1-9H3/t23?,24-,25+,26+,27?,29-,30+,31-,32?/m1/s1','InChIKey=VNNUQRIBHDXCHI-ZXRUDMHJSA-N','CC(C)CCCC(C)C1CCC2(C)C3CCC4C(C)(C)C(N(C)C)CCC45CC35CCC12C','1'),
	(255714,9,0,NULL,'Consistent with Molecular Formula','C28H44O3',428.6538,'(5R,8R,10S,13R,14S,17R)-17-((R)-but-3-en-2-yl)-hexadecahydro -4,4,10,13,14-pentamethyl-11-oxo-1H-cyclopenta[a]phenanthren -3-yl acetate','2C88949A125EF645-FICuS-01-55','2C88949A125EF645-FICTS-01-34','719960CF23E5D7FC-uuuuu-01-22','InChI=1S/C28H44O3/c1-9-17(2)19-12-15-27(7)20-10-11-22-25(4,5)23(31-18(3)29)13-14-26(22,6)24(20)21(30)16-28(19,27)8/h9,17,19-20,22-24H,1,10-16H2,2-8H3/t17?,19-,20-,22+,23?,24?,26+,27+,28-/m1/s1','InChIKey=COIMMWUCYOFROK-ZRGQRSPJSA-N','C=CC(C)C1CCC2(C)C3CCC4C(C)(C)C(OC(C)=O)CCC4(C)C3C(=O)CC12C','1'),
	(255715,0,0,NULL,'Consistent with Molecular Formula','C14H9NO5',271.2288,NULL,'8A10368B3E2267EF-FICuS-01-58','8A10368B3E2267EF-FICTS-01-37','8A10368B3E2267EF-uuuuu-01-07','InChI=1S/C14H9NO5/c1-19-13(17)9-5-15-6-10-12(9)8-4-7(16)2-3-11(8)20-14(10)18/h2-6,16H,1H3','InChIKey=BGZCDIMYAQBMMX-UHFFFAOYSA-N','COC(=O)c1cncc2c(=O)oc3ccc(O)cc3c12',NULL),
	(255716,0,0,NULL,'Consistent with Molecular Formula','C42H38N2O8',698.7708,NULL,'8067362CA1B33915-FICuS-01-33','8067362CA1B33915-FICTS-01-12','8067362CA1B33915-uuuuu-01-E2','InChI=1S/C42H38N2O8/c45-35(46)39-29(27-17-9-3-10-18-27)40(36(47)48)32-42(38(51)52)30(28-19-11-4-12-20-28)41(37(49)50,31(39)43(32)23-21-25-13-5-1-6-14-25)33(39)44(34(40)42)24-22-26-15-7-2-8-16-26/h1-20,29-34H,21-24H2,(H,45,46)(H,47,48)(H,49,50)(H,51,52)','InChIKey=QBGFZLCMFWBLEN-UHFFFAOYSA-N','O=C(O)C12C(c3ccccc3)C3(C(=O)O)C4N(CCc5ccccc5)C1C1(C(=O)O)C(c5ccccc5)C4(C(=O)O)C3N(CCc3ccccc3)C21',NULL),
	(255717,2,0,NULL,'Consistent with Molecular Formula','C40H34N2O10',702.716,NULL,'C05D4DB7A77BF560-FICuS-01-76','C05D4DB7A77BF560-FICTS-01-55','C05D4DB7A77BF560-uuuuu-01-25','InChI=1S/C40H34N2O10/c1-51-25-17-13-21(14-18-25)27-37(33(43)44)29-39(35(47)48)28(22-15-19-26(52-2)20-16-22)40(36(49)50)30(41(29)23-9-5-3-6-10-23)38(27,34(45)46)32(40)42(31(37)39)24-11-7-4-8-12-24/h3-20,27-32H,1-2H3,(H,43,44)(H,45,46)(H,47,48)(H,49,50)','InChIKey=FQAKWFCOTOAXBC-UHFFFAOYSA-N','COc1ccc(C2C3(C(=O)O)C4N(c5ccccc5)C5C2(C(=O)O)C2N(c6ccccc6)C3C4(C(=O)O)C(c3ccc(OC)cc3)C52C(=O)O)cc1','1'),
	(255718,0,0,NULL,'Consistent with Molecular Formula','C44H42N2O10',758.8232,NULL,'FCBA2DBE9F35BC27-FICuS-01-A5','FCBA2DBE9F35BC27-FICTS-01-84','FCBA2DBE9F35BC27-uuuuu-01-54','InChI=1S/C44H42N2O10/c1-55-29-17-13-27(14-18-29)31-41(37(47)48)33-43(39(51)52)32(28-15-19-30(56-2)20-16-28)44(40(53)54)34(45(33)23-21-25-9-5-3-6-10-25)42(31,38(49)50)36(44)46(35(41)43)24-22-26-11-7-4-8-12-26/h3-20,31-36H,21-24H2,1-2H3,(H,47,48)(H,49,50)(H','InChIKey=JVJCCAOWULZKOR-UHFFFAOYSA-N','COc1ccc(C2C3(C(=O)O)C4N(CCc5ccccc5)C5C2(C(=O)O)C2N(CCc6ccccc6)C3C4(C(=O)O)C(c3ccc(OC)cc3)C52C(=O)O)cc1',NULL),
	(255719,2,0,NULL,'Consistent with Molecular Formula','C38H30N2O10',674.6624,NULL,'D034FCEE7FE0653C-FICuS-01-88','D034FCEE7FE0653C-FICTS-01-67','D034FCEE7FE0653C-uuuuu-01-37','InChI=1S/C38H30N2O10/c41-23-15-11-19(12-16-23)25-35(31(43)44)27-37(33(47)48)26(20-13-17-24(42)18-14-20)38(34(49)50)28(39(27)21-7-3-1-4-8-21)36(25,32(45)46)30(38)40(29(35)37)22-9-5-2-6-10-22/h1-18,25-30,41-42H,(H,43,44)(H,45,46)(H,47,48)(H,49,50)','InChIKey=HIJBBPUMQGHALT-UHFFFAOYSA-N','O=C(O)C12C(c3ccc(O)cc3)C3(C(=O)O)C4N(c5ccccc5)C1C1(C(=O)O)C(c5ccc(O)cc5)C4(C(=O)O)C3N(c3ccccc3)C21','1'),
	(255720,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,'9-Isobutyl-8-methyl-3,4-dioxo-3,4-dihydro-9H-5-oxa-1,2a,9-tr iaza-cyclopental[d]acenaphthylene-7-carboxylic acid ethyl ester','2449D56BA9257075-FICuS-01-3F','2449D56BA9257075-FICTS-01-1E','2449D56BA9257075-uuuuu-01-EE','InChI=1S/C19H19N3O5/c1-5-26-18(24)13-10(4)21(7-9(2)3)15-11(13)6-12-16-14(15)20-8-22(16)17(23)19(25)27-12/h6,8-9H,5,7H2,1-4H3','InChIKey=WRRVOAFTLVHYFU-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(CC(C)C)c2c1cc1oc(=O)c(=O)n3cnc2c13',NULL),
	(255721,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O5',403.3934,'9-Benzyl-8-methyl-3,4-dioxo-3,4-dihydro-9H-5-oxa-1,2a,9-tria za-cyclopenta[d]acenaphthylene-7-carboxylic acid ethyl ester','389EE3D129740645-FICuS-01-42','389EE3D129740645-FICTS-01-21','389EE3D129740645-uuuuu-01-F1','InChI=1S/C22H17N3O5/c1-3-29-21(27)16-12(2)24(10-13-7-5-4-6-8-13)18-14(16)9-15-19-17(18)23-11-25(19)20(26)22(28)30-15/h4-9,11H,3,10H2,1-2H3','InChIKey=NYEOJLVUQGCIPZ-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2c1cc1oc(=O)c(=O)n3cnc2c13',NULL),
	(255722,2,0,NULL,'Consistent with Molecular Formula','C16H12F2N2O',286.2804,'pyranopyrazole','E4A4331CE4DBCC2B-FICuS-01-88','E4A4331CE4DBCC2B-FICTS-01-67','E4A4331CE4DBCC2B-uuuuu-01-37','InChI=1S/C16H12F2N2O/c17-10-6-7-14-12(8-10)15-13(9-21-14)16(18)20(19-15)11-4-2-1-3-5-11/h1-8,13,16H,9H2','InChIKey=SKJRTBQZIIGMIE-UHFFFAOYSA-N','Fc1ccc2c(c1)C1=NN(c3ccccc3)C(F)C1CO2','1'),
	(255723,0,0,NULL,'Consistent with Molecular Formula','C12H7FN2O',214.1985,'yieldene malononitrile','2887AE80E7DAD858-FICuS-01-78','2887AE80E7DAD858-FICTS-01-57','2887AE80E7DAD858-uuuuu-01-27','InChI=1S/C12H7FN2O/c13-9-1-2-12-11(5-9)10(3-4-16-12)8(6-14)7-15/h1-2,5H,3-4H2','InChIKey=SZLMFXYGKQPTOK-UHFFFAOYSA-N','N#CC(C#N)=C1CCOc2ccc(F)cc21',NULL),
	(255724,0,0,NULL,'Consistent with Molecular Formula','C19H10F2N2O2',336.297,'pyranocyanopyridone','1599CF49B21776FA-FICuS-01-65','FBB9E66C272E0FBC-FICTS-01-78','1599CF49B21776FA-uuuuu-01-14','InChI=1S/C19H10F2N2O2/c20-11-3-1-10(2-4-11)17-14(8-22)19(24)23-18-13-7-12(21)5-6-16(13)25-9-15(17)18/h1-7H,9H2,(H,23,24)','InChIKey=TZFNYAQQHDXWLH-UHFFFAOYSA-N','N#Cc1c(-c2ccc(F)cc2)c2c([nH]c1=O)-c1cc(F)ccc1OC2',NULL),
	(255725,1,0,NULL,'Consistent with Molecular Formula','C17H12F2N2OS',330.3514,'PYRANOTHIOPYRIMIDINE','6EA9941F6071D438-FICuS-01-51','6EA9941F6071D438-FICTS-01-30','6EA9941F6071D438-uuuuu-01-00','InChI=1S/C17H12F2N2OS/c18-10-3-1-9(2-4-10)15-13-8-22-14-6-5-11(19)7-12(14)16(13)21-17(23)20-15/h1-7,15H,8H2,(H2,20,21,23)','InChIKey=LCSYAGYTRVGEFO-UHFFFAOYSA-N','Fc1ccc(C2NC(=S)NC3=C2COc2ccc(F)cc23)cc1','1'),
	(255726,1,1,NULL,'Consistent with Molecular Formula','C26H15BrF2N2O2S',537.3775,'PYRANOPYRIMIDINETHIAZOLE','B4C3FE9E91F06C68-FICuS-01-83','B4C3FE9E91F06C68-FICTS-01-62','089C8E12C2C3AB12-uuuuu-01-0B','InChI=1S/C26H15BrF2N2O2S/c27-16-5-1-14(2-6-16)11-22-25(32)31-24(15-3-7-17(28)8-4-15)20-13-33-21-10-9-18(29)12-19(21)23(20)30-26(31)34-22/h1-12,24H,13H2/b22-11+','InChIKey=KBQRTXLGDLCXKB-SSDVNMTOSA-N','O=c1/c(=C\\c2ccc(Br)cc2)sc2n1C(c1ccc(F)cc1)C1=C(N=2)c2cc(F)ccc2OC1','1'),
	(255727,1,0,NULL,'Consistent with Molecular Formula','C19H12F2N2O2',338.3128,'PYRANOCYANOAMINOPYRAN','4006FB29EE909A08-FICuS-01-59','7A348DCBE0FCA2DD-FICTS-01-7F','4006FB29EE909A08-uuuuu-01-08','InChI=1S/C19H12F2N2O2/c20-11-3-1-10(2-4-11)17-14(8-22)19(23)25-18-13-7-12(21)5-6-16(13)24-9-15(17)18/h1-7,17H,9,23H2','InChIKey=BSAAEAAXOYQRMF-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(COc3ccc(F)cc32)C1c1ccc(F)cc1','1'),
	(255728,0,0,NULL,'Consistent with Molecular Formula','C9H4ClN3OS',237.6631,NULL,'01157F55F8255B2E-FICuS-01-48','01157F55F8255B2E-FICTS-01-27','01157F55F8255B2E-uuuuu-01-F7','InChI=1S/C9H4ClN3OS/c10-7-8(14)13-5-3-1-2-4-6(5)15-9(13)12-11-7/h1-4H','InChIKey=ISYKGOSWMJJOBE-UHFFFAOYSA-N','O=c1c(Cl)nnc2sc3ccccc3n12',NULL),
	(255729,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O3S',249.2436,'3,4-Dihydro-8-methoxy-2H-as-triazino[3,4-b]benzothiazole-3,4-dione','80FF32F4D929B164-FICuS-01-5F','80FF32F4D929B164-FICTS-01-3E','80FF32F4D929B164-uuuuu-01-0E','InChI=1S/C10H7N3O3S/c1-16-5-2-3-6-7(4-5)17-10-12-11-8(14)9(15)13(6)10/h2-4H,1H3,(H,11,14)','InChIKey=JHAJZPQNYZLHDY-UHFFFAOYSA-N','COc1ccc2c(c1)sc1n[nH]c(=O)c(=O)n12',NULL),
	(255730,1,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O2S',269.7051,'3-Chloro-8-methoxy-as-triazino[3,4-b]benzothiazole-4(H)-one','0A5E64CA2B9500A9-FICuS-01-5C','0A5E64CA2B9500A9-FICTS-01-3B','0A5E64CA2B9500A9-uuuuu-01-0B','InChI=1S/C10H8ClN3O2S/c1-16-5-2-3-6-7(4-5)17-10-13-12-8(11)9(15)14(6)10/h2-4,8,12H,1H3','InChIKey=HEZPMQSFPSOSNE-UHFFFAOYSA-N','COc1ccc2c(c1)SC1=NNC(Cl)C(=O)N12','1'),
	(255731,0,0,NULL,'Consistent with Molecular Formula','C9H4ClN3O2S',253.6625,'3,4-Dihydro-8-chloro-2H-as-triazino[3,4-b]benzothiazole-3,4-dione','491686281B01235F-FICuS-01-27','491686281B01235F-FICTS-01-06','491686281B01235F-uuuuu-01-D6','InChI=1S/C9H4ClN3O2S/c10-4-1-2-5-6(3-4)16-9-12-11-7(14)8(15)13(5)9/h1-3H,(H,11,14)','InChIKey=RNNKPAGAZINJPD-UHFFFAOYSA-N','O=c1[nH]nc2sc3cc(Cl)ccc3n2c1=O',NULL),
	(255732,0,0,NULL,'Consistent with Molecular Formula','C9H3Cl2N3OS',272.1082,'3,8-Dichloro-as-triazino[3,4-b]benzothiazole-4(H)-one','856A77A7E7558B4E-FICuS-01-6A','856A77A7E7558B4E-FICTS-01-49','856A77A7E7558B4E-uuuuu-01-19','InChI=1S/C9H3Cl2N3OS/c10-4-1-2-5-6(3-4)16-9-13-12-7(11)8(15)14(5)9/h1-3H','InChIKey=JNTAZCYJOVHNSU-UHFFFAOYSA-N','O=c1c(Cl)nnc2sc3cc(Cl)ccc3n12',NULL),
	(255733,0,1,'348577-61-7','Consistent with Molecular Formula','C24H21N3O5S',463.507,NULL,'D4CA6B3C269A5697-FICuS-01-6E','D4CA6B3C269A5697-FICTS-01-4D','E83F9AB54AB080FD-uuuuu-01-36','InChI=1S/C24H21N3O5S/c1-3-32-17-8-6-7-16(12-17)27-23(30)19(22(29)25-24(27)33)11-15-13-26(14-21(28)31-2)20-10-5-4-9-18(15)20/h4-13H,3,14H2,1-2H3,(H,25,29,33)/b19-11+','InChIKey=RFDCLXPXCCDIHW-YBFXNURJSA-N','CCOc1cccc(N2C(=O)/C(=C/c3cn(CC(=O)OC)c4ccccc34)C(=O)NC2=S)c1','1'),
	(255734,0,0,'425646-13-5','Consistent with Molecular Formula','C23H17NO4',371.3916,NULL,'670A7B3A444C52D0-FICuS-01-4C','670A7B3A444C52D0-FICTS-01-2B','670A7B3A444C52D0-uuuuu-01-FB','InChI=1S/C23H17NO4/c1-2-28-16-10-7-14(8-11-16)23(27)24-15-9-12-19-20(13-15)22(26)18-6-4-3-5-17(18)21(19)25/h3-13H,2H2,1H3,(H,24,27)','InChIKey=IRIDHWIYKXBZDY-UHFFFAOYSA-N','CCOc1ccc(C(=O)Nc2ccc3c(c2)C(=O)c2ccccc2C3=O)cc1',NULL),
	(255735,0,0,'425680-65-5','Consistent with Molecular Formula','C22H17ClN6O4S',496.9271,NULL,'37574135218BE95A-FICuS-01-3B','37574135218BE95A-FICTS-01-1A','37574135218BE95A-uuuuu-01-EA','InChI=1S/C22H17ClN6O4S/c1-12-3-6-15(11-16(12)23)28-26-17-7-5-14(10-18(17)27-28)24-22(34)25-21(30)13-4-8-20(33-2)19(9-13)29(31)32/h3-11H,1-2H3,(H2,24,25,30,34)','InChIKey=CWFCHGWSJJBOJP-UHFFFAOYSA-N','COc1ccc(C(=O)NC(=S)Nc2ccc3nn(-c4ccc(C)c(Cl)c4)nc3c2)cc1[N+](=O)[O-]',NULL),
	(255736,0,0,NULL,'Consistent with Molecular Formula','C22H16N4O3S2',448.5134,NULL,'D2EB6AED03E35AC5-FICuS-01-8D','D2EB6AED03E35AC5-FICTS-01-6C','D2EB6AED03E35AC5-uuuuu-01-3C','InChI=1S/C22H16N4O3S2/c1-13-6-7-15(12-18(13)26(28)29)20(27)25-22(30)23-16-10-8-14(9-11-16)21-24-17-4-2-3-5-19(17)31-21/h2-12H,1H3,(H2,23,25,27,30)','InChIKey=XRMOBCASRUQJOI-UHFFFAOYSA-N','Cc1ccc(C(=O)NC(=S)Nc2ccc(-c3nc4ccccc4s3)cc2)cc1[N+](=O)[O-]',NULL),
	(255737,0,0,'428473-95-4','Consistent with Molecular Formula','C30H27N3O2',461.5622,NULL,'7370F780EA34455A-FICuS-01-49','7370F780EA34455A-FICTS-01-28','7370F780EA34455A-uuuuu-01-F8','InChI=1S/C30H27N3O2/c34-29(25-13-11-24(12-14-25)23-7-3-1-4-8-23)31-27-15-17-28(18-16-27)32-19-21-33(22-20-32)30(35)26-9-5-2-6-10-26/h1-18H,19-22H2,(H,31,34)','InChIKey=IMUZTTZJJNHTLT-UHFFFAOYSA-N','O=C(Nc1ccc(N2CCN(C(=O)c3ccccc3)CC2)cc1)c1ccc(-c2ccccc2)cc1',NULL),
	(255738,0,0,'428486-83-3','Consistent with Molecular Formula','C23H22O5',378.4238,NULL,'69A59F7017DE1A12-FICuS-01-58','69A59F7017DE1A12-FICTS-01-37','69A59F7017DE1A12-uuuuu-01-07','InChI=1S/C23H22O5/c1-25-23-15-18(17-24)11-12-22(23)27-14-6-13-26-20-9-5-10-21(16-20)28-19-7-3-2-4-8-19/h2-5,7-12,15-17H,6,13-14H2,1H3','InChIKey=HLMCMFNUCAJJKO-UHFFFAOYSA-N','COc1cc(C=O)ccc1OCCCOc1cccc(Oc2ccccc2)c1',NULL),
	(255739,0,0,'429642-25-1','Consistent with Molecular Formula','C17H15N3O4S',357.3832,NULL,'F7263578A6F170F1-FICuS-01-4F','F7263578A6F170F1-FICTS-01-2E','F7263578A6F170F1-uuuuu-01-FE','InChI=1S/C17H15N3O4S/c1-8-5-9(2)18-15-14(8)16(24)20-17(19-15)25-7-13(23)10-3-4-11(21)12(22)6-10/h3-6,21-22H,7H2,1-2H3,(H,18,19,20,24)','InChIKey=RDMYXZLESVAHOO-UHFFFAOYSA-N','Cc1cc(C)c2c(O)nc(SCC(=O)c3ccc(O)c(O)c3)nc2n1',NULL),
	(255740,0,1,'168550-39-8','Consistent with Molecular Formula','C17H11Cl2NO2S2',396.3054,NULL,'6DD4BEEB71A992B9-FICuS-01-8F','6DD4BEEB71A992B9-FICTS-01-6E','8B44E1154C3D8B14-uuuuu-01-01','InChI=1S/C17H11Cl2NO2S2/c18-13-5-4-11(7-14(13)19)9-22-12-3-1-2-10(6-12)8-15-16(21)20-17(23)24-15/h1-8H,9H2,(H,20,21,23)/b15-8+','InChIKey=KSCYEBSZWSPKGR-OVCLIPMQSA-N','O=C1NC(=S)S/C1=C/c1cccc(OCc2ccc(Cl)c(Cl)c2)c1','1'),
	(255741,0,0,'328020-19-5','Consistent with Molecular Formula','C14H11ClO4',278.6915,NULL,'78663C653C1AE1B8-FICuS-01-5B','78663C653C1AE1B8-FICTS-01-3A','78663C653C1AE1B8-uuuuu-01-0A','InChI=1S/C14H11ClO4/c15-10-4-2-1-3-8(10)7-12(17)9-5-6-11(16)14(19)13(9)18/h1-6,16,18-19H,7H2','InChIKey=RTQSMISQMYUEGP-UHFFFAOYSA-N','O=C(Cc1ccccc1Cl)c1ccc(O)c(O)c1O',NULL),
	(255742,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2',169.1828,'2-Ethyl-4,6-dimethoxy-1,3,5-triazine','3893C70DF58ABE7A-FICuS-01-7F','3893C70DF58ABE7A-FICTS-01-5E','3893C70DF58ABE7A-uuuuu-01-2E','InChI=1S/C7H11N3O2/c1-4-5-8-6(11-2)10-7(9-5)12-3/h4H2,1-3H3','InChIKey=ZBSJXXRBEKPWIH-UHFFFAOYSA-N','CCc1nc(OC)nc(OC)n1',NULL),
	(255743,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,'2-(3\',4\'-Dimethoxyphenyl)-4,6-dimethoxy-1,3,5-triazine','C8855DA98AB2756D-FICuS-01-75','C8855DA98AB2756D-FICTS-01-54','C8855DA98AB2756D-uuuuu-01-24','InChI=1S/C13H15N3O4/c1-17-9-6-5-8(7-10(9)18-2)11-14-12(19-3)16-13(15-11)20-4/h5-7H,1-4H3','InChIKey=IDLUPGJDUYCYHO-UHFFFAOYSA-N','COc1nc(OC)nc(-c2ccc(OC)c(OC)c2)n1',NULL),
	(255744,0,0,NULL,'Consistent with Molecular Formula','C9H9N3O2S',223.249,'2-(2\'-Thienyl)-4,6-dimethoxy-1,3,5-triazine','0930AFDB21E70CB1-FICuS-01-65','0930AFDB21E70CB1-FICTS-01-44','0930AFDB21E70CB1-uuuuu-01-14','InChI=1S/C9H9N3O2S/c1-13-8-10-7(6-4-3-5-15-6)11-9(12-8)14-2/h3-5H,1-2H3','InChIKey=PLYBGPSYQWPWGB-UHFFFAOYSA-N','COc1nc(OC)nc(-c2cccs2)n1',NULL),
	(255745,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,'2-(4\'-Carboxyethylphenyl)-4,6-dimethoxy-1,3,5-triazine','901185A8C80D2DCB-FICuS-01-62','901185A8C80D2DCB-FICTS-01-41','901185A8C80D2DCB-uuuuu-01-11','InChI=1S/C14H15N3O4/c1-4-21-12(18)10-7-5-9(6-8-10)11-15-13(19-2)17-14(16-11)20-3/h5-8H,4H2,1-3H3','InChIKey=INPZVHQNIIWJKN-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2nc(OC)nc(OC)n2)cc1',NULL),
	(255746,0,0,NULL,'Consistent with Molecular Formula','C13H10N4OS',270.3082,'2 -Amino-6-(ethylthio)-4-(furan-2-yl)pyridine-3,5-dicarbonitri le','DDC765ECB73577B5-FICuS-01-82','DDC765ECB73577B5-FICTS-01-61','DDC765ECB73577B5-uuuuu-01-31','InChI=1S/C13H10N4OS/c1-2-19-13-9(7-15)11(10-4-3-5-18-10)8(6-14)12(16)17-13/h3-5H,2H2,1H3,(H2,16,17)','InChIKey=GOUYQPFXXZWOTN-UHFFFAOYSA-N','CCSc1nc(N)c(C#N)c(-c2ccco2)c1C#N',NULL),
	(255747,0,0,NULL,'Consistent with Molecular Formula','C13H10N4S2',286.3688,'2 -Amino-6-(ethylthio)-4-(thien-2-yl)pyridine-3,5-dicarbonitri le','12685DD667876F1A-FICuS-01-55','12685DD667876F1A-FICTS-01-34','12685DD667876F1A-uuuuu-01-04','InChI=1S/C13H10N4S2/c1-2-18-13-9(7-15)11(10-4-3-5-19-10)8(6-14)12(16)17-13/h3-5H,2H2,1H3,(H2,16,17)','InChIKey=QYELKTQTNXXSRV-UHFFFAOYSA-N','CCSc1nc(N)c(C#N)c(-c2cccs2)c1C#N',NULL),
	(255748,0,0,NULL,'Consistent with Molecular Formula','C19H12N4OS3',408.51,'7-(Benzylthio)-5-(furan-2-yl)-1,2,3,4-tetrahydro-2,4-dithiox opyrido[2,3-d]pyrimidine-6-carbonitrile','F91ACD02BCA5B783-FICuS-01-80','A70D1157F8446F6C-FICTS-01-3B','F91ACD02BCA5B783-uuuuu-01-2F','InChI=1S/C19H12N4OS3/c20-9-12-14(13-7-4-8-24-13)15-16(22-19(26)23-17(15)25)21-18(12)27-10-11-5-2-1-3-6-11/h1-8H,10H2,(H2,21,22,23,25,26)','InChIKey=OPJYXTXPZVNNEA-UHFFFAOYSA-N','N#Cc1c(SCc2ccccc2)nc2[nH]c(=S)[nH]c(=S)c2c1-c1ccco1',NULL),
	(255749,0,0,NULL,'Consistent with Molecular Formula','C16H14N4OS3',374.4928,'7 -(Butylthio)-5-(furan-2-yl)-1,2,3,4-tetrahydro-2,4-dithioxop yrido[2,3-d]pyrimidine-6-carbonitrile','57FE60C4E1D54DE2-FICuS-01-79','247D5ED6241D2E0E-FICTS-01-42','57FE60C4E1D54DE2-uuuuu-01-28','InChI=1S/C16H14N4OS3/c1-2-3-7-24-15-9(8-17)11(10-5-4-6-21-10)12-13(18-15)19-16(23)20-14(12)22/h4-6H,2-3,7H2,1H3,(H2,18,19,20,22,23)','InChIKey=HOPQPVITHMZVRJ-UHFFFAOYSA-N','CCCCSc1nc2[nH]c(=S)[nH]c(=S)c2c(-c2ccco2)c1C#N',NULL),
	(255750,0,0,NULL,'Consistent with Molecular Formula','C20H19N5O3S2',441.5218,'1,2,3,4-Tetrahydro-5-(3,4-dimethoxyphenyl)-7-morpholino-2,4- dithioxopyrido[2,3-d]pyrimidine-6-carbonitrile','31A26716BE00679C-FICuS-01-42','7B9220B6DCD5FE55-FICTS-01-59','31A26716BE00679C-uuuuu-01-F1','InChI=1S/C20H19N5O3S2/c1-26-13-4-3-11(9-14(13)27-2)15-12(10-21)18(25-5-7-28-8-6-25)22-17-16(15)19(29)24-20(30)23-17/h3-4,9H,5-8H2,1-2H3,(H2,22,23,24,29,30)','InChIKey=GUMUUWODHODLQT-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N3CCOCC3)nc3[nH]c(=S)[nH]c(=S)c23)cc1OC',NULL),
	(255751,0,0,NULL,'Consistent with Molecular Formula','C24H26N6O4S',494.5672,'1,2-dihydro-5-(3,4-dimethoxyphenyl)-4,7-dimorpholino-2-thiox opyrido[2,3-d]pyrimidine-6-carbonitrile','F30D87230B4A2727-FICuS-01-41','9DE8EAFF85A7C341-FICTS-01-72','F30D87230B4A2727-uuuuu-01-F0','InChI=1S/C24H26N6O4S/c1-31-17-4-3-15(13-18(17)32-2)19-16(14-25)22(29-5-9-33-10-6-29)26-21-20(19)23(28-24(35)27-21)30-7-11-34-12-8-30/h3-4,13H,5-12H2,1-2H3,(H,26,27,28,35)','InChIKey=XCOFBTQCMSZNCK-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N3CCOCC3)nc3[nH]c(=S)nc(N4CCOCC4)c23)cc1OC',NULL),
	(255752,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O2S3',472.6372,'2,4,7-Tris(ethylthio)-5-(3,4-dimethoxyphenyl)pyrido[2,3-d]py rimidine-6-carbonitrile','0EEEAC4836ED8AA2-FICuS-01-94','0EEEAC4836ED8AA2-FICTS-01-73','0EEEAC4836ED8AA2-uuuuu-01-43','InChI=1S/C22H24N4O2S3/c1-6-29-20-14(12-23)17(13-9-10-15(27-4)16(11-13)28-5)18-19(24-20)25-22(31-8-3)26-21(18)30-7-2/h9-11H,6-8H2,1-5H3','InChIKey=BGUZIEPZTIMLAE-UHFFFAOYSA-N','CCSc1nc(SCC)c2c(-c3ccc(OC)c(OC)c3)c(C#N)c(SCC)nc2n1',NULL),
	(255753,0,0,NULL,'Consistent with Molecular Formula','C14H10N4S',266.3198,'4(1H-Benzo[d]imidazol-2-yl)-2-thiocyanato benzeneamine','D4260843193941C9-FICuS-01-2D','D4260843193941C9-FICTS-01-0C','D4260843193941C9-uuuuu-01-DC','InChI=1S/C14H10N4S/c15-8-19-13-7-9(5-6-10(13)16)14-17-11-3-1-2-4-12(11)18-14/h1-7H,16H2,(H,17,18)','InChIKey=NJMUZXIFEUBQTC-UHFFFAOYSA-N','N#CSc1cc(-c2nc3ccccc3[nH]2)ccc1N',NULL),
	(255754,0,0,NULL,'Consistent with Molecular Formula','C16H10N4S',290.3418,'2-(6-(1H-Benzo[d]imidazol-2-yl)benzo[d]thiazol-2-yl)acetonit rile','D72B6EDAD29EC255-FICuS-01-89','D72B6EDAD29EC255-FICTS-01-68','D72B6EDAD29EC255-uuuuu-01-38','InChI=1S/C16H10N4S/c17-8-7-15-18-13-6-5-10(9-14(13)21-15)16-19-11-3-1-2-4-12(11)20-16/h1-6,9H,7H2,(H,19,20)','InChIKey=MCGJPORTFYZFHT-UHFFFAOYSA-N','N#CCc1nc2ccc(-c3nc4ccccc4[nH]3)cc2s1',NULL),
	(255755,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O4',350.3732,'(E)- ethyl 2-((4-Benzo[d]oxazol-2-yl)phenylamino)merthylene)-3-oxobutan oate','F16AE673872357F0-FICuS-01-50','314BAEE0F8DE53FD-FICTS-01-74','F16AE673872357F0-uuuuu-01-FF','InChI=1S/C20H18N2O4/c1-3-25-20(24)16(13(2)23)12-21-15-10-8-14(9-11-15)19-22-17-6-4-5-7-18(17)26-19/h4-12,21H,3H2,1-2H3/b16-12+','InChIKey=VAFZPMMOXGLUIE-FOWTUZBSSA-N','CCOC(=O)/C(=C/Nc1ccc(-c2nc3ccccc3o2)cc1)C(C)=O','1'),
	(255756,0,0,NULL,'Consistent with Molecular Formula','C14H9N3OS',267.3046,'4-(Benzo[d]oxazol-2-yl)-2-thiocyanatobenzenamine','FBA0CF21F9092008-FICuS-01-5E','FBA0CF21F9092008-FICTS-01-3D','FBA0CF21F9092008-uuuuu-01-0D','InChI=1S/C14H9N3OS/c15-8-19-13-7-9(5-6-10(13)16)14-17-11-3-1-2-4-12(11)18-14/h1-7H,16H2','InChIKey=MZNVXAYGRQLPSM-UHFFFAOYSA-N','N#CSc1cc(-c2nc3ccccc3o2)ccc1N',NULL),
	(255757,0,0,NULL,'Consistent with Molecular Formula','C13H10N2OS',242.2948,'2-Amino-5-(benzo[d]oxazol-2-yl)benzenethiol','8D0D2BD612A3002C-FICuS-01-51','8D0D2BD612A3002C-FICTS-01-30','8D0D2BD612A3002C-uuuuu-01-00','InChI=1S/C13H10N2OS/c14-9-6-5-8(7-12(9)17)13-15-10-3-1-2-4-11(10)16-13/h1-7,17H,14H2','InChIKey=HJWAWQZIDDVLAS-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3o2)cc1S',NULL),
	(255758,0,0,NULL,'Consistent with Molecular Formula','C15H10N4S3',342.4508,'7 - (Benzylthio)-1,2,3,4-tetrahydro-2,4-dithioxopyrido[2,3-d]pyr imidine-6-carbonitrile','26D6CD9802233DAB-FICuS-01-62','60FA7DF020865C8C-FICTS-01-47','26D6CD9802233DAB-uuuuu-01-11','InChI=1S/C15H10N4S3/c16-7-10-6-11-12(18-15(21)19-13(11)20)17-14(10)22-8-9-4-2-1-3-5-9/h1-6H,8H2,(H2,17,18,19,20,21)','InChIKey=DMDDVIJZYLWMAA-UHFFFAOYSA-N','N#Cc1cc2c(=S)[nH]c(=S)[nH]c2nc1SCc1ccccc1',NULL),
	(255759,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O4',274.2756,NULL,'DA182277F5689FA5-FICuS-01-65','6090A5C185A4CB89-FICTS-01-37','DA182277F5689FA5-uuuuu-01-14','InChI=1S/C14H14N2O4/c1-8-6-11(18)15-13-9(16-2-4-20-5-3-16)7-10(17)14(19)12(8)13/h6-7H,2-5H2,1H3,(H,15,18)','InChIKey=SSAXOIJWBBKWCP-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2c1C(=O)C(=O)C=C2N1CCOCC1',NULL),
	(255760,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2O2S2',302.7931,'9-Chloro-7-methyl-1,1-dioxo-2,3,4-trihydropyrimido[1,2-b][1, 4,2]benzodithiazine','2490B7624032943F-FICuS-01-26','2490B7624032943F-FICTS-01-05','2490B7624032943F-uuuuu-01-D5','InChI=1S/C11H11ClN2O2S2/c1-7-5-8(12)6-9-10(7)18(15,16)14-4-2-3-13-11(14)17-9/h5-6H,2-4H2,1H3','InChIKey=MHKDVKZHYHTZGN-UHFFFAOYSA-N','Cc1cc(Cl)cc2c1S(=O)(=O)N1CCCN=C1S2',NULL),
	(255761,0,0,NULL,'Consistent with Molecular Formula','C10H10ClN3O2S2',303.7809,'9-Chloro-8-methyl-1,1-dioxo-2,3,4-trihydro[1,2,4]triazino[4, 3-b][1,4,2]benzodithiazine','E9DE91236A8ED045-FICuS-01-6E','E9DE91236A8ED045-FICTS-01-4D','E9DE91236A8ED045-uuuuu-01-1D','InChI=1S/C10H10ClN3O2S2/c1-6-4-9-8(5-7(6)11)17-10-13-12-2-3-14(10)18(9,15)16/h4-5,12H,2-3H2,1H3','InChIKey=OLCVHIGAWHPCSI-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NNCCN1S2(=O)=O',NULL),
	(255762,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O2S2',330.8467,'6-Chloro-7-methyl-3-piperidino-1,1-dioxo-1,4,2-benzodithiazi ne','7355A335EA9FB0CC-FICuS-01-74','7355A335EA9FB0CC-FICTS-01-53','7355A335EA9FB0CC-uuuuu-01-23','InChI=1S/C13H15ClN2O2S2/c1-9-7-12-11(8-10(9)14)19-13(15-20(12,17)18)16-5-3-2-4-6-16/h7-8H,2-6H2,1H3','InChIKey=CRZHLFWVHYHZEK-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(N1CCCCC1)=NS2(=O)=O',NULL),
	(255763,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O3S2',403.2974,'6-Chloro-3-(4-chlorophenylimino)-2-hydroxymethyl-7-methyl-1, 1-dioxo-2,3-dihydro-1,4,2-benzodithiazine','6B4CBC95A8CB74D8-FICuS-01-8E','6B4CBC95A8CB74D8-FICTS-01-6D','6B4CBC95A8CB74D8-uuuuu-01-3D','InChI=1S/C15H12Cl2N2O3S2/c1-9-6-14-13(7-12(9)17)23-15(19(8-20)24(14,21)22)18-11-4-2-10(16)3-5-11/h2-7,20H,8H2,1H3/b18-15-','InChIKey=HRZYHDSVFFFGIJ-SDXDJHTJSA-N','Cc1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(CO)S2(=O)=O',NULL),
	(255764,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2N2O3S2',491.406,'6-Chloro-3-(4-chlorophenylimino)-7-methyl-2-phenacyl-1,1-dio xo-2,3-dihydro-1,4,2-benzodithiazine','5A6455EB93D5145E-FICuS-01-5C','5A6455EB93D5145E-FICTS-01-3B','5A6455EB93D5145E-uuuuu-01-0B','InChI=1S/C22H16Cl2N2O3S2/c1-14-11-21-20(12-18(14)24)30-22(25-17-9-7-16(23)8-10-17)26(31(21,28)29)13-19(27)15-5-3-2-4-6-15/h2-12H,13H2,1H3/b25-22-','InChIKey=IMYZJJQIFAZEHO-LVWGJNHUSA-N','Cc1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(CC(=O)c1ccccc1)S2(=O)=O',NULL),
	(255765,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2O4S4',573.5412,'Bis [5-chloro-4-methyl-2-(1H-pyrrol-1-ylsulfonyl)phenyl]disulfid e','30A279AC0BA40131-FICuS-01-3D','30A279AC0BA40131-FICTS-01-1C','30A279AC0BA40131-uuuuu-01-EC','InChI=1S/C22H18Cl2N2O4S4/c1-15-11-21(33(27,28)25-7-3-4-8-25)19(13-17(15)23)31-32-20-14-18(24)16(2)12-22(20)34(29,30)26-9-5-6-10-26/h3-14H,1-2H3','InChIKey=PQOZVJOVDPDUDN-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2cccc2)c(SSc2cc(Cl)c(C)cc2S(=O)(=O)n2cccc2)cc1Cl',NULL),
	(255766,1,0,NULL,'Consistent with Molecular Formula','C19H16ClNO4S2',421.9127,'2-[5-Chloro-4-methyl-2-(1H-pyrrol-1-ylsulfonyl)phenylthio]-2 -phenylethanoic acid','D94E63ABEAFB6701-FICuS-01-85','D94E63ABEAFB6701-FICTS-01-64','D94E63ABEAFB6701-uuuuu-01-34','InChI=1S/C19H16ClNO4S2/c1-13-11-17(27(24,25)21-9-5-6-10-21)16(12-15(13)20)26-18(19(22)23)14-7-3-2-4-8-14/h2-12,18H,1H3,(H,22,23)','InChIKey=SQUFDMAEZHGSGI-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2cccc2)c(SC(C(=O)O)c2ccccc2)cc1Cl','1'),
	(255767,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN2O3S2',344.8303,'5-Chloro-4-methyl-2-(1H-pyrrol-1-ylsulfonyl)phenylthioacetam ide','AF153C832F310121-FICuS-01-35','AF153C832F310121-FICTS-01-14','AF153C832F310121-uuuuu-01-E4','InChI=1S/C13H13ClN2O3S2/c1-9-6-12(21(18,19)16-4-2-3-5-16)11(7-10(9)14)20-8-13(15)17/h2-7H,8H2,1H3,(H2,15,17)','InChIKey=BCWFQFVBGCTULS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2cccc2)c(SCC(N)=O)cc1Cl',NULL),
	(255768,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3S2',394.8901,'1-[4-Chloro-5-methyl-2-(1H-pyrrol-1-ylcarbonylmethylthio)phe nylsulfonyl]-1-pyrrole','60CAC94806B7BD00-FICuS-01-5E','60CAC94806B7BD00-FICTS-01-3D','60CAC94806B7BD00-uuuuu-01-0D','InChI=1S/C17H15ClN2O3S2/c1-13-10-16(25(22,23)20-8-4-5-9-20)15(11-14(13)18)24-12-17(21)19-6-2-3-7-19/h2-11H,12H2,1H3','InChIKey=YFSSXUDJIIRPPS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2cccc2)c(SCC(=O)n2cccc2)cc1Cl',NULL),
	(255769,0,0,NULL,'Consistent with Molecular Formula','C20H18ClNO4S2',435.9395,'1-[4-Chloro-5-methyl-2-(4-methoxyphenacylthio)phenylsulfonyl ]-1H-pyrrole','99618216707F5837-FICuS-01-2C','99618216707F5837-FICTS-01-0B','99618216707F5837-uuuuu-01-DB','InChI=1S/C20H18ClNO4S2/c1-14-11-20(28(24,25)22-9-3-4-10-22)19(12-17(14)21)27-13-18(23)15-5-7-16(26-2)8-6-15/h3-12H,13H2,1-2H3','InChIKey=OLBLIXZIZLCRIE-UHFFFAOYSA-N','COc1ccc(C(=O)CSc2cc(Cl)c(C)cc2S(=O)(=O)n2cccc2)cc1',NULL),
	(255770,0,0,NULL,'Consistent with Molecular Formula','C19H15BrClNO3S2',484.8094,'1-[2-(4-Bromophenacylthio)-4-chloro-5-methylphenylsulfonyl]- 1H-pyrrole','16743FBB1720A9E5-FICuS-01-54','16743FBB1720A9E5-FICTS-01-33','16743FBB1720A9E5-uuuuu-01-03','InChI=1S/C19H15BrClNO3S2/c1-13-10-19(27(24,25)22-8-2-3-9-22)18(11-16(13)21)26-12-17(23)14-4-6-15(20)7-5-14/h2-11H,12H2,1H3','InChIKey=LOAWVXRTWVCKCV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)n2cccc2)c(SCC(=O)c2ccc(Br)cc2)cc1Cl',NULL),
	(255771,0,1,NULL,'Consistent with Molecular Formula','C26H22BrClN4O3S2',617.9618,'4-Bromo-[4-chloro-5-methyl-2-(1H-pyrrol-1-ylsulfonyl)phenylt hio]acetophenone 4-phenylsemicarbazone','2149B9254FE08BA7-FICuS-01-5A','2149B9254FE08BA7-FICTS-01-39','B19B340B970926D8-uuuuu-01-FA','InChI=1S/C26H22BrClN4O3S2/c1-18-15-25(37(34,35)32-13-5-6-14-32)24(16-22(18)28)36-17-23(19-9-11-20(27)12-10-19)30-31-26(33)29-21-7-3-2-4-8-21/h2-16H,17H2,1H3,(H2,29,31,33)/b30-23-','InChIKey=LUVYFGFGQHYVFF-WMMMYUQOSA-N','Cc1cc(S(=O)(=O)n2cccc2)c(SC/C(=N/NC(=O)Nc2ccccc2)c2ccc(Br)cc2)cc1Cl','1'),
	(255772,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N4O2S2',505.4358,'3-(4-Chloroanilino)-4-(4-chloro-2-mercapto-5-methylphenylsul fonyl)-6-phenyl-4,5-dihydro-1,2,4-triazine','D8CDAE02C6DE8399-FICuS-01-91','52CFCDB6EC1D49A1-FICTS-01-71','D8CDAE02C6DE8399-uuuuu-01-40','InChI=1S/C22H18Cl2N4O2S2/c1-14-11-21(20(31)12-18(14)24)32(29,30)28-13-19(15-5-3-2-4-6-15)26-27-22(28)25-17-9-7-16(23)8-10-17/h2-12,31H,13H2,1H3,(H,25,27)','InChIKey=KDGYBABRJDRLEO-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CC(c3ccccc3)=NN=C2Nc2ccc(Cl)cc2)c(S)cc1Cl',NULL),
	(255773,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl3N4O2S2',539.8809,'3-(4-Chloroanilino)-6-(4-chlorophenyl)-4-(4-chloro-2-mercapt o-5-methylphenylsulfonyl)-4,5-dihydro-1,2,4-triazine','7B7D680AE75D6FE5-FICuS-01-85','1D4D60D088DD2118-FICTS-01-31','7B7D680AE75D6FE5-uuuuu-01-34','InChI=1S/C22H17Cl3N4O2S2/c1-13-10-21(20(32)11-18(13)25)33(30,31)29-12-19(14-2-4-15(23)5-3-14)27-28-22(29)26-17-8-6-16(24)7-9-17/h2-11,32H,12H2,1H3,(H,26,28)','InChIKey=NSDXEFDSYNQSHA-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CC(c3ccc(Cl)cc3)=NN=C2Nc2ccc(Cl)cc2)c(S)cc1Cl',NULL),
	(255774,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN4O3S3',448.9161,'3-(Benzo-2,1,3-thiadiazol-4-yl)-8-chloro-7-methyl-5,5-dioxo- 2H-pyrrolo[2,3-c][1,5,2]-benzodithiazepin-2-one','58FFE785BF9296BE-FICuS-01-92','58FFE785BF9296BE-FICTS-01-71','58FFE785BF9296BE-uuuuu-01-41','InChI=1S/C17H9ClN4O3S3/c1-8-5-14-12(6-9(8)18)26-13-7-15(23)22(17(13)21-28(14,24)25)11-4-2-3-10-16(11)20-27-19-10/h2-7H,1H3','InChIKey=HCCKBTCBJLDMQV-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=CC(=O)N(c3cccc4nsnc34)C1=NS2(=O)=O',NULL),
	(255775,0,0,NULL,'Consistent with Molecular Formula','C36H28ClN5O3S2',678.2219,'2-Benzylthio-4-chloro-5-(4-methylphenylcarbamoyl)-N-5,6-diph enyl-1,2,4-triazin-3-yl)-benzenesulfonamide','E15576A7E0A8F9D1-FICuS-01-6E','E15576A7E0A8F9D1-FICTS-01-4D','E15576A7E0A8F9D1-uuuuu-01-1D','InChI=1S/C36H28ClN5O3S2/c1-24-17-19-28(20-18-24)38-35(43)29-21-32(31(22-30(29)37)46-23-25-11-5-2-6-12-25)47(44,45)42-36-39-33(26-13-7-3-8-14-26)34(40-41-36)27-15-9-4-10-16-27/h2-22H,23H2,1H3,(H,38,43)(H,39,41,42)','InChIKey=WQUDDFOHHTZGOJ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)Nc3nnc(-c4ccccc4)c(-c4ccccc4)n3)c(SCc3ccccc3)cc2Cl)cc1',NULL),
	(255776,0,0,NULL,'Consistent with Molecular Formula','C29H20ClN5O2S2',570.0823,'2-Benzylthio-4-chloro-5-cyano-N-(5,6-diphenyl-1,2,4-triazin- 3-yl)benzenesulfonamide','33D12D80D277A974-FICuS-01-49','33D12D80D277A974-FICTS-01-28','33D12D80D277A974-uuuuu-01-F8','InChI=1S/C29H20ClN5O2S2/c30-24-17-25(38-19-20-10-4-1-5-11-20)26(16-23(24)18-31)39(36,37)35-29-32-27(21-12-6-2-7-13-21)28(33-34-29)22-14-8-3-9-15-22/h1-17H,19H2,(H,32,34,35)','InChIKey=JOGZMFNOCOVZOI-UHFFFAOYSA-N','N#Cc1cc(S(=O)(=O)Nc2nnc(-c3ccccc3)c(-c3ccccc3)n2)c(SCc2ccccc2)cc1Cl',NULL),
	(255777,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl3N3O4S3',564.9031,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-(4-chlorophenylsul fonyl)-4-chlorobenzothio-hydrazonate','AE64A0565DF0534D-FICuS-01-62','AE64A0565DF0534D-FICTS-01-41','12661F88D276EA7C-uuuuu-01-0F','InChI=1S/C20H16Cl3N3O4S3/c1-12-10-19(32(24,27)28)18(11-17(12)23)31-20(13-2-4-14(21)5-3-13)25-26-33(29,30)16-8-6-15(22)7-9-16/h2-11,26H,1H3,(H2,24,27,28)/b25-20-','InChIKey=UNRBHSNPQBRALC-QQTULTPQSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\NS(=O)(=O)c2ccc(Cl)cc2)c2ccc(Cl)cc2)cc1Cl','1'),
	(255778,0,1,NULL,'Consistent with Molecular Formula','C21H17Cl4N3O4S3',613.375,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-2,4-dichloro-5-met hylphenylsulfonyl)-4-chlorobenzothiohydrazonate','63825A97E08A2F78-FICuS-01-55','63825A97E08A2F78-FICTS-01-34','47CCE07F82D55474-uuuuu-01-10','InChI=1S/C21H17Cl4N3O4S3/c1-11-7-19(17(25)9-15(11)23)35(31,32)28-27-21(13-3-5-14(22)6-4-13)33-18-10-16(24)12(2)8-20(18)34(26,29)30/h3-10,28H,1-2H3,(H2,26,29,30)/b27-21-','InChIKey=PXKXHFOJKHSCAO-MEFGMAGPSA-N','Cc1cc(S(=O)(=O)N/N=C(\\Sc2cc(Cl)c(C)cc2S(N)(=O)=O)c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(255779,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl3N3O4S3',564.9031,'S-(5-Chloro-4-methyl-2-sulfamoylphenyl)-N-(phenylsulfonyl)-3 ,4-dichlorobenzothio-hydrazonate','04A2E48354C51071-FICuS-01-2C','04A2E48354C51071-FICTS-01-0B','ECC691D8836A1201-uuuuu-01-03','InChI=1S/C20H16Cl3N3O4S3/c1-12-9-19(32(24,27)28)18(11-16(12)22)31-20(13-7-8-15(21)17(23)10-13)25-26-33(29,30)14-5-3-2-4-6-14/h2-11,26H,1H3,(H2,24,27,28)/b25-20-','InChIKey=IFWOFOYDTMXATL-QQTULTPQSA-N','Cc1cc(S(N)(=O)=O)c(S/C(=N\\NS(=O)(=O)c2ccccc2)c2ccc(Cl)c(Cl)c2)cc1Cl','1'),
	(255780,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N2O4S3',513.4276,'6-Chloro-3-(4-chlorophenylimino)-7-methyl-2-(phenylsulfonyl) -1,1-dioxo-2,3-dihydro-1,4,2-benzodithiazine','13821F40C7C1B277-FICuS-01-40','13821F40C7C1B277-FICTS-01-1F','13821F40C7C1B277-uuuuu-01-EF','InChI=1S/C20H14Cl2N2O4S3/c1-13-11-19-18(12-17(13)22)29-20(23-15-9-7-14(21)8-10-15)24(31(19,27)28)30(25,26)16-5-3-2-4-6-16/h2-12H,1H3/b23-20-','InChIKey=AAYNZZNJVJETRL-ATJXCDBQSA-N','Cc1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(S(=O)(=O)c1ccccc1)S2(=O)=O',NULL),
	(255781,0,0,NULL,'Consistent with Molecular Formula','C18H11BrCl2N2O4S4',598.3459,'2-(5-Bromothiophene-2-sulfonyl)-6-chloro-2-(4-chlorophenylim ino)-7-methyl-1,1-dioxo-2,3-dihydro-1,4,2-benzodithiazine','4744BD1045CC6263-FICuS-01-41','4744BD1045CC6263-FICTS-01-20','4744BD1045CC6263-uuuuu-01-F0','InChI=1S/C18H11BrCl2N2O4S4/c1-10-8-15-14(9-13(10)21)28-18(22-12-4-2-11(20)3-5-12)23(30(15,24)25)31(26,27)17-7-6-16(19)29-17/h2-9H,1H3/b22-18-','InChIKey=MDWFQQLMNFUWFY-PYCFMQQDSA-N','Cc1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(S(=O)(=O)c1ccc(Br)s1)S2(=O)=O',NULL),
	(255782,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2S2',411.32,'6-Chloro-3-(4-chlorophenylimino)-7-methyl-2-(2-propynyl)-1,1 -dioxo-2,3-dihydro-1,4,2-benzodithiazine','88E2C0D46390E14A-FICuS-01-56','88E2C0D46390E14A-FICTS-01-35','88E2C0D46390E14A-uuuuu-01-05','InChI=1S/C17H12Cl2N2O2S2/c1-3-8-21-17(20-13-6-4-12(18)5-7-13)24-15-10-14(19)11(2)9-16(15)25(21,22)23/h1,4-7,9-10H,8H2,2H3/b20-17-','InChIKey=ZHOXQWWWWYPJPW-JZJYNLBNSA-N','C#CCN1/C(=N/c2ccc(Cl)cc2)Sc2cc(Cl)c(C)cc2S1(=O)=O',NULL),
	(255783,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN2O3S2',458.9767,'2-Benzyl-6-Chloro-3-(3-methoxyphenylimino)-7-methyl-1,1-diox o-2,3-dihydro-1,4,2-benzodithiazine','898F29502264FB67-FICuS-01-49','898F29502264FB67-FICTS-01-28','898F29502264FB67-uuuuu-01-F8','InChI=1S/C22H19ClN2O3S2/c1-15-11-21-20(13-19(15)23)29-22(24-17-9-6-10-18(12-17)28-2)25(30(21,26)27)14-16-7-4-3-5-8-16/h3-13H,14H2,1-2H3/b24-22-','InChIKey=MOEIPNZCCRVLFN-GYHWCHFESA-N','COc1cccc(/N=C2\\Sc3cc(Cl)c(C)cc3S(=O)(=O)N2Cc2ccccc2)c1',NULL),
	(255784,0,1,NULL,'Consistent with Molecular Formula','C40H26Cl4N8O6S2',920.6274,'S-{2-[5-(4-chlorophenylimino)-1-(4-nitrophenyl)-3-(4-chlorop henyl)-4,5-dihydro-1H-triazol-4-ylsulfonyl]-5-chloro-4-methy lphenyl}-N-(4-nitrophenyl)-4-chlorobenzothio-hydrazonate','82013221EE240131-FICuS-01-0F','82013221EE240131-FICTS-01-EE','7281E7F2F455E839-uuuuu-01-09','InChI=1S/C40H26Cl4N8O6S2/c1-24-22-37(36(23-35(24)44)59-39(26-4-8-28(42)9-5-26)47-46-31-14-16-33(17-15-31)51(53)54)60(57,58)50-38(25-2-6-27(41)7-3-25)48-49(32-18-20-34(21-19-32)52(55)56)40(50)45-30-12-10-29(43)11-13-30/h2-23,46H,1H3/b45-40-,47-39-','InChIKey=IIIUNWBZZSEJMJ-KJPGSDLMSA-N','Cc1cc(S(=O)(=O)n2c(-c3ccc(Cl)cc3)nn(-c3ccc([N+](=O)[O-])cc3)/c2=N\\c2ccc(Cl)cc2)c(S/C(=N\\Nc2ccc([N+](=O)[O-])cc2)c2ccc(Cl)cc2)cc1Cl','1'),
	(255785,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O3S2',444.9499,'2-Benzylthio-4-chloro-5-methyl-N-(1,3-benzoxazol-2-yl)benzen esulfonamide','EFB298F889B274D3-FICuS-01-7C','EFB298F889B274D3-FICTS-01-5B','EFB298F889B274D3-uuuuu-01-2B','InChI=1S/C21H17ClN2O3S2/c1-14-11-20(19(12-16(14)22)28-13-15-7-3-2-4-8-15)29(25,26)24-21-23-17-9-5-6-10-18(17)27-21/h2-12H,13H2,1H3,(H,23,24)','InChIKey=ZAQOAQZGQIDCGG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(255786,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O2S3',461.0105,'2-Benzylthio-4-chloro-5-methyl-N-(1,3-benzothiazol-2-yl)benz enesulfonamide','7C0E11EB30E1EF4D-FICuS-01-7B','7C0E11EB30E1EF4D-FICTS-01-5A','7C0E11EB30E1EF4D-uuuuu-01-2A','InChI=1S/C21H17ClN2O2S3/c1-14-11-20(19(12-16(14)22)27-13-15-7-3-2-4-8-15)29(25,26)24-21-23-17-9-5-6-10-18(17)28-21/h2-12H,13H2,1H3,(H,23,24)','InChIKey=JWOQUZCAMSEJER-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3ccccc3s2)c(SCc2ccccc2)cc1Cl',NULL),
	(255787,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O2S2',443.9651,'2-Benzylthio-4-chloro-5-methyl-N-(2,3-dihydro-1H-benzimidazo l-2-yl)benzenesulfonamide','799F4423805C8177-FICuS-01-3A','98CC1CAB9EF0889A-FICTS-01-72','799F4423805C8177-uuuuu-01-E9','InChI=1S/C21H18ClN3O2S2/c1-14-11-20(19(12-16(14)22)28-13-15-7-3-2-4-8-15)29(26,27)25-21-23-17-9-5-6-10-18(17)24-21/h2-12H,13H2,1H3,(H2,23,24,25)','InChIKey=BOBLDRSNASJIPU-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N=c2[nH]c3ccccc3[nH]2)c(SCc2ccccc2)cc1Cl',NULL),
	(255788,0,0,NULL,'Consistent with Molecular Formula','C26H20Cl2N4O2S2',555.4956,'3-(4-Chloroanilino)-4-(4-chloro-2-mercapto-5-methylphenylsul fonyl)-6-(2-naphthyl)-4,5-dihydro-1,2,4-triazine','EE55793312C7695E-FICuS-01-57','459AC0976B9434A6-FICTS-01-2F','EE55793312C7695E-uuuuu-01-06','InChI=1S/C26H20Cl2N4O2S2/c1-16-12-25(24(35)14-22(16)28)36(33,34)32-15-23(19-7-6-17-4-2-3-5-18(17)13-19)30-31-26(32)29-21-10-8-20(27)9-11-21/h2-14,35H,15H2,1H3,(H,29,31)','InChIKey=FACHYHXLLQGDIV-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CC(c3ccc4ccccc4c3)=NN=C2Nc2ccc(Cl)cc2)c(S)cc1Cl',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(255789,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN3O2S2',325.7871,'6-Chloro-7-methyl-3-pyrazinyl-1,4,2-benzodithiazine 1,1,-dioxide','3A1D122129AB3081-FICuS-01-30','3A1D122129AB3081-FICTS-01-0F','3A1D122129AB3081-uuuuu-01-DF','InChI=1S/C12H8ClN3O2S2/c1-7-4-11-10(5-8(7)13)19-12(16-20(11,17)18)9-6-14-2-3-15-9/h2-6H,1H3','InChIKey=ZGGMAIPJDYLYSB-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(c1cnccn1)=NS2(=O)=O',NULL),
	(255790,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO4S2',409.9017,'2-Acetyl-7-chloro-8-methyl-3-(4-methoxyphenyl)-1,1-dioxo-2H- 1,5,2-benzo[f]dithiazepine','78C79F28E8F86CCC-FICuS-01-93','78C79F28E8F86CCC-FICTS-01-72','78C79F28E8F86CCC-uuuuu-01-42','InChI=1S/C18H16ClNO4S2/c1-11-8-18-17(9-15(11)19)25-10-16(20(12(2)21)26(18,22)23)13-4-6-14(24-3)7-5-13/h4-10H,1-3H3','InChIKey=ULFFBXSLENRHOV-UHFFFAOYSA-N','COc1ccc(C2=CSc3cc(Cl)c(C)cc3S(=O)(=O)N2C(C)=O)cc1',NULL),
	(255791,0,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N2O3S2',431.351,'N-[4-chloro-2-(4-chlorobenzoylthio)-5-methylphenylsulfonyl]- N,N-dimethylformamidine','BF47FCC6B613FA66-FICuS-01-8B','BF47FCC6B613FA66-FICTS-01-6A','BF47FCC6B613FA66-uuuuu-01-3A','InChI=1S/C17H16Cl2N2O3S2/c1-11-8-16(26(23,24)20-10-21(2)3)15(9-14(11)19)25-17(22)12-4-6-13(18)7-5-12/h4-10H,1-3H3/b20-10+','InChIKey=DMFLSPVNJARBAQ-KEBDBYFISA-N','Cc1cc(S(=O)(=O)/N=C/N(C)C)c(SC(=O)c2ccc(Cl)cc2)cc1Cl',NULL),
	(255792,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl2N3O2S',306.166,'N-(2,4-Dichloro-5-cyanophenylsulfonyl)-N,N-dimethylformamidi ne','5C96816439AD55A2-FICuS-01-4F','5C96816439AD55A2-FICTS-01-2E','5C96816439AD55A2-uuuuu-01-FE','InChI=1S/C10H9Cl2N3O2S/c1-15(2)6-14-18(16,17)10-3-7(5-13)8(11)4-9(10)12/h3-4,6H,1-2H3/b14-6+','InChIKey=SAXHUBJCYXUIHB-MKMNVTDBSA-N','CN(C)/C=N/S(=O)(=O)c1cc(C#N)c(Cl)cc1Cl',NULL),
	(255793,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N5',384.267,'Arylpurines','AAD3ED815B11DE7D-FICuS-01-8F','AAD3ED815B11DE7D-FICTS-01-6E','AAD3ED815B11DE7D-uuuuu-01-3E','InChI=1S/C19H15Cl2N5/c20-9-12-1-5-14(6-2-12)15-7-3-13(4-8-15)10-26-11-23-16-17(21)24-19(22)25-18(16)26/h1-8,11H,9-10H2,(H2,22,24,25)','InChIKey=ALDGERMNKOCLST-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccc(-c4ccc(CCl)cc4)cc3)c2n1',NULL),
	(255794,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN6',364.8365,'Biarylpurines.','060B03C71097C0AC-FICuS-01-44','060B03C71097C0AC-FICTS-01-23','060B03C71097C0AC-uuuuu-01-F3','InChI=1S/C19H17ClN6/c20-9-12-1-5-14(6-2-12)15-7-3-13(4-8-15)10-26-11-23-16-17(21)24-19(22)25-18(16)26/h1-8,11H,9-10H2,(H4,21,22,24,25)','InChIKey=BYHLHKPHNCODRL-UHFFFAOYSA-N','Nc1nc(N)c2ncn(Cc3ccc(-c4ccc(CCl)cc4)cc3)c2n1',NULL),
	(255795,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4',369.2524,NULL,'D330EEA86C54A27F-FICuS-01-76','D330EEA86C54A27F-FICTS-01-55','D330EEA86C54A27F-uuuuu-01-25','InChI=1S/C19H14Cl2N4/c20-9-13-1-5-15(6-2-13)16-7-3-14(4-8-16)10-25-12-24-17-18(21)22-11-23-19(17)25/h1-8,11-12H,9-10H2','InChIKey=WJCRSRKYZYMZJT-UHFFFAOYSA-N','ClCc1ccc(-c2ccc(Cn3cnc4c(Cl)ncnc43)cc2)cc1',NULL),
	(255796,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,NULL,'87BAC8CF79EF0768-FICuS-01-8D','87BAC8CF79EF0768-FICTS-01-6C','87BAC8CF79EF0768-uuuuu-01-3C','InChI=1S/C13H10Cl2N4/c14-5-9-1-3-10(4-2-9)6-19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2','InChIKey=WLJFOTSEPCLQLR-UHFFFAOYSA-N','ClCc1ccc(Cn2cnc3c(Cl)ncnc32)cc1',NULL),
	(255797,4,0,NULL,'Consistent with Molecular Formula','C18H21NO3',299.3688,'Amarbellisine','D52FFFA96A9B650E-FICuS-01-90','D52FFFA96A9B650E-FICTS-01-6F','D52FFFA96A9B650E-uuuuu-01-3F','InChI=1S/C18H21NO3/c1-21-15-7-11-2-4-19-9-12-6-10-3-5-22-14(10)8-13(12)16(17(11)19)18(15)20/h6-8,11,16-18,20H,2-5,9H2,1H3','InChIKey=RUKLUTQGIAUONK-UHFFFAOYSA-N','COC1=CC2CCN3Cc4cc5c(cc4C(C1O)C23)OCC5','1'),
	(255798,4,0,NULL,'Consistent with Molecular Formula','C17H21NO3',287.3578,'(=)-8-demethylmaritidine','F92855E15AC9E6F2-FICuS-01-75','F92855E15AC9E6F2-FICTS-01-54','10E4CBFFBE753602-uuuuu-01-1F','InChI=1S/C17H21NO3/c1-16-9-12(19)3-4-17(16)5-6-18(16)10-11-7-14(20)15(21-2)8-13(11)17/h3-4,7-8,12,19-20H,5-6,9-10H2,1-2H3/t12-,16+,17+/m1/s1','InChIKey=STWNWIZZJZDKSV-DQYPLSBCSA-N','COc1cc2c(cc1O)CN1CCC23C=CC(O)CC13C','1'),
	(255799,5,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,'Nobilisine','A3D53A6013A2FE6B-FICuS-01-68','A3D53A6013A2FE6B-FICTS-01-47','66814D94E3ABDE11-uuuuu-01-16','InChI=1S/C17H19NO5/c1-18-3-2-8-4-11(19)16-14(15(8)18)9-5-12-13(22-7-21-12)6-10(9)17(20)23-16/h5-6,8,11,14-16,19H,2-4,7H2,1H3/t8-,11-,14-,15+,16+/m0/s1','InChIKey=ATGABXDKTMWXAQ-HQSYCBLWSA-N','CN1CCC2CC(O)C3OC(=O)c4cc5c(cc4C3C21)OCO5','1'),
	(255800,5,0,NULL,'Consistent with Molecular Formula','C17H19NO5',317.3408,'Nobilistine A','062CD1D19A35E79B-FICuS-01-65','062CD1D19A35E79B-FICTS-01-44','66814D94E3ABDE11-uuuuu-01-16','InChI=1S/C17H19NO5/c1-18-3-2-8-4-11(19)16-14(15(8)18)9-5-12-13(22-7-21-12)6-10(9)17(20)23-16/h5-6,8,11,14-16,19H,2-4,7H2,1H3/t8-,11+,14-,15-,16+/m0/s1','InChIKey=ATGABXDKTMWXAQ-VAIJKOLBSA-N','CN1CCC2CC(O)C3OC(=O)c4cc5c(cc4C3C21)OCO5','1'),
	(255801,5,0,NULL,'Consistent with Molecular Formula','C16H17NO4',287.3146,'Pancracine','E2B1252E6CD363AA-FICuS-01-6A','E2B1252E6CD363AA-FICTS-01-49','241DA4E9E74305CD-uuuuu-01-13','InChI=1S/C16H17NO4/c18-13-1-8-5-17-6-11(9(8)2-14(13)19)10-3-15-16(4-12(10)17)21-7-20-15/h2-4,8,11,13-14,18-19H,1,5-7H2/t8-,11-,13+,14+/m1/s1','InChIKey=JBWRMXUUXFXFTA-BLJJELEKSA-N','OC1C=C2C(CC1O)CN1CC2c2cc3c(cc21)OCO3','1'),
	(255802,4,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,'Hippeastrine','E0B35C3F36C714F5-FICuS-01-65','E0B35C3F36C714F5-FICTS-01-44','BBB146F7757124DA-uuuuu-01-13','InChI=1S/C17H17NO5/c1-18-3-2-8-4-11(19)16-14(15(8)18)9-5-12-13(22-7-21-12)6-10(9)17(20)23-16/h4-6,11,14-16,19H,2-3,7H2,1H3/t11-,14-,15+,16+/m0/s1','InChIKey=DGQPIOQRPAGNGB-DANNLKNASA-N','CN1CCC2=CC(O)C3OC(=O)c4cc5c(cc4C3C21)OCO5','1'),
	(255803,10,0,NULL,'Consistent with Molecular Formula','C43H43N3O12',793.8256,'Clivimine','1B74C21FB5954793-FICuS-01-4D','1B74C21FB5954793-FICTS-01-2C','EBFCAE5E760263F5-uuuuu-01-39','InChI=1S/C43H43N3O12/c1-18-22(40(47)55-32-9-20-5-7-45(3)36(20)34-24-12-28-30(53-16-51-28)14-26(24)42(49)57-38(32)34)11-23(19(2)44-18)41(48)56-33-10-21-6-8-46(4)37(21)35-25-13-29-31(54-17-52-29)15-27(25)43(50)58-39(33)35/h11-15,20-21,32-39H,5-10,16-17H2,1-','InChIKey=CJYOGPFDNAEALZ-VHGIIXKASA-N','Cc1nc(C)c(C(=O)OC2CC3CCN(C)C3C3c4cc5c(cc4C(=O)OC23)OCO5)cc1C(=O)OC1CC2CCN(C)C2C2c3cc4c(cc3C(=O)OC12)OCO4','1'),
	(255804,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2NO',306.1908,'N-[2-(3,4-dichlorophenyl)prop-2-en-1-yl]benzamide','9CF4337D1C235153-FICuS-01-45','9CF4337D1C235153-FICTS-01-24','9CF4337D1C235153-uuuuu-01-F4','InChI=1S/C16H13Cl2NO/c1-11(13-7-8-14(17)15(18)9-13)10-19-16(20)12-5-3-2-4-6-12/h2-9H,1,10H2,(H,19,20)','InChIKey=WQZYNUZNROEDRY-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1ccc(Cl)c(Cl)c1',NULL),
	(255805,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2O',272.7335,'N-[2-(6-chloropyridin-3-yl)prop-2-en-1-yl]benzamide','F0A6DE6CB033AD37-FICuS-01-7D','F0A6DE6CB033AD37-FICTS-01-5C','F0A6DE6CB033AD37-uuuuu-01-2C','InChI=1S/C15H13ClN2O/c1-11(13-7-8-14(16)17-10-13)9-18-15(19)12-5-3-2-4-6-12/h2-8,10H,1,9H2,(H,18,19)','InChIKey=GRGBLEFYJWBZAQ-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1ccc(Cl)nc1',NULL),
	(255806,0,0,NULL,'Consistent with Molecular Formula','C17H14F3NO',305.2989,'N-{2-[3-(trifluoromethyl)phenyl]prop-2-en-1-yl}benzamide','1F14A466C1A1E975-FICuS-01-54','1F14A466C1A1E975-FICTS-01-33','1F14A466C1A1E975-uuuuu-01-03','InChI=1S/C17H14F3NO/c1-12(11-21-16(22)13-6-3-2-4-7-13)14-8-5-9-15(10-14)17(18,19)20/h2-10H,1,11H2,(H,21,22)','InChIKey=ZITAFYMUCZKKEX-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1cccc(C(F)(F)F)c1',NULL),
	(255807,3,1,NULL,'Consistent with Molecular Formula','C12H15N3O4S',297.3282,'benzothiazole derivative','9A2B0B6B04DF301C-FICuS-01-64','9A2B0B6B04DF301C-FICTS-01-43','215CC49599C30FD6-uuuuu-01-0E','InChI=1S/C12H15N3O4S/c16-6-9(18)11(19)8(17)5-13-15-12-14-7-3-1-2-4-10(7)20-12/h1-5,8-9,11,16-19H,6H2,(H,14,15)/b13-5+','InChIKey=DAMVMPZZEGBHAK-WLRTZDKTSA-N','OCC(O)C(O)C(O)/C=N/Nc1nc2ccccc2s1','1'),
	(255808,4,1,NULL,'Consistent with Molecular Formula','C13H17N3O5S',327.3544,'benzothiazole derivative','1EDA17EEAF0358FA-FICuS-01-92','1EDA17EEAF0358FA-FICTS-01-71','4E5B040E53A4E584-uuuuu-01-02','InChI=1S/C13H17N3O5S/c17-6-9(19)12(21)11(20)8(18)5-14-16-13-15-7-3-1-2-4-10(7)22-13/h1-5,8-9,11-12,17-21H,6H2,(H,15,16)/b14-5+','InChIKey=CWWDPYUKEBLMRS-LHHJGKSTSA-N','OCC(O)C(O)C(O)C(O)/C=N/Nc1nc2ccccc2s1','1'),
	(255809,4,0,NULL,'Consistent with Molecular Formula','C13H17N3O6S',343.3538,'benzothiazole derivative','E1A53969A343F0AA-FICuS-01-61','036355654EB97AF5-FICTS-01-2E','E1A53969A343F0AA-uuuuu-01-10','InChI=1S/C13H17N3O6S/c17-5-7(18)9(19)10(20)11(21)12(22)15-16-13-14-6-3-1-2-4-8(6)23-13/h1-4,7,9-11,17-21H,5H2,(H,14,16)(H,15,22)','InChIKey=GIJHXCJGZXQYAA-UHFFFAOYSA-N','O=C(NNc1nc2ccccc2s1)C(O)C(O)C(O)C(O)CO','1'),
	(255810,0,1,NULL,'Consistent with Molecular Formula','C11H11N3OS',233.2874,NULL,'836A90E29915590A-FICuS-01-40','777E119DB1AA968D-FICTS-01-4F','836A90E29915590A-uuuuu-01-EF','InChI=1S/C11H11N3OS/c1-7(8(2)15)13-14-11-12-9-5-3-4-6-10(9)16-11/h3-6H,1-2H3,(H,12,14)/b13-7+','InChIKey=CVOWXNICCCPKCA-NTUHNPAUSA-N','CC(=O)/C(C)=N/Nc1nc2ccccc2s1','1'),
	(255811,0,0,NULL,'Consistent with Molecular Formula','C21H16FN3O3',377.3741,'cyanoaminopyranopyridine derivatives','D9D051F91C4934BB-FICuS-01-69','D9D051F91C4934BB-FICTS-01-48','D9D051F91C4934BB-uuuuu-01-18','InChI=1S/C21H16FN3O3/c1-26-17-5-3-11(7-18(17)27-2)19-14(9-23)21(24)25-20-13-8-12(22)4-6-16(13)28-10-15(19)20/h3-8H,10H2,1-2H3,(H2,24,25)','InChIKey=VUDZKZYXJJIUPC-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc3c2COc2ccc(F)cc2-3)cc1OC',NULL),
	(255812,0,0,NULL,'Consistent with Molecular Formula','C21H15FN2O4',378.3589,'CYANOPYRANOPYRIDONE DERIVATIVES','03F4C4C17C2CE46E-FICuS-01-72','BED0D0B2A76CB6FB-FICTS-01-7A','03F4C4C17C2CE46E-uuuuu-01-21','InChI=1S/C21H15FN2O4/c1-26-17-5-3-11(7-18(17)27-2)19-14(9-23)21(25)24-20-13-8-12(22)4-6-16(13)28-10-15(19)20/h3-8H,10H2,1-2H3,(H,24,25)','InChIKey=VDRLKYSFWNFAGV-UHFFFAOYSA-N','COc1ccc(-c2c3c([nH]c(=O)c2C#N)-c2cc(F)ccc2OC3)cc1OC',NULL),
	(255813,1,0,NULL,'Consistent with Molecular Formula','C21H17FN2O4S',412.4347,'PYRANOPYRIMIDINE DERIVATIVES','C6D692BC6134838C-FICuS-01-5E','C6D692BC6134838C-FICTS-01-3D','C6D692BC6134838C-uuuuu-01-0D','InChI=1S/C21H17FN2O4S/c1-26-16-5-3-11(7-17(16)27-2)20-14-9-28-15-6-4-12(22)8-13(15)19(14)23-21-24(20)18(25)10-29-21/h3-8,20H,9-10H2,1-2H3','InChIKey=MSTXEGYLEIVDEE-UHFFFAOYSA-N','COc1ccc(C2C3=C(N=C4SCC(=O)N42)c2cc(F)ccc2OC3)cc1OC','1'),
	(255814,1,0,NULL,'Consistent with Molecular Formula','C19H17FN2O3S',372.4133,'THIOPYRIMIDINE DERIVATIVES','7895A02435256386-FICuS-01-21','7895A02435256386-FICTS-01-00','7895A02435256386-uuuuu-01-D0','InChI=1S/C19H17FN2O3S/c1-23-15-5-3-10(7-16(15)24-2)17-13-9-25-14-6-4-11(20)8-12(14)18(13)22-19(26)21-17/h3-8,17H,9H2,1-2H3,(H2,21,22,26)','InChIKey=YAZXPEVCEUFAOE-UHFFFAOYSA-N','COc1ccc(C2NC(=S)NC3=C2COc2ccc(F)cc23)cc1OC','1'),
	(255815,1,0,NULL,'Consistent with Molecular Formula','C21H17FN2O4',380.3747,'CYANOAMINO PYRANOPYRANE','6EE79EB1E8ADF9D8-FICuS-01-AC','764B993BEAB96406-FICTS-01-41','6EE79EB1E8ADF9D8-uuuuu-01-5B','InChI=1S/C21H17FN2O4/c1-25-17-5-3-11(7-18(17)26-2)19-14(9-23)21(24)28-20-13-8-12(22)4-6-16(13)27-10-15(19)20/h3-8,19H,10,24H2,1-2H3','InChIKey=FLLZTOGZQZQUFB-UHFFFAOYSA-N','COc1ccc(C2C(C#N)=C(N)OC3=C2COc2ccc(F)cc23)cc1OC','1'),
	(255816,1,1,NULL,'Consistent with Molecular Formula','C29H23FN2O5S',530.5695,'PYRANOPYRIMIDINE DERIVATIVES','25073AADB4D7F0F3-FICuS-01-6E','25073AADB4D7F0F3-FICTS-01-4D','29DFE7E8F6897BB6-uuuuu-01-42','InChI=1S/C29H23FN2O5S/c1-34-19-8-4-16(5-9-19)12-25-28(33)32-27(17-6-10-23(35-2)24(13-17)36-3)21-15-37-22-11-7-18(30)14-20(22)26(21)31-29(32)38-25/h4-14,27H,15H2,1-3H3/b25-12+','InChIKey=LTBLHEJYGPQJSB-BRJLIKDPSA-N','COc1ccc(/C=c2/sc3n(c2=O)C(c2ccc(OC)c(OC)c2)C2=C(N=3)c3cc(F)ccc3OC2)cc1','1'),
	(255817,0,0,NULL,'Consistent with Molecular Formula','C18H13F6NO',373.2972,'N-{2-[3,5-bis(trifluoromethyl)phenyl]prop-2-en-1-yl}benzamid e','EB64CAA5853C14AF-FICuS-01-81','EB64CAA5853C14AF-FICTS-01-60','EB64CAA5853C14AF-uuuuu-01-30','InChI=1S/C18H13F6NO/c1-11(10-25-16(26)12-5-3-2-4-6-12)13-7-14(17(19,20)21)9-15(8-13)18(22,23)24/h2-9H,1,10H2,(H,25,26)','InChIKey=JAPFUFHNQYIXDU-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1cc(C(F)(F)F)cc(C(F)(F)F)c1',NULL),
	(255818,0,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,'ethyl 4-{1-[(benzoylamino)methyl]vinyl}benzoate','7FDEE8A9EF0F4E59-FICuS-01-AC','7FDEE8A9EF0F4E59-FICTS-01-8B','7FDEE8A9EF0F4E59-uuuuu-01-5B','InChI=1S/C19H19NO3/c1-3-23-19(22)17-11-9-15(10-12-17)14(2)13-20-18(21)16-7-5-4-6-8-16/h4-12H,2-3,13H2,1H3,(H,20,21)','InChIKey=RMRCATNJTSYRRK-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1ccc(C(=O)OCC)cc1',NULL),
	(255819,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'4-{1-[(benzoylamino)methyl]vinyl}benzoic acid','8672C7D9C9AC74AC-FICuS-01-84','8672C7D9C9AC74AC-FICTS-01-63','8672C7D9C9AC74AC-uuuuu-01-33','InChI=1S/C17H15NO3/c1-12(13-7-9-15(10-8-13)17(20)21)11-18-16(19)14-5-3-2-4-6-14/h2-10H,1,11H2,(H,18,19)(H,20,21)','InChIKey=HGHDDSYDHGNQJL-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1ccc(C(=O)O)cc1',NULL),
	(255820,1,0,NULL,'Consistent with Molecular Formula','C17H17N3',263.3414,'2-cyano-2-methyl-N,3-diphenylpropanimidamide','D5C8FFF672A59010-FICuS-01-6C','D5C8FFF672A59010-FICTS-01-4B','D5C8FFF672A59010-uuuuu-01-1B','InChI=1S/C17H17N3/c1-17(13-18,12-14-8-4-2-5-9-14)16(19)20-15-10-6-3-7-11-15/h2-11H,12H2,1H3,(H2,19,20)','InChIKey=JDSXDWIWQVQUFP-UHFFFAOYSA-N','CC(C#N)(Cc1ccccc1)C(=N)Nc1ccccc1','1'),
	(255821,1,0,NULL,'Consistent with Molecular Formula','C19H19N5S',349.4526,'2-cyano-2-methyl-N-[1-methyl-3-(2-thienyl)-1H-pyrazol-5-yl]- 3-phenylpropanimidam ide','E4BB38EEEBD348EF-FICuS-01-AE','E4BB38EEEBD348EF-FICTS-01-8D','E4BB38EEEBD348EF-uuuuu-01-5D','InChI=1S/C19H19N5S/c1-19(13-20,12-14-7-4-3-5-8-14)18(21)22-17-11-15(23-24(17)2)16-9-6-10-25-16/h3-11H,12H2,1-2H3,(H2,21,22)','InChIKey=NDDBFMWZUSHYQV-UHFFFAOYSA-N','Cn1nc(-c2cccs2)cc1NC(=N)C(C)(C#N)Cc1ccccc1','1'),
	(255822,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O',293.3676,'2-cyano-N-(4-methoxyphenyl)-2-methyl-3-phenylpropanimidamide','A06CC0AA38AFCFB0-FICuS-01-93','32EF9FFE6CB5CBCC-FICTS-01-9B','A06CC0AA38AFCFB0-uuuuu-01-42','InChI=1S/C18H19N3O/c1-18(13-19,12-14-6-4-3-5-7-14)17(20)21-15-8-10-16(22-2)11-9-15/h3-11H,12H2,1-2H3,(H2,20,21)','InChIKey=KHKWCLKVIHKXLG-UHFFFAOYSA-N','COc1ccc(NC(=N)C(C)(C#N)Cc2ccccc2)cc1','1'),
	(255823,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3S',340.396,'1-[(4-methylphenyl)sulfonyl]-3a-hydroimidazolidino[1,2-b]iso quinolin-4-one','DB83BCA9BF989FE9-FICuS-01-AD','DB83BCA9BF989FE9-FICTS-01-8C','DB83BCA9BF989FE9-uuuuu-01-5C','InChI=1S/C18H16N2O3S/c1-13-6-8-15(9-7-13)24(22,23)20-11-10-19-17(20)12-14-4-2-3-5-16(14)18(19)21/h2-9,12H,10-11H2,1H3','InChIKey=JRNXAVSUJDWSAZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCn3c2cc2ccccc2c3=O)cc1',NULL),
	(255824,0,0,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,'1-(phenylcarbonyl)-3a-hydroimidazolidino[1,2-b]isoquinolin-4 -one','330A7337F98DC878-FICuS-01-57','330A7337F98DC878-FICTS-01-36','330A7337F98DC878-uuuuu-01-06','InChI=1S/C18H14N2O2/c21-17(13-6-2-1-3-7-13)19-10-11-20-16(19)12-14-8-4-5-9-15(14)18(20)22/h1-9,12H,10-11H2','InChIKey=FTYYMXRPRDRSRH-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCn2c1cc1ccccc1c2=O',NULL),
	(255825,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4',374.355,'6-(3-Azidopropyl)-5,6-dihydro-8,9-methylenedioxy-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline','1C62F3DC421C1B49-FICuS-01-5D','1C62F3DC421C1B49-FICTS-01-3C','1C62F3DC421C1B49-uuuuu-01-0C','InChI=1S/C20H14N4O4/c21-23-22-6-3-7-24-18-13-8-15-16(28-10-27-15)9-14(13)19(25)17(18)11-4-1-2-5-12(11)20(24)26/h1-2,4-5,8-9H,3,6-7,10H2','InChIKey=BZTVVGVIZNCMCL-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccccc3c1=O)C(=O)c1cc3c(cc1-2)OCO3',NULL),
	(255826,8,0,NULL,'Consistent with Molecular Formula','C43H69N13O12',960.098,'Gp100:(87-95) peptide[ALNFPGSQK]','66391504BAF9BA64-FICuS-01-58','66391504BAF9BA64-FICTS-01-37','66391504BAF9BA64-uuuuu-01-07','InChI=1S/C43H69N13O12/c1-23(2)18-28(53-37(62)24(3)45)39(64)54-29(20-34(47)59)40(65)55-30(19-25-10-5-4-6-11-25)43(68)56-17-9-13-32(56)42(67)49-21-35(60)50-31(22-57)41(66)52-27(14-15-33(46)58)38(63)51-26(36(48)61)12-7-8-16-44/h4-6,10-11,23-24,26-32,57H,7-9,','InChIKey=LIOMVTVAMDSETF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(C)N)C(=O)NC(CC(N)=O)C(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)NCC(=O)NC(CO)C(=O)NC(CCC(N)=O)C(=O)NC(CCCCN)C(N)=O','1'),
	(255827,10,0,NULL,'Consistent with Molecular Formula','C53H81N13O15S',1172.361,'HLA-B44 restricted MAGE-3 peptide [MEVDPIGHLY]','C418DFCD1411F2F7-FICuS-01-74','C418DFCD1411F2F7-FICTS-01-53','C418DFCD1411F2F7-uuuuu-01-23','InChI=1S/C53H81N13O15S/c1-8-29(6)44(51(79)57-25-40(68)59-37(22-31-24-56-26-58-31)49(77)62-36(20-27(2)3)48(76)61-35(45(55)73)21-30-11-13-32(67)14-12-30)65-50(78)39-10-9-18-66(39)53(81)38(23-42(71)72)63-52(80)43(28(4)5)64-47(75)34(15-16-41(69)70)60-46(74)33','InChIKey=CUFWKECSBVZDRN-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(CC(=O)O)NC(=O)C(NC(=O)C(CCC(=O)O)NC(=O)C(N)CCSC)C(C)C)C(=O)NCC(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(255828,9,0,NULL,'Consistent with Molecular Formula','C48H72N12O14',1041.1688,'HLA-A1 restricted MAGE-3 peptide [EVDPIGHLY]','B01D04894C41D096-FICuS-01-42','B01D04894C41D096-FICTS-01-21','B01D04894C41D096-uuuuu-01-F1','InChI=1S/C48H72N12O14/c1-7-26(6)40(59-45(71)35-9-8-16-60(35)48(74)34(20-38(65)66)57-47(73)39(25(4)5)58-42(68)30(49)14-15-37(63)64)46(72)52-22-36(62)54-33(19-28-21-51-23-53-28)44(70)56-32(17-24(2)3)43(69)55-31(41(50)67)18-27-10-12-29(61)13-11-27/h10-13,21,','InChIKey=CYKKVVPMSPRLES-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(CC(=O)O)NC(=O)C(NC(=O)C(N)CCC(=O)O)C(C)C)C(=O)NCC(=O)NC(Cc1c[nH]cn1)C(=O)NC(CC(C)C)C(=O)NC(Cc1ccc(O)cc1)C(N)=O','1'),
	(255829,13,0,NULL,'Consistent with Molecular Formula','C56H84N12O18',1213.3492,'HLA-A1 restricted tyrosinase:(146-156) [SSDYVIPIGTY]','464717AA69D203D0-FICuS-01-42','464717AA69D203D0-FICTS-01-21','464717AA69D203D0-uuuuu-01-F1','InChI=1S/C56H84N12O18/c1-8-28(5)44(53(83)59-24-41(74)64-46(30(7)71)55(85)60-36(47(58)77)21-31-12-16-33(72)17-13-31)66-52(82)40-11-10-20-68(40)56(86)45(29(6)9-2)67-54(84)43(27(3)4)65-50(80)37(22-32-14-18-34(73)19-15-32)61-49(79)38(23-42(75)76)62-51(81)39(2','InChIKey=OXMHUOAANLYTTP-UHFFFAOYSA-N','CCC(C)C(NC(=O)C1CCCN1C(=O)C(NC(=O)C(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CC(=O)O)NC(=O)C(CO)NC(=O)C(N)CO)C(C)C)C(C)CC)C(=O)NCC(=O)NC(C(=O)NC(Cc1ccc(O)cc1)C(N)=O)C(C)O','1'),
	(255830,11,0,NULL,'Consistent with Molecular Formula','C54H78N14O16',1179.2944,'HLA-B44 restricted tyrosinase peptide [SEIWRDIDF]','396E59D2A7B1492C-FICuS-01-5F','396E59D2A7B1492C-FICTS-01-3E','396E59D2A7B1492C-uuuuu-01-0E','InChI=1S/C54H78N14O16/c1-5-27(3)43(67-48(79)35(18-19-40(70)71)61-46(77)32(55)26-69)52(83)65-37(22-30-25-60-33-16-11-10-15-31(30)33)49(80)62-34(17-12-20-59-54(57)58)47(78)64-39(24-42(74)75)51(82)68-44(28(4)6-2)53(84)66-38(23-41(72)73)50(81)63-36(45(56)76)2','InChIKey=YVRUNTNCVNRUIH-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CC(=O)O)NC(=O)C(CCCNC(=N)N)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(NC(=O)C(CCC(=O)O)NC(=O)C(N)CO)C(C)CC)C(=O)NC(CC(=O)O)C(=O)NC(Cc1ccccc1)C(N)=O','1'),
	(255831,9,0,NULL,'Consistent with Molecular Formula','C45H62N12O12',963.058,'Cyclonellin','30B643502CA73CAF-FICuS-01-58','30B643502CA73CAF-FICTS-01-37','0CE6B94BA93DF2D1-uuuuu-01-33','InChI=1S/C45H62N12O12/c1-23-37(62)53-32(22-35(46)61)44(69)57-19-4-7-33(57)40(65)51-29(6-3-17-49-45(47)48)38(63)54-31(21-26-11-15-28(60)16-12-26)43(68)56-18-5-8-34(56)41(66)52-30(20-25-9-13-27(59)14-10-25)39(64)55-36(24(2)58)42(67)50-23/h9-16,23-24,29-34,3','InChIKey=QJCLMDOTVMDUCX-ACOBSCFGSA-N','CC1NC(=O)C(C(C)O)NC(=O)C(Cc2ccc(O)cc2)NC(=O)C2CCCN2C(=O)C(Cc2ccc(O)cc2)NC(=O)C(CCCNC(=N)N)NC(=O)C2CCCN2C(=O)C(CC(N)=O)NC1=O','1'),
	(255832,0,0,NULL,'Consistent with Molecular Formula','C10H8N2O2',188.1854,'Cailbugulone A','986B30B5742D4469-FICuS-01-42','986B30B5742D4469-FICTS-01-21','986B30B5742D4469-uuuuu-01-F1','InChI=1S/C10H8N2O2/c1-11-8-4-9(13)6-2-3-12-5-7(6)10(8)14/h2-5,11H,1H3','InChIKey=PETJKYHAQBWMDY-UHFFFAOYSA-N','CNC1=CC(=O)c2ccncc2C1=O',NULL),
	(255833,0,0,NULL,'Consistent with Molecular Formula','C10H7BrN2O2',267.0815,'Caulibugulone B','EA56D96D4E40CDDD-FICuS-01-9B','EA56D96D4E40CDDD-FICTS-01-7A','EA56D96D4E40CDDD-uuuuu-01-4A','InChI=1S/C10H7BrN2O2/c1-12-8-7(11)9(14)5-2-3-13-4-6(5)10(8)15/h2-4,12H,1H3','InChIKey=YZQJGPPACTZUKY-UHFFFAOYSA-N','CNC1=C(Br)C(=O)c2ccncc2C1=O',NULL),
	(255834,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN2O2',222.6305,'Caulibugulone C','AAC6981582C44017-FICuS-01-46','AAC6981582C44017-FICTS-01-25','AAC6981582C44017-uuuuu-01-F5','InChI=1S/C10H7ClN2O2/c1-12-8-7(11)9(14)5-2-3-13-4-6(5)10(8)15/h2-4,12H,1H3','InChIKey=YIDGULDOJYFHGX-UHFFFAOYSA-N','CNC1=C(Cl)C(=O)c2ccncc2C1=O',NULL),
	(255835,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O3',218.2116,'Caulibugulone D','CF3676F8C6EF9BE4-FICuS-01-9C','CF3676F8C6EF9BE4-FICTS-01-7B','CF3676F8C6EF9BE4-uuuuu-01-4B','InChI=1S/C11H10N2O3/c14-4-3-13-9-5-10(15)7-1-2-12-6-8(7)11(9)16/h1-2,5-6,13-14H,3-4H2','InChIKey=JPUNXFPVVKDHNP-UHFFFAOYSA-N','O=C1C=C(NCCO)C(=O)c2cnccc21',NULL),
	(255836,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O',187.2006,'Caulibugulone E','861F328589833B2F-FICuS-01-47','861F328589833B2F-FICTS-01-26','861F328589833B2F-uuuuu-01-F6','InChI=1S/C10H9N3O/c1-12-9-4-8(11)6-2-3-13-5-7(6)10(9)14/h2-5,11-12H,1H3/b11-8+','InChIKey=STQJYENAEKLYFG-DHZHZOJOSA-N','CNC1=CC(=N)c2ccncc2C1=O',NULL),
	(255837,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,'Caulibugulone F','2A0928678AD4AFE1-FICuS-01-68','D7D67511A20B749A-FICTS-01-33','2A0928678AD4AFE1-uuuuu-01-17','InChI=1S/C12H13N3O2/c1-13-11-6-10(15-4-5-16)8-2-3-14-7-9(8)12(11)17/h2-3,6-7,13,16H,4-5H2,1H3/b15-10-','InChIKey=MUUKBLUCRRGACD-GDNBJRDFSA-N','CNC1=C/C(=N\\CCO)c2ccncc2C1=O',NULL),
	(255838,3,3,NULL,'Consistent with Molecular Formula','C35H46O6',562.7448,NULL,'52DD31704D6CC2F5-FICuS-01-62','52DD31704D6CC2F5-FICTS-01-41','F3F1E9A3234D72C2-uuuuu-01-13','InChI=1S/C35H46O6/c1-22(8-7-9-23(2)21-36)10-13-27-28(37)17-25(18-29(27)38)12-11-24-16-26-20-31-34(3,4)32(39)14-15-35(31,5)41-33(26)30(19-24)40-6/h9-12,16-19,31-32,36-39H,7-8,13-15,20-21H2,1-6H3/b12-11+,22-10+,23-9+/t31-,32-,35-/m1/s1','InChIKey=MCYIQAGFDHUBHQ-SCHXCMLESA-N','COc1cc(/C=C/c2cc(O)c(C/C=C(\\C)CC/C=C(\\C)CO)c(O)c2)cc2c1OC1(C)CCC(O)C(C)(C)C1C2','1'),
	(255839,2,0,NULL,'Consistent with Molecular Formula','C20H24N4O4S',416.494,'Trans-N-[4-[N\'-(pyridine-3-carbonyl)hydrazinocarbonyl]cyclo hexymethyl]benzenesulfonamide','4265E8560D56DF3E-FICuS-01-61','4265E8560D56DF3E-FICTS-01-40','4265E8560D56DF3E-uuuuu-01-10','InChI=1S/C20H24N4O4S/c25-19(23-24-20(26)17-5-4-12-21-14-17)16-10-8-15(9-11-16)13-22-29(27,28)18-6-2-1-3-7-18/h1-7,12,14-16,22H,8-11,13H2,(H,23,25)(H,24,26)/t15-,16?','InChIKey=UPERQQNDNURSSS-JGIIQEAISA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccccc2)CC1)c1cccnc1','1'),
	(255840,2,0,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O4S',485.3842,'Trans-N-{4-[N\'-(pyridine-3-carbonyl)hydrazinocarbonyl]cycloh exylmethyl}-2,4-dichlorobenzenesulfonamide','E87206CC3FEF5952-FICuS-01-72','E87206CC3FEF5952-FICTS-01-51','E87206CC3FEF5952-uuuuu-01-21','InChI=1S/C20H22Cl2N4O4S/c21-16-7-8-18(17(22)10-16)31(29,30)24-11-13-3-5-14(6-4-13)19(27)25-26-20(28)15-2-1-9-23-12-15/h1-2,7-10,12-14,24H,3-6,11H2,(H,25,27)(H,26,28)/t13-,14?','InChIKey=LMLNNTZRJSXJKC-OCSCEBSYSA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccc(Cl)cc2Cl)CC1)c1cccnc1','1'),
	(255841,2,0,NULL,'Consistent with Molecular Formula','C23H30ClN3O3S',464.0213,'Trans-N-{4-[N\'-(4-chlorophenyl)hydrazinocarbonyl]cyclohexylm ethyl}-4-isopropylbenzenesulfonamide','1A85FB6F523B01BE-FICuS-01-6E','1A85FB6F523B01BE-FICTS-01-4D','1A85FB6F523B01BE-uuuuu-01-1D','InChI=1S/C23H30ClN3O3S/c1-16(2)18-7-13-22(14-8-18)31(29,30)25-15-17-3-5-19(6-4-17)23(28)27-26-21-11-9-20(24)10-12-21/h7-14,16-17,19,25-26H,3-6,15H2,1-2H3,(H,27,28)/t17-,19?','InChIKey=DLZLXZHVFQFJTQ-VYOWRKJJSA-N','CC(C)c1ccc(S(=O)(=O)NCC2CCC(C(=O)NNc3ccc(Cl)cc3)CC2)cc1','1'),
	(255842,2,0,NULL,'Consistent with Molecular Formula','C22H28ClN5O3S',478.0079,'Trans-N-[4-(4-pyrimidin-2-ylpiperazine-1-carbonyl)cyclohexyl methyl]-2-chlorobenzenesulfonamide','FBB717DDF762E886-FICuS-01-88','FBB717DDF762E886-FICTS-01-67','FBB717DDF762E886-uuuuu-01-37','InChI=1S/C22H28ClN5O3S/c23-19-4-1-2-5-20(19)32(30,31)26-16-17-6-8-18(9-7-17)21(29)27-12-14-28(15-13-27)22-24-10-3-11-25-22/h1-5,10-11,17-18,26H,6-9,12-16H2/t17-,18?','InChIKey=YCYWUIZYFZWYDF-FNGKDXACSA-N','O=C(C1CCC(CNS(=O)(=O)c2ccccc2Cl)CC1)N1CCN(c2ncccn2)CC1','1'),
	(255843,2,0,NULL,'Consistent with Molecular Formula','C20H23Cl2N3O3S',456.386,'Trans-N-{4-[N\'-(4-chlorophenyl)hydrazinocarbonyl]cyclohexylm ethyl}-2-chlorobenzenesulfonamide','F125FC3BEF4EE23E-FICuS-01-96','F125FC3BEF4EE23E-FICTS-01-75','F125FC3BEF4EE23E-uuuuu-01-45','InChI=1S/C20H23Cl2N3O3S/c21-16-9-11-17(12-10-16)24-25-20(26)15-7-5-14(6-8-15)13-23-29(27,28)19-4-2-1-3-18(19)22/h1-4,9-12,14-15,23-24H,5-8,13H2,(H,25,26)/t14-,15?','InChIKey=BDGJZYZTLCONOI-DYKSRFSFSA-N','O=C(NNc1ccc(Cl)cc1)C1CCC(CNS(=O)(=O)c2ccccc2Cl)CC1','1'),
	(255844,2,0,NULL,'Consistent with Molecular Formula','C20H23ClFN3O3S',439.9314,'Trans-N-{4-[N\'-(2-chlorophenyl)hydrazinocarbonyl]cyclohexylm ethyl}-2-fluorobenzenesulfonamide','E34AA2281934B9AD-FICuS-01-62','E34AA2281934B9AD-FICTS-01-41','E34AA2281934B9AD-uuuuu-01-11','InChI=1S/C20H23ClFN3O3S/c21-16-5-1-3-7-18(16)24-25-20(26)15-11-9-14(10-12-15)13-23-29(27,28)19-8-4-2-6-17(19)22/h1-8,14-15,23-24H,9-13H2,(H,25,26)/t14-,15?','InChIKey=GIODAIXQXPYPDX-DYKSRFSFSA-N','O=C(NNc1ccccc1Cl)C1CCC(CNS(=O)(=O)c2ccccc2F)CC1','1'),
	(255845,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O2',409.4464,'(4-[1,2,4]Triazolo[3,4-a]phthalazin-3-yl-benzyl)-carbamic acid benzyl ester','50B7AA8AE5FB19B7-FICuS-01-85','50B7AA8AE5FB19B7-FICTS-01-64','50B7AA8AE5FB19B7-uuuuu-01-34','InChI=1S/C24H19N5O2/c30-24(31-16-18-6-2-1-3-7-18)25-14-17-10-12-19(13-11-17)22-27-28-23-21-9-5-4-8-20(21)15-26-29(22)23/h1-13,15H,14,16H2,(H,25,30)','InChIKey=XVARFDQVGLPGJG-UHFFFAOYSA-N','O=C(NCc1ccc(-c2nnc3c4ccccc4cnn23)cc1)OCc1ccccc1',NULL),
	(255846,2,0,NULL,'Consistent with Molecular Formula','C27H27F3N2O3S',516.5771,'Trans-N-[4-(4-trifluoromethyl-phenylaminocarbonyl)cyclohexyl methyl]-biphenyl-4- sulfonamide','E1CA4DB45D1A02E2-FICuS-01-73','E1CA4DB45D1A02E2-FICTS-01-52','E1CA4DB45D1A02E2-uuuuu-01-22','InChI=1S/C27H27F3N2O3S/c28-27(29,30)23-12-14-24(15-13-23)32-26(33)22-8-6-19(7-9-22)18-31-36(34,35)25-16-10-21(11-17-25)20-4-2-1-3-5-20/h1-5,10-17,19,22,31H,6-9,18H2,(H,32,33)/t19-,22?','InChIKey=YVFSDBNWGMPIBJ-PDEIUGPBSA-N','O=C(Nc1ccc(C(F)(F)F)cc1)C1CCC(CNS(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1','1'),
	(255847,2,0,NULL,'Consistent with Molecular Formula','C20H23ClFN3O3S',439.9314,'Trans-N-{4-[N\'-(4-chlorophenyl)hydrazinocarbonyl]cyclohexylm ethyl} -2-fluorobenzenesulfonamide','410689B5F7DD258B-FICuS-01-60','410689B5F7DD258B-FICTS-01-3F','410689B5F7DD258B-uuuuu-01-0F','InChI=1S/C20H23ClFN3O3S/c21-16-9-11-17(12-10-16)24-25-20(26)15-7-5-14(6-8-15)13-23-29(27,28)19-4-2-1-3-18(19)22/h1-4,9-12,14-15,23-24H,5-8,13H2,(H,25,26)/t14-,15?','InChIKey=OGFCLYZUFMJRIH-DYKSRFSFSA-N','O=C(NNc1ccc(Cl)cc1)C1CCC(CNS(=O)(=O)c2ccccc2F)CC1','1'),
	(255848,2,0,NULL,'Consistent with Molecular Formula','C26H29ClN2O2S',469.0403,'Trans-N-[4-(4-Chlorophenylaminomethyl)cyclohexylmethyl]-biph enyl-4-sulfonamide','D1BBE19A28AAF90A-FICuS-01-8C','D1BBE19A28AAF90A-FICTS-01-6B','0D453E6A192862C5-uuuuu-01-F6','InChI=1S/C26H29ClN2O2S/c27-24-12-14-25(15-13-24)28-18-20-6-8-21(9-7-20)19-29-32(30,31)26-16-10-23(11-17-26)22-4-2-1-3-5-22/h1-5,10-17,20-21,28-29H,6-9,18-19H2/t20-,21-','InChIKey=YISVZYGKPDVVTF-MEMLXQNLSA-N','O=S(=O)(NCC1CCC(CNc2ccc(Cl)cc2)CC1)c1ccc(-c2ccccc2)cc1','1'),
	(255849,2,0,NULL,'Consistent with Molecular Formula','C20H22Cl2FN3O3S',474.3765,'Trans-N-{4-[N\'-(4-fluorophenyl)hydrazinocarbonyl]cyclohexylm ethyl} -3,4-dichlorobenzenesulfonamide','0690CDBB02C8661D-FICuS-01-5F','0690CDBB02C8661D-FICTS-01-3E','0690CDBB02C8661D-uuuuu-01-0E','InChI=1S/C20H22Cl2FN3O3S/c21-18-10-9-17(11-19(18)22)30(28,29)24-12-13-1-3-14(4-2-13)20(27)26-25-16-7-5-15(23)6-8-16/h5-11,13-14,24-25H,1-4,12H2,(H,26,27)/t13-,14?','InChIKey=IXYDQLZVUTXAFC-OCSCEBSYSA-N','O=C(NNc1ccc(F)cc1)C1CCC(CNS(=O)(=O)c2ccc(Cl)c(Cl)c2)CC1','1'),
	(255850,7,0,NULL,'Consistent with Molecular Formula','C45H58N8O9',855.0014,'Myriastramide A','10676C60FCCBDFFD-FICuS-01-96','10676C60FCCBDFFD-FICTS-01-75','C69233588C26ED73-uuuuu-01-03','InChI=1S/C45H58N8O9/c1-7-26(4)36-42-50-37(28(6)62-42)40(56)47-31(23-29-14-16-30(17-15-29)60-22-18-25(2)3)44(58)52-20-9-12-34(52)41-48-32(24-61-41)38(54)46-27(5)43(57)53-21-10-13-35(53)45(59)51-19-8-11-33(51)39(55)49-36/h14-18,24,26-27,31,33-36H,7-13,19-23','InChIKey=CWNDJFUYFUFZRU-OMHSDYLGSA-N','CCC(C)C1NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(C)NC(=O)c2coc(n2)C2CCCN2C(=O)C(Cc2ccc(OCC=C(C)C)cc2)NC(=O)c2nc1oc2C','1'),
	(255851,8,0,NULL,'Consistent with Molecular Formula','C45H57ClN8O9',889.4465,'Myriastramide B','A5775BE791A6596E-FICuS-01-68','A5775BE791A6596E-FICTS-01-47','B9E03AF9604745CC-uuuuu-01-19','InChI=1S/C45H57ClN8O9/c1-7-25(4)36-42-51-37(27(6)63-42)40(57)48-31(21-28-14-16-29(17-15-28)61-22-30(46)24(2)3)44(59)53-19-9-12-34(53)41-49-32(23-62-41)38(55)47-26(5)43(58)54-20-10-13-35(54)45(60)52-18-8-11-33(52)39(56)50-36/h14-17,23,25-26,30-31,33-36H,2,','InChIKey=LYBGOXOXOHEVGK-BYLPTJIFSA-N','C=C(C)C(Cl)COc1ccc(CC2NC(=O)c3nc(oc3C)C(C(C)CC)NC(=O)C3CCCN3C(=O)C3CCCN3C(=O)C(C)NC(=O)c3coc(n3)C3CCCN3C2=O)cc1','1'),
	(255852,6,0,NULL,'Consistent with Molecular Formula','C42H53N9O7S',827.9968,'Myriastramide C','D67F560727ED1C98-FICuS-01-67','D67F560727ED1C98-FICTS-01-46','9D5241DC9BBDBFA3-uuuuu-01-43','InChI=1S/C42H53N9O7S/c1-21(2)32-38(55)44-27(17-24-18-43-26-12-8-7-11-25(24)26)40-46-29(20-59-40)36(53)49-34(23(5)6)42(57)51-16-10-14-31(51)41(56)50-15-9-13-30(50)37(54)48-33(22(3)4)39-45-28(19-58-39)35(52)47-32/h7-8,11-12,18-23,27,30-34,43H,9-10,13-17H2,1','InChIKey=WMSLVXGMZXRIBQ-PYOPDJOHSA-N','CC(C)C1NC(=O)c2coc(n2)C(C(C)C)NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(C(C)C)NC(=O)c2csc(n2)C(Cc2c[nH]c3ccccc23)NC1=O','1'),
	(255853,0,0,NULL,'Consistent with Molecular Formula','C23H14N2',318.377,NULL,'7BC8A6AE0D79D53A-FICuS-01-89','7BC8A6AE0D79D53A-FICTS-01-68','7BC8A6AE0D79D53A-uuuuu-01-38','InChI=1S/C23H14N2/c24-17-22-11-4-3-9-20(22)14-13-18-7-1-2-8-19(18)15-16-21-10-5-6-12-23(21)25/h1-12H,25H2','InChIKey=CXOBUYAAEZRDFH-UHFFFAOYSA-N','N#Cc1ccccc1C#Cc1ccccc1C#Cc1ccccc1N',NULL),
	(255854,0,0,NULL,'Consistent with Molecular Formula','C16H14O3',254.2848,NULL,'6AF7CDBEA25856D3-FICuS-01-8B','6AF7CDBEA25856D3-FICTS-01-6A','6AF7CDBEA25856D3-uuuuu-01-3A','InChI=1S/C16H14O3/c17-11-3-4-13-19-14-6-10-16-8-2-1-7-15(16)9-5-12-18/h1-2,7-8,17-18H,11-14H2','InChIKey=MCQWIBLXFNOCQA-UHFFFAOYSA-N','OCC#CCOCC#Cc1ccccc1C#CCO',NULL),
	(255855,0,1,NULL,'Consistent with Molecular Formula','C14H8N4',232.244,NULL,'A84167F6A016FA5B-FICuS-01-64','A84167F6A016FA5B-FICTS-01-43','672578FE31E2F785-uuuuu-01-09','InChI=1S/C14H8N4/c1(3-5-13-11-15-7-9-17-13)2-4-6-14-12-16-8-10-18-14/h1-2,7-12H/b2-1-','InChIKey=UMZOOOHWQLIHOG-UPHRSURJSA-N','C(#Cc1cnccn1)/C=C\\C#Cc1cnccn1','1'),
	(255856,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,NULL,'3B9D9F325B82EEF0-FICuS-01-7E','3B9D9F325B82EEF0-FICTS-01-5D','3B9D9F325B82EEF0-uuuuu-01-2D','InChI=1S/C20H18O4/c21-13-3-5-15-23-17-7-11-19-9-1-2-10-20(19)12-8-18-24-16-6-4-14-22/h1-2,9-10,21-22H,13-18H2','InChIKey=KFKUUUVQNVGLKM-UHFFFAOYSA-N','OCC#CCOCC#Cc1ccccc1C#CCOCC#CCO',NULL),
	(255857,0,1,NULL,'Consistent with Molecular Formula','C14H8S2',240.3372,NULL,'37949987C15317CB-FICuS-01-48','37949987C15317CB-FICTS-01-27','C8C26FA3701D10D2-uuuuu-01-09','InChI=1S/C14H8S2/c1(3-7-13-9-5-11-15-13)2-4-8-14-10-6-12-16-14/h1-2,5-6,9-12H/b2-1-','InChIKey=SMLATNLPSQNGBY-UPHRSURJSA-N','C(#Cc1cccs1)/C=C\\C#Cc1cccs1','1'),
	(255858,0,0,NULL,'Consistent with Molecular Formula','C27H16N2',368.4368,NULL,'7FAC8987C1878C42-FICuS-01-6C','7FAC8987C1878C42-FICTS-01-4B','7FAC8987C1878C42-uuuuu-01-1B','InChI=1S/C27H16N2/c28-19-26-11-4-1-7-20(26)13-15-24-17-22-9-2-3-10-23(22)18-25(24)16-14-21-8-5-6-12-27(21)29/h1-12,17-18H,29H2','InChIKey=PMJONFXYWUPYIW-UHFFFAOYSA-N','N#Cc1ccccc1C#Cc1cc2ccccc2cc1C#Cc1ccccc1N',NULL),
	(255859,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3',319.3287,NULL,'2523B472B124FF21-FICuS-01-3A','2523B472B124FF21-FICTS-01-19','2523B472B124FF21-uuuuu-01-E9','InChI=1S/C17H16F3N3/c1-2-3-5-12-6-4-7-15-16(12)21-22-23(15)14-10-8-13(9-11-14)17(18,19)20/h4,6-11H,2-3,5H2,1H3','InChIKey=VRKMTGBKOJXRCQ-UHFFFAOYSA-N','CCCCc1cccc2c1nnn2-c1ccc(C(F)(F)F)cc1',NULL),
	(255860,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3',319.3287,NULL,'C374D60D11D12710-FICuS-01-37','C374D60D11D12710-FICTS-01-16','C374D60D11D12710-uuuuu-01-E6','InChI=1S/C17H16F3N3/c1-2-3-5-12-6-4-7-15-16(12)23(22-21-15)14-10-8-13(9-11-14)17(18,19)20/h4,6-11H,2-3,5H2,1H3','InChIKey=VDXNITYXOXAAME-UHFFFAOYSA-N','CCCCc1cccc2nnn(-c3ccc(C(F)(F)F)cc3)c12',NULL),
	(255861,0,0,NULL,'Consistent with Molecular Formula','C14H8N2O',220.23,NULL,'FCF08992F3511656-FICuS-01-53','FCF08992F3511656-FICTS-01-32','FCF08992F3511656-uuuuu-01-02','InChI=1S/C14H8N2O/c15-9-10-4-1-2-5-11(10)14-8-12-13(17-14)6-3-7-16-12/h1-8H','InChIKey=GSHKVDIFZVMTHD-UHFFFAOYSA-N','N#Cc1ccccc1-c1cc2ncccc2o1',NULL),
	(255862,1,0,NULL,'Consistent with Molecular Formula','C42H42F2N8O8',824.8394,'MANNICH BASES','535A96C71C3E7B21-FICuS-01-56','535A96C71C3E7B21-FICTS-01-35','535A96C71C3E7B21-uuuuu-01-05','InChI=1S/C42H42F2N8O8/c1-21-18-49(35-29(44)16-27-34(38(35)60-5)51(25-7-8-25)19-28(36(27)53)41(55)56)10-11-50(21)20-52-30-9-6-24(43)15-26(30)33(40(52)54)47-42-46-17-23(39(45)48-42)12-22-13-31(57-2)37(59-4)32(14-22)58-3/h6,9,13-17,19,21,25H,7-8,10-12,18,20H','InChIKey=VBDSJLHZQMUOLC-GYHSTGKTSA-N','COc1cc(Cc2cnc(/N=C3\\C(=O)N(CN4CCN(c5c(F)cc6c(=O)c(C(=O)O)cn(C7CC7)c6c5OC)CC4C)c4ccc(F)cc43)nc2N)cc(OC)c1OC','1'),
	(255863,3,1,NULL,'Consistent with Molecular Formula','C27H25N9O7',587.5506,'ZIDOVUDINE PRODUG','62670F459FCFCB42-FICuS-01-6E','1A2B587B52333A7A-FICTS-01-2B','62670F459FCFCB42-uuuuu-01-1D','InChI=1S/C27H25N9O7/c1-14-3-4-19-17(9-14)23(32-33-25(39)16-5-7-29-8-6-16)26(40)35(19)12-22(37)42-13-20-18(31-34-28)10-21(43-20)36-11-15(2)24(38)30-27(36)41/h3-9,11,18,20-21H,10,12-13H2,1-2H3,(H,33,39)(H,30,38,41)/b32-23+','InChIKey=ITKZIRBSDBEITL-AWSUPERCSA-N','Cc1ccc2c(c1)/C(=N\\NC(=O)c1ccncc1)C(=O)N2CC(=O)OCC1OC(n2cc(C)c(=O)[nH]c2=O)CC1N=[N+]=[N-]','1'),
	(255864,3,1,NULL,'Consistent with Molecular Formula','C26H22BrN9O7',652.4199,'ZIDOVUDINE PRODRUG','5EA3C7AEC949879C-FICuS-01-89','E8EBC6F22E4D1F1B-FICTS-01-74','5EA3C7AEC949879C-uuuuu-01-38','InChI=1S/C26H22BrN9O7/c1-13-10-36(26(41)30-23(13)38)20-9-17(31-34-28)19(43-20)12-42-21(37)11-35-18-3-2-15(27)8-16(18)22(25(35)40)32-33-24(39)14-4-6-29-7-5-14/h2-8,10,17,19-20H,9,11-12H2,1H3,(H,33,39)(H,30,38,41)/b32-22+','InChIKey=HYLVBLYTKKVLCA-WEMUVCOSSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COC(=O)CN3C(=O)/C(=N/NC(=O)c4ccncc4)c4cc(Br)ccc43)O2)c(=O)[nH]c1=O','1'),
	(255865,2,1,NULL,'Consistent with Molecular Formula','C27H24N6O7',544.5226,'STAVUDINE PRODRUG','415B31422E9EC09D-FICuS-01-52','B4F6ECDF5388145D-FICTS-01-60','415B31422E9EC09D-uuuuu-01-01','InChI=1S/C27H24N6O7/c1-15-3-5-20-19(11-15)23(30-31-25(36)17-7-9-28-10-8-17)26(37)32(20)13-22(34)39-14-18-4-6-21(40-18)33-12-16(2)24(35)29-27(33)38/h3-12,18,21H,13-14H2,1-2H3,(H,31,36)(H,29,35,38)/b30-23+','InChIKey=XSJQNEWUIOELNK-JJKYIXSRSA-N','Cc1ccc2c(c1)/C(=N\\NC(=O)c1ccncc1)C(=O)N2CC(=O)OCC1C=CC(n2cc(C)c(=O)[nH]c2=O)O1','1'),
	(255866,2,1,NULL,'Consistent with Molecular Formula','C26H21BrN6O7',609.3919,'STAVUDINE PRODRUG','21E0CB6F1CA9642B-FICuS-01-6C','5A41F6303E536FFE-FICTS-01-47','21E0CB6F1CA9642B-uuuuu-01-1B','InChI=1S/C26H21BrN6O7/c1-14-11-33(26(38)29-23(14)35)20-5-3-17(40-20)13-39-21(34)12-32-19-4-2-16(27)10-18(19)22(25(32)37)30-31-24(36)15-6-8-28-9-7-15/h2-11,17,20H,12-13H2,1H3,(H,31,36)(H,29,35,38)/b30-22+','InChIKey=RNCZVLCDOVYMCM-JBASAIQMSA-N','Cc1cn(C2C=CC(COC(=O)CN3C(=O)/C(=N/NC(=O)c4ccncc4)c4cc(Br)ccc43)O2)c(=O)[nH]c1=O','1'),
	(255867,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O4S2',408.4894,NULL,'E368BB4580D3D8E1-FICuS-01-6B','E368BB4580D3D8E1-FICTS-01-4A','E368BB4580D3D8E1-uuuuu-01-1A','InChI=1S/C17H20N4O4S2/c18-20-15(22)14-12-9-5-2-6-10-13(12)26-16(14)19-17(23)21-27(24,25)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10,18H2,(H,20,22)(H2,19,21,23)','InChIKey=OEOJRNQLBGYGKM-UHFFFAOYSA-N','NNC(=O)c1c(NC(=O)NS(=O)(=O)c2ccccc2)sc2c1CCCCC2',NULL),
	(255868,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN4O4S2',519.0321,NULL,'D43D27FA6330964C-FICuS-01-58','D43D27FA6330964C-FICTS-01-37','D43D27FA6330964C-uuuuu-01-07','InChI=1S/C23H23ClN4O4S2/c24-15-11-13-16(14-12-15)26-27-21(29)20-18-9-5-2-6-10-19(18)33-22(20)25-23(30)28-34(31,32)17-7-3-1-4-8-17/h1,3-4,7-8,11-14,26H,2,5-6,9-10H2,(H,27,29)(H2,25,28,30)','InChIKey=KZWMJXRUOIVQOS-UHFFFAOYSA-N','O=C(Nc1sc2c(c1C(=O)NNc1ccc(Cl)cc1)CCCCC2)NS(=O)(=O)c1ccccc1',NULL),
	(255869,0,0,NULL,'Consistent with Molecular Formula','C22H28N4O4S2',476.6076,NULL,'6C3DDA66B0F622F3-FICuS-01-73','6C3DDA66B0F622F3-FICTS-01-52','6C3DDA66B0F622F3-uuuuu-01-22','InChI=1S/C22H28N4O4S2/c1-25-12-14-26(15-13-25)21(27)19-17-10-6-3-7-11-18(17)31-20(19)23-22(28)24-32(29,30)16-8-4-2-5-9-16/h2,4-5,8-9H,3,6-7,10-15H2,1H3,(H2,23,24,28)','InChIKey=XNVPJUQFDGTNMU-UHFFFAOYSA-N','CN1CCN(C(=O)c2c(NC(=O)NS(=O)(=O)c3ccccc3)sc3c2CCCCC3)CC1',NULL),
	(255870,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O4S2',538.6784,NULL,'9E6C1BD6C9A70939-FICuS-01-74','9E6C1BD6C9A70939-FICTS-01-53','9E6C1BD6C9A70939-uuuuu-01-23','InChI=1S/C27H30N4O4S2/c32-26(31-18-16-30(17-19-31)20-10-4-1-5-11-20)24-22-14-8-3-9-15-23(22)36-25(24)28-27(33)29-37(34,35)21-12-6-2-7-13-21/h1-2,4-7,10-13H,3,8-9,14-19H2,(H2,28,29,33)','InChIKey=JUXMUBDAQADJTO-UHFFFAOYSA-N','O=C(Nc1sc2c(c1C(=O)N1CCN(c3ccccc3)CC1)CCCCC2)NS(=O)(=O)c1ccccc1',NULL),
	(255871,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O3S2',390.4742,NULL,'D9FBFE794A86E427-FICuS-01-8C','D9FBFE794A86E427-FICTS-01-6B','D9FBFE794A86E427-uuuuu-01-3B','InChI=1S/C17H18N4O3S2/c18-21-16(22)14-12-9-5-2-6-10-13(12)25-15(14)19-17(21)20-26(23,24)11-7-3-1-4-8-11/h1,3-4,7-8H,2,5-6,9-10,18H2,(H,19,20)','InChIKey=FKTCLVICVHLVMV-UHFFFAOYSA-N','Nn1c(NS(=O)(=O)c2ccccc2)nc2sc3c(c2c1=O)CCCCC3',NULL),
	(255872,0,0,NULL,'Consistent with Molecular Formula','C12H14N6O8',370.278,'1-[(4-Methoxycarbonyl)piperazine-1-yl]diazene-1-ium-1,2-diol ate','4FEEC65725BBC837-FICuS-01-80','4FEEC65725BBC837-FICTS-01-5F','4FEEC65725BBC837-uuuuu-01-2F','InChI=1S/C12H14N6O8/c1-25-12(19)14-4-6-15(7-5-14)18(24)13-26-11-3-2-9(16(20)21)8-10(11)17(22)23/h2-3,8H,4-7H2,1H3/b18-13-','InChIKey=VUWQXQXCPDFPCD-AQTBWJFISA-N','COC(=O)N1CCN(/[N+]([O-])=N/Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(255873,0,0,NULL,'Consistent with Molecular Formula','C14H18N6O8',398.3316,'1-[(4-n-Propylcarbonyl)piperazine-1-yl]diazen-1-ium-1,2-diol ate','3CD2AA63D3D9D8EA-FICuS-01-94','3CD2AA63D3D9D8EA-FICTS-01-73','3CD2AA63D3D9D8EA-uuuuu-01-43','InChI=1S/C14H18N6O8/c1-2-9-27-14(21)16-5-7-17(8-6-16)20(26)15-28-13-4-3-11(18(22)23)10-12(13)19(24)25/h3-4,10H,2,5-9H2,1H3/b20-15-','InChIKey=DDMQMEHUBDWPBT-HKWRFOASSA-N','CCCOC(=O)N1CCN(/[N+]([O-])=N/Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(255874,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O8',446.3756,'1[(4-benzyloxyCarbonyl)piperazine-1-yl]diazene-1-ium-1,2-dio late','49F7B156F9A2FE6A-FICuS-01-83','49F7B156F9A2FE6A-FICTS-01-62','49F7B156F9A2FE6A-uuuuu-01-32','InChI=1S/C18H18N6O8/c25-18(31-13-14-4-2-1-3-5-14)20-8-10-21(11-9-20)24(30)19-32-17-7-6-15(22(26)27)12-16(17)23(28)29/h1-7,12H,8-11,13H2/b24-19-','InChIKey=IQCWTYLWIFKIDP-CLCOLTQESA-N','O=C(OCc1ccccc1)N1CCN(/[N+]([O-])=N/Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(255875,0,0,NULL,'Consistent with Molecular Formula','C15H20N6O8',412.3584,'1[(4-n-butyloxyCarbonyl)piperazine-1-yl]diazene-1-ium-1,2-di olate','F9C2D6D8121B1EE6-FICuS-01-78','F9C2D6D8121B1EE6-FICTS-01-57','F9C2D6D8121B1EE6-uuuuu-01-27','InChI=1S/C15H20N6O8/c1-2-3-10-28-15(22)17-6-8-18(9-7-17)21(27)16-29-14-5-4-12(19(23)24)11-13(14)20(25)26/h4-5,11H,2-3,6-10H2,1H3/b21-16-','InChIKey=YAIVARQXVANOGR-PGMHBOJBSA-N','CCCCOC(=O)N1CCN(/[N+]([O-])=N/Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(255876,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O8',420.3378,'(O2-[2,4-dinitro-5-(N-methyl-N-3-carboxyphenylamino)phenyl 1-N,N-Dimethylamino)diazen-1-ium-1,2-diolate','1F9C2EDC89C9D744-FICuS-01-88','1F9C2EDC89C9D744-FICTS-01-67','1F9C2EDC89C9D744-uuuuu-01-37','InChI=1S/C16H16N6O8/c1-18(2)22(29)17-30-15-9-12(13(20(25)26)8-14(15)21(27)28)19(3)11-6-4-5-10(7-11)16(23)24/h4-9H,1-3H3,(H,23,24)/b22-17-','InChIKey=QBHSLICNFYJTEK-XLNRJJMWSA-N','CN(c1cccc(C(=O)O)c1)c1cc(O/N=[N+](\\[O-])N(C)C)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(255877,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O8',420.3378,'(O2-[2,4-dinitro-5-(N-methyl-N-4-carboxyphenylamino)phenyl 1-N,N-Dimethylamino)diazen-1-ium-1,2-diolate','1FC00DC40D44B9CE-FICuS-01-7B','1FC00DC40D44B9CE-FICTS-01-5A','1FC00DC40D44B9CE-uuuuu-01-2A','InChI=1S/C16H16N6O8/c1-18(2)22(29)17-30-15-9-12(13(20(25)26)8-14(15)21(27)28)19(3)11-6-4-10(5-7-11)16(23)24/h4-9H,1-3H3,(H,23,24)/b22-17-','InChIKey=MRCBZTBFHKYOKS-XLNRJJMWSA-N','CN(c1ccc(C(=O)O)cc1)c1cc(O/N=[N+](\\[O-])N(C)C)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(255878,0,0,NULL,'Consistent with Molecular Formula','C14H18N6O8',398.3316,'1-[4-Ethoxycarbonyl)homopiperazine-1-yl]diazen-1-ium-1,2-dio late.','0068AE68456338AD-FICuS-01-4B','0068AE68456338AD-FICTS-01-2A','0068AE68456338AD-uuuuu-01-FA','InChI=1S/C14H18N6O8/c1-2-27-14(21)16-6-3-7-17(9-8-16)20(26)15-28-13-5-4-11(18(22)23)10-12(13)19(24)25/h4-5,10H,2-3,6-9H2,1H3/b20-15-','InChIKey=CBRJDKTVZPKXFR-HKWRFOASSA-N','CCOC(=O)N1CCCN(/[N+]([O-])=N/Oc2ccc([N+](=O)[O-])cc2[N+](=O)[O-])CC1',NULL),
	(255879,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O8',406.311,'(O2-[2,4-dinitro-5-(N-4-caboethoxyphenylamino)phenyl 1-N,N-dimethylamin)diazen-1-ium-1,2-diolate','FA3DA913E2D5A402-FICuS-01-6A','FA3DA913E2D5A402-FICTS-01-49','FA3DA913E2D5A402-uuuuu-01-19','InChI=1S/C15H14N6O8/c1-18(2)21(28)17-29-14-7-11(12(19(24)25)8-13(14)20(26)27)16-10-5-3-9(4-6-10)15(22)23/h3-8,16H,1-2H3,(H,22,23)/b21-17-','InChIKey=XAARCECGRZMFSP-FXBPSFAMSA-N','CN(C)/[N+]([O-])=N/Oc1cc(Nc2ccc(C(=O)O)cc2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(255880,0,0,NULL,'Consistent with Molecular Formula','C15H14N6O8',406.311,'(O2-[2,4-dinitro-5-(N-3-caboethoxyphenylamino)phenyl 1-N,N-dimethylamin)diazen-1-ium-1,2-diolate','543159F13BC858AB-FICuS-01-59','543159F13BC858AB-FICTS-01-38','543159F13BC858AB-uuuuu-01-08','InChI=1S/C15H14N6O8/c1-18(2)21(28)17-29-14-7-11(12(19(24)25)8-13(14)20(26)27)16-10-5-3-4-9(6-10)15(22)23/h3-8,16H,1-2H3,(H,22,23)/b21-17-','InChIKey=JMWYZQWHCQIRKO-FXBPSFAMSA-N','CN(C)/[N+]([O-])=N/Oc1cc(Nc2cccc(C(=O)O)c2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(255881,1,0,NULL,'Consistent with Molecular Formula','C34H32NO3P',533.6055,'Diethyl 1-(1\'-pyrenyl)-1-(diphenylmethylamino)-methanephosphonate','5D3F4FF76828DBFE-FICuS-01-99','5D3F4FF76828DBFE-FICTS-01-78','5D3F4FF76828DBFE-uuuuu-01-48','InChI=1S/C34H32NO3P/c1-3-37-39(36,38-4-2)34(35-33(27-12-7-5-8-13-27)28-14-9-6-10-15-28)30-23-21-26-19-18-24-16-11-17-25-20-22-29(30)32(26)31(24)25/h5-23,33-35H,3-4H2,1-2H3','InChIKey=APUDYCMTFHNZQB-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1ccc2ccc3cccc4ccc1c2c34','1'),
	(255882,1,0,NULL,'Consistent with Molecular Formula','C32H32NO3P',509.5835,'Diethyl 1-(9\'-anthryl)-1-(diphenylmethylamino)-methanephosphonate','C059490E0F1F01A8-FICuS-01-51','C059490E0F1F01A8-FICTS-01-30','C059490E0F1F01A8-uuuuu-01-00','InChI=1S/C32H32NO3P/c1-3-35-37(34,36-4-2)32(33-31(24-15-7-5-8-16-24)25-17-9-6-10-18-25)30-28-21-13-11-19-26(28)23-27-20-12-14-22-29(27)30/h5-23,31-33H,3-4H2,1-2H3','InChIKey=UPMZWHHWBVMTRI-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1c2ccccc2cc2ccccc12','1'),
	(255883,1,0,NULL,'Consistent with Molecular Formula','C28H30NO3P',459.5237,'Diethyl 1-(1\'-naphthyl)-1-(diphenylmethylamino)-methanephosphonate','B99D8B27EFAFFB5F-FICuS-01-B7','B99D8B27EFAFFB5F-FICTS-01-96','B99D8B27EFAFFB5F-uuuuu-01-66','InChI=1S/C28H30NO3P/c1-3-31-33(30,32-4-2)28(26-21-13-19-22-14-11-12-20-25(22)26)29-27(23-15-7-5-8-16-23)24-17-9-6-10-18-24/h5-21,27-29H,3-4H2,1-2H3','InChIKey=AYWDCPIOHASCIC-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1cccc2ccccc12','1'),
	(255884,1,0,NULL,'Consistent with Molecular Formula','C22H26NO3PS',415.4861,'Diethyl 1-(3\'-thienyl)-1-(diphenylmethylamino)-methanephosphonate','2B163056FE068418-FICuS-01-36','2B163056FE068418-FICTS-01-15','2B163056FE068418-uuuuu-01-E5','InChI=1S/C22H26NO3PS/c1-3-25-27(24,26-4-2)22(20-15-16-28-17-20)23-21(18-11-7-5-8-12-18)19-13-9-6-10-14-19/h5-17,21-23H,3-4H2,1-2H3','InChIKey=MRYZRJZWTBURMD-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1ccsc1','1'),
	(255885,1,0,NULL,'Consistent with Molecular Formula','C22H27N2O3P',398.4407,'Diethyl 1-(2\'-pyrrolyl)-1-(diphenylmethylamino)-methanephosphonate','CBB04B63C4F3A9D0-FICuS-01-7B','CBB04B63C4F3A9D0-FICTS-01-5A','CBB04B63C4F3A9D0-uuuuu-01-2A','InChI=1S/C22H27N2O3P/c1-3-26-28(25,27-4-2)22(20-16-11-17-23-20)24-21(18-12-7-5-8-13-18)19-14-9-6-10-15-19/h5-17,21-24H,3-4H2,1-2H3','InChIKey=OZKKEODQEZTARV-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1ccc[nH]1','1'),
	(255886,2,0,NULL,'Consistent with Molecular Formula','C20H23ClN4O4S',450.9391,'Trans-N-{4-[N\'-(pyridine-3-carbonyl)hydrazinocarbonyl]cycloh exylmethyl}-2-Chlorobenzenesulfonamide','6719E88BEC59D2EB-FICuS-01-88','6719E88BEC59D2EB-FICTS-01-67','6719E88BEC59D2EB-uuuuu-01-37','InChI=1S/C20H23ClN4O4S/c21-17-5-1-2-6-18(17)30(28,29)23-12-14-7-9-15(10-8-14)19(26)24-25-20(27)16-4-3-11-22-13-16/h1-6,11,13-15,23H,7-10,12H2,(H,24,26)(H,25,27)/t14-,15?','InChIKey=PNMXPGXXPYOMHA-DYKSRFSFSA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccccc2Cl)CC1)c1cccnc1','1'),
	(255887,2,0,NULL,'Consistent with Molecular Formula','C28H37N3O3',463.6186,'Trans-N-[4-(1-Benzylpiperidin-4-ylcarbamoyl)cyclohexylmethyl ] carbamic acid benzyl ester','A6A42CB32474DA52-FICuS-01-5A','A6A42CB32474DA52-FICTS-01-39','A6A42CB32474DA52-uuuuu-01-09','InChI=1S/C28H37N3O3/c32-27(30-26-15-17-31(18-16-26)20-23-7-3-1-4-8-23)25-13-11-22(12-14-25)19-29-28(33)34-21-24-9-5-2-6-10-24/h1-10,22,25-26H,11-21H2,(H,29,33)(H,30,32)/t22-,25?','InChIKey=BROCQTBAJHZNCW-OQPKOANLSA-N','O=C(NCC1CCC(C(=O)NC2CCN(Cc3ccccc3)CC2)CC1)OCc1ccccc1','1'),
	(255888,0,0,NULL,'Consistent with Molecular Formula','C26H24F3N3O4S',531.5485,'4-Trifluoromethyl-benzoic acid N-[1-biphenyl-4-sulfonyl)-piperidine-4-carbonyl]-hydrazide','B253C51674441284-FICuS-01-24','B253C51674441284-FICTS-01-03','B253C51674441284-uuuuu-01-D3','InChI=1S/C26H24F3N3O4S/c27-26(28,29)22-10-6-20(7-11-22)24(33)30-31-25(34)21-14-16-32(17-15-21)37(35,36)23-12-8-19(9-13-23)18-4-2-1-3-5-18/h1-13,21H,14-17H2,(H,30,33)(H,31,34)','InChIKey=VQMRNRSNLOCULG-UHFFFAOYSA-N','O=C(NNC(=O)C1CCN(S(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1)c1ccc(C(F)(F)F)cc1',NULL),
	(255889,0,0,NULL,'Consistent with Molecular Formula','C25H23F3N2O3S',488.5235,'1-(Biphenyl-4-sulfonyl)-piperidin-4-carboxylic acid (4-trifluoromethyl-phenyl)-amide','703242FEE6C9C376-FICuS-01-5E','703242FEE6C9C376-FICTS-01-3D','703242FEE6C9C376-uuuuu-01-0D','InChI=1S/C25H23F3N2O3S/c26-25(27,28)21-8-10-22(11-9-21)29-24(31)20-14-16-30(17-15-20)34(32,33)23-12-6-19(7-13-23)18-4-2-1-3-5-18/h1-13,20H,14-17H2,(H,29,31)','InChIKey=JGPSRYRHKFGTMZ-UHFFFAOYSA-N','O=C(Nc1ccc(C(F)(F)F)cc1)C1CCN(S(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1',NULL),
	(255890,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3OS',371.8837,'5,6-Dihydro-1-methyl-6-phenylcarbamoyl-4H-thiazolo[3,2-d][1, 5]benzodiazepin-11-ium chloride','D6BAC405AD583711-FICuS-01-5E','D6BAC405AD583711-FICTS-01-3D','F4CF97AF31CA1DB7-uuuuu-01-46','InChI=1S/C19H17N3OS.ClH/c1-14-13-24-18-11-12-21(16-9-5-6-10-17(16)22(14)18)19(23)20-15-7-3-2-4-8-15;/h2-10,13H,11-12H2,1H3;1H','InChIKey=NXXGVTXOLVLOPT-UHFFFAOYSA-N','Cc1csc2[n+]1-c1ccccc1N(C(=O)Nc1ccccc1)CC2.[Cl-]',NULL),
	(255891,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2OS',308.8251,'6-Acetyl-5,6-dihydro-1,4-dimethyl-4H-thiazolo[3,2-d][1,5]ben zodiazepin-11-ium chloride','CAF10CD3DCADEA50-FICuS-01-A3','CAF10CD3DCADEA50-FICTS-01-82','E8845F79403FC0F6-uuuuu-01-16','InChI=1S/C15H17N2OS.ClH/c1-10-8-16(12(3)18)13-6-4-5-7-14(13)17-11(2)9-19-15(10)17;/h4-7,9-10H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=QXXGZFSYVFABTE-UHFFFAOYSA-M','CC(=O)N1CC(C)c2scc(C)[n+]2-c2ccccc21.[Cl-]','1'),
	(255892,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2OS',311.1957,'6-Formyl-5,6-dihydro-4H-thiazolo[3,2-d][1,5]benzodiazepin-11 -ium bromide','C5C31BCE30AD3722-FICuS-01-66','C5C31BCE30AD3722-FICTS-01-45','088E31A762216D77-uuuuu-01-EA','InChI=1S/C12H11N2OS.BrH/c15-9-13-6-5-12-14(7-8-16-12)11-4-2-1-3-10(11)13;/h1-4,7-9H,5-6H2;1H/q+1;/p-1','InChIKey=SNHPQTFDAXYUAL-UHFFFAOYSA-M','O=CN1CCc2scc[n+]2-c2ccccc21.[Br-]',NULL),
	(255893,1,0,NULL,'Consistent with Molecular Formula','C14H15BrN2OS',339.2493,'6-Acetyl-5,6-dihydro-5-methyl-4H-thiazolo[3,2-d][1,5]benzodi azepin-11-ium bromide','A3BF57C1AECF6DB0-FICuS-01-9E','A3BF57C1AECF6DB0-FICTS-01-7D','6EF27DA8FC4337E5-uuuuu-01-31','InChI=1S/C14H15N2OS.BrH/c1-10-9-14-15(7-8-18-14)12-5-3-4-6-13(12)16(10)11(2)17;/h3-8,10H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=BUWDXBAFBZNBED-UHFFFAOYSA-M','CC(=O)N1c2ccccc2-[n+]2ccsc2CC1C.[Br-]','1'),
	(255894,1,0,NULL,'Consistent with Molecular Formula','C14H15BrN2OS',339.2493,'6-Acetyl-5,6-dihydro-4-methyl-4H-thiazolo[3,2-d][1,5]benzodi azepin-11-ium bromide','AC967D2FBE3F1B64-FICuS-01-8A','AC967D2FBE3F1B64-FICTS-01-69','61DB5746ECB34131-uuuuu-01-FF','InChI=1S/C14H15N2OS.BrH/c1-10-9-16(11(2)17)13-6-4-3-5-12(13)15-7-8-18-14(10)15;/h3-8,10H,9H2,1-2H3;1H/q+1;/p-1','InChIKey=FPWYYMNNZORGEC-UHFFFAOYSA-M','CC(=O)N1CC(C)c2scc[n+]2-c2ccccc21.[Br-]','1'),
	(255895,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN3OS',402.3079,'5,6-Dihydro-6-phenylcarbamoyl-4H-thiazolo[3,2-d][1,5]benzodi azepin-11-ium bromide','99E801E2F15784B2-FICuS-01-51','99E801E2F15784B2-FICTS-01-30','54A52B8BA3DBDEE7-uuuuu-01-42','InChI=1S/C18H15N3OS.BrH/c22-18(19-14-6-2-1-3-7-14)21-11-10-17-20(12-13-23-17)15-8-4-5-9-16(15)21;/h1-9,12-13H,10-11H2;1H','InChIKey=AJIPLWSPJAMGKH-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCc2scc[n+]2-c2ccccc21.[Br-]',NULL),
	(255896,1,0,NULL,'Consistent with Molecular Formula','C14H20Br2N2OS',424.1928,'5,6-Dihydro-4,6-dimethyl-4-H-thiazolo[3,2-d][1,5]benzodiazep in-11-ium bromide','9387596D4A035499-FICuS-01-3D','9387596D4A035499-FICTS-01-1C','307EF0DC7E919316-uuuuu-01-0B','InChI=1S/C13H15N2S.CH4O.2BrH/c1-10-9-14(2)11-5-3-4-6-12(11)15-7-8-16-13(10)15;1-2;;/h3-8,10H,9H2,1-2H3;2H,1H3;2*1H/q+1;;;/p-1','InChIKey=GDEQOXSVADNTJA-UHFFFAOYSA-M','Br.CC1CN(C)c2ccccc2-[n+]2ccsc21.CO.[Br-]','1'),
	(255897,0,0,NULL,'Consistent with Molecular Formula','C11H9Br3N2S',440.9775,'7,9-Dibromo-5,6-dihydro-4H-thiazolo[3,2-d][1,5]benzodiazepin -11-ium bromide','BDFF244C90CEEEBB-FICuS-01-B5','BDFF244C90CEEEBB-FICTS-01-94','70B20E25C242B4EE-uuuuu-01-08','InChI=1S/C11H9Br2N2S.BrH/c12-7-5-8(13)11-9(6-7)15-3-4-16-10(15)1-2-14-11;/h3-6,14H,1-2H2;1H/q+1;/p-1','InChIKey=IPTAOXKWBZRJOG-UHFFFAOYSA-M','Brc1cc(Br)c2c(c1)-[n+]1ccsc1CCN2.[Br-]',NULL),
	(255898,1,0,NULL,'Consistent with Molecular Formula','C14H15ClN2OS',294.7983,'5,6-Dihydro-1,4-dimethyl-6-formyl-4H-thiazolo[3,2-d][1,5]ben zodiazepin-11-ium chloride','654F15A473AAFCAE-FICuS-01-82','654F15A473AAFCAE-FICTS-01-61','473A460EEF38D608-uuuuu-01-0C','InChI=1S/C14H15N2OS.ClH/c1-10-7-15(9-17)12-5-3-4-6-13(12)16-11(2)8-18-14(10)16;/h3-6,8-10H,7H2,1-2H3;1H/q+1;/p-1','InChIKey=UEZZATJSWLWCPB-UHFFFAOYSA-M','Cc1csc2[n+]1-c1ccccc1N(C=O)CC2C.[Cl-]','1'),
	(255899,1,0,NULL,'Consistent with Molecular Formula','C20H20ClN3OS',385.9105,'5,6-Dihydro-1,5-dimethyl-6-phenylcarbamoyl-4H-thiazolo[3,2-d ][1,5]benzodiazepin-11-ium chloride','F86754A7A053B171-FICuS-01-47','F86754A7A053B171-FICTS-01-26','DA12070D3CC19BD7-uuuuu-01-19','InChI=1S/C20H19N3OS.ClH/c1-14-12-19-22(15(2)13-25-19)17-10-6-7-11-18(17)23(14)20(24)21-16-8-4-3-5-9-16;/h3-11,13-14H,12H2,1-2H3;1H','InChIKey=DIJOSMLORLVCRH-UHFFFAOYSA-N','Cc1csc2[n+]1-c1ccccc1N(C(=O)Nc1ccccc1)C(C)C2.[Cl-]','1'),
	(255900,1,0,NULL,'Consistent with Molecular Formula','C15H17ClN2OS',308.8251,'6-Acetyl-5,6-dihydro-1,5-dimethyl-4H-thiazolo[3,2-d][1,5]ben zodiazepin-11-ium chloride','A1CD244CAF4D0578-FICuS-01-70','A1CD244CAF4D0578-FICTS-01-4F','83B877E633DF2FDE-uuuuu-01-35','InChI=1S/C15H17N2OS.ClH/c1-10-8-15-17(11(2)9-19-15)14-7-5-4-6-13(14)16(10)12(3)18;/h4-7,9-10H,8H2,1-3H3;1H/q+1;/p-1','InChIKey=NSHFYCVUXYIKFZ-UHFFFAOYSA-M','CC(=O)N1c2ccccc2-[n+]2c(C)csc2CC1C.[Cl-]','1'),
	(255901,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,'5-Benzoyl-3-methyl-1-propyl-(2\'-okso)-2,3,4,5-tetrahydro-1H- 1,5-benzodiazepin-2-one','36DB2D29DE38517D-FICuS-01-6C','36DB2D29DE38517D-FICTS-01-4B','36DB2D29DE38517D-uuuuu-01-1B','InChI=1S/C20H20N2O3/c1-14-12-21(20(25)16-8-4-3-5-9-16)17-10-6-7-11-18(17)22(19(14)24)13-15(2)23/h3-11,14H,12-13H2,1-2H3','InChIKey=SRNBPCYOIZUAQV-UHFFFAOYSA-N','CC(=O)CN1C(=O)C(C)CN(C(=O)c2ccccc2)c2ccccc21','1'),
	(255902,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,'5-Benzoyl-1-propyl-(2\'-okso)-2,3,4,5-tetrahydro-1H-1,5-benzo diazepin-2-one','D307E909C1DF15D1-FICuS-01-65','D307E909C1DF15D1-FICTS-01-44','D307E909C1DF15D1-uuuuu-01-14','InChI=1S/C19H18N2O3/c1-14(22)13-21-17-10-6-5-9-16(17)20(12-11-18(21)23)19(24)15-7-3-2-4-8-15/h2-10H,11-13H2,1H3','InChIKey=VHRQLACBPDKAMP-UHFFFAOYSA-N','CC(=O)CN1C(=O)CCN(C(=O)c2ccccc2)c2ccccc21',NULL),
	(255903,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,'5-Formyl-1-propyl-(2\'-okso)-2,3,4,5-tetrahydro-1H-1,5-benzod iazepin-2-one','6DE078A244BC1721-FICuS-01-50','6DE078A244BC1721-FICTS-01-2F','6DE078A244BC1721-uuuuu-01-FF','InChI=1S/C13H14N2O3/c1-10(17)8-15-12-5-3-2-4-11(12)14(9-16)7-6-13(15)18/h2-5,9H,6-8H2,1H3','InChIKey=DVXHNUYVUZBEMW-UHFFFAOYSA-N','CC(=O)CN1C(=O)CCN(C=O)c2ccccc21',NULL),
	(255904,1,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,'5-Formyl-4-methyl-1-propyl-(2\'-okso)-2,3,4,5-tetrahydro-1H-1 ,5-benzodiazepin-2-one','B45F5F6E04A117FE-FICuS-01-77','B45F5F6E04A117FE-FICTS-01-56','B45F5F6E04A117FE-uuuuu-01-26','InChI=1S/C14H16N2O3/c1-10-7-14(19)15(8-11(2)18)12-5-3-4-6-13(12)16(10)9-17/h3-6,9-10H,7-8H2,1-2H3','InChIKey=CPASMICGWIFZFV-UHFFFAOYSA-N','CC(=O)CN1C(=O)CC(C)N(C=O)c2ccccc21','1'),
	(255905,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,'4-Methyl-5-phenylcarbamoyl-1-propyl-(2\'-okso)-2,3,4,5-tetrah ydro-1H-1,5-benzodiazepin-2-one','CA1EACB93E7DEFD1-FICuS-01-B3','CA1EACB93E7DEFD1-FICTS-01-92','CA1EACB93E7DEFD1-uuuuu-01-62','InChI=1S/C20H21N3O3/c1-14-12-19(25)22(13-15(2)24)17-10-6-7-11-18(17)23(14)20(26)21-16-8-4-3-5-9-16/h3-11,14H,12-13H2,1-2H3,(H,21,26)','InChIKey=BGKLNPJWCIBNTB-UHFFFAOYSA-N','CC(=O)CN1C(=O)CC(C)N(C(=O)Nc2ccccc2)c2ccccc21','1'),
	(255906,1,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,'4-Methyl-7-nitro-1-propyl-(2\'-okso)-2,3,4,5-tetrahydro-1H-1, 5-benzodiazepin-2-one','E62701B5A6412910-FICuS-01-2B','E62701B5A6412910-FICTS-01-0A','E62701B5A6412910-uuuuu-01-DA','InChI=1S/C13H15N3O4/c1-8-5-13(18)15(7-9(2)17)12-4-3-10(16(19)20)6-11(12)14-8/h3-4,6,8,14H,5,7H2,1-2H3','InChIKey=RHAIJIPZXVPDJD-UHFFFAOYSA-N','CC(=O)CN1C(=O)CC(C)Nc2cc([N+](=O)[O-])ccc21','1'),
	(255907,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O4S',419.454,NULL,'9E171661D0782617-FICuS-01-2E','9E171661D0782617-FICTS-01-0D','9E171661D0782617-uuuuu-01-DD','InChI=1S/C22H17N3O4S/c1-14-2-4-15(5-3-14)20-13-21(19-12-17(26)8-11-22(19)27)25(24-20)16-6-9-18(10-7-16)30(23,28)29/h2-13H,1H3,(H2,23,28,29)','InChIKey=URKDNKMYDJCCMD-UHFFFAOYSA-N','Cc1ccc(-c2cc(C3=CC(=O)C=CC3=O)n(-c3ccc(S(N)(=O)=O)cc3)n2)cc1',NULL),
	(255908,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O5S',461.4912,NULL,'50BC642D565B0F61-FICuS-01-50','50BC642D565B0F61-FICTS-01-2F','50BC642D565B0F61-uuuuu-01-FF','InChI=1S/C24H19N3O5S/c1-15-3-5-17(6-4-15)22-14-23(21-13-19(29)9-12-24(21)30)27(25-22)18-7-10-20(11-8-18)33(31,32)26-16(2)28/h3-14H,1-2H3,(H,26,28)','InChIKey=DJHUPDZYHJNZGC-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2nc(-c3ccc(C)cc3)cc2C2=CC(=O)C=CC2=O)cc1',NULL),
	(255909,0,0,NULL,'Consistent with Molecular Formula','C21H13ClN2O2',360.7989,NULL,'C27D20FFA07ECDFC-FICuS-01-A2','C27D20FFA07ECDFC-FICTS-01-81','C27D20FFA07ECDFC-uuuuu-01-51','InChI=1S/C21H13ClN2O2/c22-15-8-6-14(7-9-15)19-13-20(18-12-17(25)10-11-21(18)26)24(23-19)16-4-2-1-3-5-16/h1-13H','InChIKey=FJCHXZKOVMDORK-UHFFFAOYSA-N','O=C1C=CC(=O)C(c2cc(-c3ccc(Cl)cc3)nn2-c2ccccc2)=C1',NULL),
	(255910,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O4S',439.8723,NULL,'A125FAEC1A0F38E3-FICuS-01-7A','A125FAEC1A0F38E3-FICTS-01-59','A125FAEC1A0F38E3-uuuuu-01-29','InChI=1S/C21H14ClN3O4S/c22-14-3-1-13(2-4-14)19-12-20(18-11-16(26)7-10-21(18)27)25(24-19)15-5-8-17(9-6-15)30(23,28)29/h1-12H,(H2,23,28,29)','InChIKey=DRJABONNZWUMCN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccc(Cl)cc3)cc2C2=CC(=O)C=CC2=O)cc1',NULL),
	(255911,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O5S',481.9095,NULL,'92F2AA26CAE27E37-FICuS-01-75','92F2AA26CAE27E37-FICTS-01-54','92F2AA26CAE27E37-uuuuu-01-24','InChI=1S/C23H16ClN3O5S/c1-14(28)26-33(31,32)19-9-6-17(7-10-19)27-22(20-12-18(29)8-11-23(20)30)13-21(25-27)15-2-4-16(24)5-3-15/h2-13H,1H3,(H,26,28)','InChIKey=KMBUYSGALVWJGH-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2nc(-c3ccc(Cl)cc3)cc2C2=CC(=O)C=CC2=O)cc1',NULL),
	(255912,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O2',325.3694,'2-[3,5-(dimethoxy)benzylamino]-6,8-diamino quinoxaline','203217944C31E40B-FICuS-01-29','203217944C31E40B-FICTS-01-08','203217944C31E40B-uuuuu-01-D8','InChI=1S/C17H19N5O2/c1-23-12-3-10(4-13(7-12)24-2)8-21-16-9-20-15-6-11(18)5-14(19)17(15)22-16/h3-7,9H,8,18-19H2,1-2H3,(H,21,22)','InChIKey=ICUNNVSYOYFVHC-UHFFFAOYSA-N','COc1cc(CNc2cnc3cc(N)cc(N)c3n2)cc(OC)c1',NULL),
	(255913,10,0,NULL,'Consistent with Molecular Formula','C28H44O5',460.6526,NULL,'5ADEBA1BAD4C4C38-FICuS-01-9A','5ADEBA1BAD4C4C38-FICTS-01-79','5863783CB654BCB3-uuuuu-01-0C','InChI=1S/C28H44O5/c1-16(32-17(2)29)19-10-12-26(6)20-8-9-22-25(4,5)23(33-18(3)30)11-13-28(22)15-31-21(24(20)28)14-27(19,26)7/h16,19-24H,8-15H2,1-7H3/t16?,19?,20?,21?,22?,23?,24?,26-,27+,28?/m0/s1','InChIKey=QXVKIDPUSOKWDV-STGNMFBHSA-N','CC(=O)OC(C)C1CCC2(C)C3CCC4C(C)(C)C(OC(C)=O)CCC45COC(CC12C)C35','1'),
	(255914,3,0,NULL,'Consistent with Molecular Formula','C15H26O',222.3698,NULL,'182BFFE1B1F38033-FICuS-01-60','182BFFE1B1F38033-FICTS-01-3F','7457137BB9047B47-uuuuu-01-ED','InChI=1S/C15H26O/c1-11-6-7-13-14(2,3)8-5-9-15(13,4)12(11)10-16/h12-13,16H,1,5-10H2,2-4H3/t12-,13?,15+/m0/s1','InChIKey=ZPTSRWNMMWXEHX-RMTCENKZSA-N','C=C1CCC2C(C)(C)CCCC2(C)C1CO','1'),
	(255915,3,0,NULL,'Consistent with Molecular Formula','C20H28O',284.4406,'(1R,4aS,10aR)-1,2,3,4,4a,9,10,10a-octahydro-7-isopropyl-1,4a -dimethylphenanthrene-1-carbaldehyde','2F9F13D7B49FB432-FICuS-01-6D','2F9F13D7B49FB432-FICTS-01-4C','6B9B324B2FFEBFF3-uuuuu-01-48','InChI=1S/C20H28O/c1-14(2)15-6-8-17-16(12-15)7-9-18-19(3,13-21)10-5-11-20(17,18)4/h6,8,12-14,18H,5,7,9-11H2,1-4H3/t18-,19-,20+/m0/s1','InChIKey=YCLCHPWRGSDZKL-SLFFLAALSA-N','CC(C)c1ccc2c(c1)CCC1C(C)(C=O)CCCC21C','1'),
	(255916,2,0,NULL,'Consistent with Molecular Formula','C19H26O2',286.4132,'(4aS,10aS)-1,2,3,4,4a,9,10,10a-octahydro-1,1,4a-trimethylphe nanthren-6-yl acetate','3303711ED6A2A5DC-FICuS-01-58','3303711ED6A2A5DC-FICTS-01-37','6D8B7CF7015EEA4F-uuuuu-01-3C','InChI=1S/C19H26O2/c1-13(20)21-15-8-6-14-7-9-17-18(2,3)10-5-11-19(17,4)16(14)12-15/h6,8,12,17H,5,7,9-11H2,1-4H3/t17-,19+/m0/s1','InChIKey=HPJOCOQLNLDTCJ-PKOBYXMFSA-N','CC(=O)Oc1ccc2c(c1)C1(C)CCCC(C)(C)C1CC2','1'),
	(255917,3,0,NULL,'Consistent with Molecular Formula','C19H24O4',316.3962,'(1R,4aS,10aR)-methyl 1,2,3,4,4a,9,10,10a-octahydro-6-methoxy-1,4a-dimethyl-9-oxop henanthrene-1-carboxylate','C5E1010A3083AC86-FICuS-01-47','C5E1010A3083AC86-FICTS-01-26','BB5C98551CA488F8-uuuuu-01-24','InChI=1S/C19H24O4/c1-18-8-5-9-19(2,17(21)23-4)16(18)11-15(20)13-7-6-12(22-3)10-14(13)18/h6-7,10,16H,5,8-9,11H2,1-4H3/t16-,18-,19-/m1/s1','InChIKey=MABBDZWYIBJBFO-BHIYHBOVSA-N','COC(=O)C1(C)CCCC2(C)c3cc(OC)ccc3C(=O)CC12','1'),
	(255918,10,0,NULL,'Consistent with Molecular Formula','C28H46O5',462.6684,NULL,'A112B297C5959C65-FICuS-01-4D','A112B297C5959C65-FICTS-01-2C','1891082CE2CE4F24-uuuuu-01-05','InChI=1S/C28H46O5/c1-16(32-17(2)29)19-11-14-27(7)20-9-10-22-25(4,5)23(33-18(3)30)12-13-26(22,6)24(20)21(31)15-28(19,27)8/h16,19-24,31H,9-15H2,1-8H3/t16?,19-,20-,21?,22+,23+,24?,26+,27+,28-/m1/s1','InChIKey=GIWGINGDCFVYCE-BXBZWOPOSA-N','CC(=O)OC(C)C1CCC2(C)C3CCC4C(C)(C)C(OC(C)=O)CCC4(C)C3C(O)CC12C','1'),
	(255919,0,0,NULL,'Consistent with Molecular Formula','C25H19F6N3O',491.435,'2-[[2-ethyl(4-trifluoromethoxyphenyl)amino]methyl]3-phenyl-7 -trifluoromethyl quinoxaline','D7CDA9E6E1844B0F-FICuS-01-8C','D7CDA9E6E1844B0F-FICTS-01-6B','D7CDA9E6E1844B0F-uuuuu-01-3B','InChI=1S/C25H19F6N3O/c1-2-34(18-9-11-19(12-10-18)35-25(29,30)31)15-22-23(16-6-4-3-5-7-16)33-20-13-8-17(24(26,27)28)14-21(20)32-22/h3-14H,2,15H2,1H3','InChIKey=GKEYEPKWFZTKFQ-UHFFFAOYSA-N','CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(OC(F)(F)F)cc1',NULL),
	(255920,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN2O2',390.8683,NULL,'5C75BDB6B6A2E1B1-FICuS-01-7D','5C75BDB6B6A2E1B1-FICTS-01-5C','5C75BDB6B6A2E1B1-uuuuu-01-2C','InChI=1S/C23H19ClN2O2/c1-27-19-12-13-23(28-2)20(14-19)22-15-21(16-8-10-17(24)11-9-16)25-26(22)18-6-4-3-5-7-18/h3-15H,1-2H3','InChIKey=YDLJGGIUQYIPPQ-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(-c3ccc(Cl)cc3)nn2-c2ccccc2)c1',NULL),
	(255921,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O4S',435.4966,NULL,'85FDA1181332EC05-FICuS-01-4F','85FDA1181332EC05-FICTS-01-2E','85FDA1181332EC05-uuuuu-01-FE','InChI=1S/C23H21N3O4S/c1-29-18-10-13-23(30-2)20(14-18)22-15-21(16-6-4-3-5-7-16)25-26(22)17-8-11-19(12-9-17)31(24,27)28/h3-15H,1-2H3,(H2,24,27,28)','InChIKey=GKKOHFNFILFMOY-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(-c3ccccc3)nn2-c2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(255922,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN3O4S',469.9417,NULL,'2245CE89CCDD9603-FICuS-01-6D','2245CE89CCDD9603-FICTS-01-4C','2245CE89CCDD9603-uuuuu-01-1C','InChI=1S/C23H20ClN3O4S/c1-30-18-9-12-23(31-2)20(13-18)22-14-21(15-3-5-16(24)6-4-15)26-27(22)17-7-10-19(11-8-17)32(25,28)29/h3-14H,1-2H3,(H2,25,28,29)','InChIKey=FFRBEYUQPOJYOG-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(-c3ccc(Cl)cc3)nn2-c2ccc(S(N)(=O)=O)cc2)c1',NULL),
	(255923,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O5S',477.5338,NULL,'E340299174C7038F-FICuS-01-3E','E340299174C7038F-FICTS-01-1D','E340299174C7038F-uuuuu-01-ED','InChI=1S/C25H23N3O5S/c1-17(29)27-34(30,31)21-12-9-19(10-13-21)28-24(16-23(26-28)18-7-5-4-6-8-18)22-15-20(32-2)11-14-25(22)33-3/h4-16H,1-3H3,(H,27,29)','InChIKey=CCVGHMCVJVQJQZ-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(-c3ccccc3)nn2-c2ccc(S(=O)(=O)NC(C)=O)cc2)c1',NULL),
	(255924,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN3O5S',511.9789,NULL,'A4A49B715F0073A5-FICuS-01-4F','A4A49B715F0073A5-FICTS-01-2E','A4A49B715F0073A5-uuuuu-01-FE','InChI=1S/C25H22ClN3O5S/c1-16(30)28-35(31,32)21-11-8-19(9-12-21)29-24(22-14-20(33-2)10-13-25(22)34-3)15-23(27-29)17-4-6-18(26)7-5-17/h4-15H,1-3H3,(H,28,30)','InChIKey=YNWHICWLXCJMSU-UHFFFAOYSA-N','COc1ccc(OC)c(-c2cc(-c3ccc(Cl)cc3)nn2-c2ccc(S(=O)(=O)NC(C)=O)cc2)c1',NULL),
	(255925,0,1,NULL,'Consistent with Molecular Formula','C15H11ClO3',274.7031,NULL,'AF09E17A42A125FE-FICuS-01-6F','28963453680EFB06-FICTS-01-1F','AF09E17A42A125FE-uuuuu-01-1E','InChI=1S/C15H11ClO3/c16-12-4-1-10(2-5-12)14(18)7-3-11-9-13(17)6-8-15(11)19/h1-9,17,19H/b7-3+','InChIKey=TYJUMRBHCGGNFA-XVNBXDOJSA-N','O=C(/C=C/c1cc(O)ccc1O)c1ccc(Cl)cc1','1'),
	(255926,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'486F229A40251820-FICuS-01-23','486F229A40251820-FICTS-01-02','486F229A40251820-uuuuu-01-D2','InChI=1S/C21H16N2O2/c24-17-11-12-21(25)18(13-17)20-14-19(15-7-3-1-4-8-15)22-23(20)16-9-5-2-6-10-16/h1-14,24-25H','InChIKey=SFVJVESRMFNPEG-UHFFFAOYSA-N','Oc1ccc(O)c(-c2cc(-c3ccccc3)nn2-c2ccccc2)c1',NULL),
	(255927,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O4S',407.443,NULL,'A54FF4E3D71F0538-FICuS-01-6B','A54FF4E3D71F0538-FICTS-01-4A','A54FF4E3D71F0538-uuuuu-01-1A','InChI=1S/C21H17N3O4S/c22-29(27,28)17-9-6-15(7-10-17)24-20(18-12-16(25)8-11-21(18)26)13-19(23-24)14-4-2-1-3-5-14/h1-13,25-26H,(H2,22,27,28)','InChIKey=JGVJTXTUUVAGRN-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccccc3)cc2-c2cc(O)ccc2O)cc1',NULL),
	(255928,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O5S',449.4802,NULL,'3A133B599F1F76AF-FICuS-01-6C','3A133B599F1F76AF-FICTS-01-4B','3A133B599F1F76AF-uuuuu-01-1B','InChI=1S/C23H19N3O5S/c1-15(27)25-32(30,31)19-10-7-17(8-11-19)26-22(20-13-18(28)9-12-23(20)29)14-21(24-26)16-5-3-2-4-6-16/h2-14,28-29H,1H3,(H,25,27)','InChIKey=BIANFRTXZCABQY-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2nc(-c3ccccc3)cc2-c2cc(O)ccc2O)cc1',NULL),
	(255929,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'5951B66205712DE0-FICuS-01-33','5951B66205712DE0-FICTS-01-12','5951B66205712DE0-uuuuu-01-E2','InChI=1S/C21H15ClN2O2/c22-15-8-6-14(7-9-15)19-13-20(18-12-17(25)10-11-21(18)26)24(23-19)16-4-2-1-3-5-16/h1-13,25-26H','InChIKey=CIWXARNBSXBHLE-UHFFFAOYSA-N','Oc1ccc(O)c(-c2cc(-c3ccc(Cl)cc3)nn2-c2ccccc2)c1',NULL),
	(255930,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O4S',441.8881,NULL,'B621CEB57D9F015E-FICuS-01-76','B621CEB57D9F015E-FICTS-01-55','B621CEB57D9F015E-uuuuu-01-25','InChI=1S/C21H16ClN3O4S/c22-14-3-1-13(2-4-14)19-12-20(18-11-16(26)7-10-21(18)27)25(24-19)15-5-8-17(9-6-15)30(23,28)29/h1-12,26-27H,(H2,23,28,29)','InChIKey=KAIDEVVTQJWUKU-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccc(Cl)cc3)cc2-c2cc(O)ccc2O)cc1',NULL),
	(255931,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O5S',483.9253,NULL,'0387E919D4253953-FICuS-01-34','0387E919D4253953-FICTS-01-13','0387E919D4253953-uuuuu-01-E3','InChI=1S/C23H18ClN3O5S/c1-14(28)26-33(31,32)19-9-6-17(7-10-19)27-22(20-12-18(29)8-11-23(20)30)13-21(25-27)15-2-4-16(24)5-3-15/h2-13,29-30H,1H3,(H,26,28)','InChIKey=LRCVMRQXAZXSMK-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2nc(-c3ccc(Cl)cc3)cc2-c2cc(O)ccc2O)cc1',NULL),
	(255932,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O4S',405.4272,NULL,'57E30523A20AD8F9-FICuS-01-54','57E30523A20AD8F9-FICTS-01-33','57E30523A20AD8F9-uuuuu-01-03','InChI=1S/C21H15N3O4S/c22-29(27,28)17-9-6-15(7-10-17)24-20(18-12-16(25)8-11-21(18)26)13-19(23-24)14-4-2-1-3-5-14/h1-13H,(H2,22,27,28)','InChIKey=XADSRJCRCCNBLP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccccc3)cc2C2=CC(=O)C=CC2=O)cc1',NULL),
	(255933,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O5S',447.4644,NULL,'7DBA3D1B6C791DCF-FICuS-01-96','7DBA3D1B6C791DCF-FICTS-01-75','7DBA3D1B6C791DCF-uuuuu-01-45','InChI=1S/C23H17N3O5S/c1-15(27)25-32(30,31)19-10-7-17(8-11-19)26-22(20-13-18(28)9-12-23(20)29)14-21(24-26)16-5-3-2-4-6-16/h2-14H,1H3,(H,25,27)','InChIKey=DFQGRYRFFATZTI-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2nc(-c3ccccc3)cc2C2=CC(=O)C=CC2=O)cc1',NULL),
	(255934,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O3',388.3453,NULL,'7A2D64C5E28DCCE6-FICuS-01-8B','7A2D64C5E28DCCE6-FICTS-01-6A','7A2D64C5E28DCCE6-uuuuu-01-3A','InChI=1S/C20H15F3N2O3/c1-27-14-6-8-15(9-7-14)28-19(26)16-4-2-3-5-17(16)25-13-10-11-24-18(12-13)20(21,22)23/h2-12H,1H3,(H,24,25)','InChIKey=GLMHESQOIWWIIR-UHFFFAOYSA-N','COc1ccc(OC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(255935,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O2S',404.4059,NULL,'24D41145B81D5361-FICuS-01-2E','24D41145B81D5361-FICTS-01-0D','24D41145B81D5361-uuuuu-01-DD','InChI=1S/C20H15F3N2O2S/c1-28-15-8-6-14(7-9-15)27-19(26)16-4-2-3-5-17(16)25-13-10-11-24-18(12-13)20(21,22)23/h2-12H,1H3,(H,24,25)','InChIKey=MEAYQBDQPODNHW-UHFFFAOYSA-N','CSc1ccc(OC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(255936,0,0,NULL,'Consistent with Molecular Formula','C20H15F3N2O3',388.3453,NULL,'C6AD4AB4E949BBC8-FICuS-01-9A','C6AD4AB4E949BBC8-FICTS-01-79','C6AD4AB4E949BBC8-uuuuu-01-49','InChI=1S/C20H15F3N2O3/c1-27-14-5-4-6-15(12-14)28-19(26)16-7-2-3-8-17(16)25-13-9-10-24-18(11-13)20(21,22)23/h2-12H,1H3,(H,24,25)','InChIKey=CKIDAJRBMGKAPF-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(255937,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2F3N2O2',427.2093,NULL,'054821C8AEC8BCDF-FICuS-01-86','054821C8AEC8BCDF-FICTS-01-65','054821C8AEC8BCDF-uuuuu-01-35','InChI=1S/C19H11Cl2F3N2O2/c20-11-5-6-16(14(21)9-11)28-18(27)13-3-1-2-4-15(13)26-12-7-8-25-17(10-12)19(22,23)24/h1-10H,(H,25,26)','InChIKey=ZKSGADBLRQHPTK-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(255938,0,0,NULL,'Consistent with Molecular Formula','C19H12ClF3N2O2',392.7642,NULL,'7C5D6D6EC0C6BEB3-FICuS-01-97','7C5D6D6EC0C6BEB3-FICTS-01-76','7C5D6D6EC0C6BEB3-uuuuu-01-46','InChI=1S/C19H12ClF3N2O2/c20-12-5-7-14(8-6-12)27-18(26)15-3-1-2-4-16(15)25-13-9-10-24-17(11-13)19(21,22)23/h1-11H,(H,24,25)','InChIKey=UFWWXIDUDYRLLY-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(255939,0,0,NULL,'Consistent with Molecular Formula','C19H12ClF3N2O2',392.7642,NULL,'5F1EDED09CD7F140-FICuS-01-87','5F1EDED09CD7F140-FICTS-01-66','5F1EDED09CD7F140-uuuuu-01-36','InChI=1S/C19H12ClF3N2O2/c20-14-6-2-4-8-16(14)27-18(26)13-5-1-3-7-15(13)25-12-9-10-24-17(11-12)19(21,22)23/h1-11H,(H,24,25)','InChIKey=OISCLGVVNMPCQX-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(255940,0,0,NULL,'Consistent with Molecular Formula','C19H12ClF3N2O2',392.7642,NULL,'26528947C27F53C4-FICuS-01-43','26528947C27F53C4-FICTS-01-22','26528947C27F53C4-uuuuu-01-F2','InChI=1S/C19H12ClF3N2O2/c20-12-4-3-5-14(10-12)27-18(26)15-6-1-2-7-16(15)25-13-8-9-24-17(11-13)19(21,22)23/h1-11H,(H,24,25)','InChIKey=ZQYISAAAUBFWMX-UHFFFAOYSA-N','O=C(Oc1cccc(Cl)c1)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(255941,0,0,NULL,'Consistent with Molecular Formula','C19H10Cl3F3N2O2',461.6544,NULL,'7B9C7247FD958B00-FICuS-01-62','7B9C7247FD958B00-FICTS-01-41','7B9C7247FD958B00-uuuuu-01-11','InChI=1S/C19H10Cl3F3N2O2/c20-10-7-13(21)17(14(22)8-10)29-18(28)12-3-1-2-4-15(12)27-11-5-6-26-16(9-11)19(23,24)25/h1-9H,(H,26,27)','InChIKey=SHZLSISLZMITNJ-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1Cl)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(255942,0,0,NULL,'Consistent with Molecular Formula','C24H19ClF3N3',441.8824,'2-[[2-ethyl(4-chlorophenyl)amino]methyl]3-phenyl-7-trifluoro methyl quinoxaline','983AF5DDD807464D-FICuS-01-74','983AF5DDD807464D-FICTS-01-53','983AF5DDD807464D-uuuuu-01-23','InChI=1S/C24H19ClF3N3/c1-2-31(19-11-9-18(25)10-12-19)15-22-23(16-6-4-3-5-7-16)30-20-13-8-17(24(26,27)28)14-21(20)29-22/h3-14H,2,15H2,1H3','InChIKey=ZYHKHXACXBBCLF-UHFFFAOYSA-N','CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(255943,0,0,NULL,'Consistent with Molecular Formula','C25H22F3N3O',437.4635,'2-[[2-ethyl(4-methoxyphenyl)amino]methyl]3-phenyl-7-trifluor omethylquinoxaline','89E37A554C98A74E-FICuS-01-6B','89E37A554C98A74E-FICTS-01-4A','89E37A554C98A74E-uuuuu-01-1A','InChI=1S/C25H22F3N3O/c1-3-31(19-10-12-20(32-2)13-11-19)16-23-24(17-7-5-4-6-8-17)30-21-14-9-18(25(26,27)28)15-22(21)29-23/h4-15H,3,16H2,1-2H3','InChIKey=UXBPYAOGIJAAMM-UHFFFAOYSA-N','CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(OC)cc1',NULL),
	(255944,6,1,NULL,'Consistent with Molecular Formula','C30H30O13',598.5592,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(3-(2-f uranyl)propenoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','B4A9A7D884FEB6F9-FICuS-01-99','19E185230BAF8B9F-FICTS-01-4A','C15CB1C0290755F9-uuuuu-01-03','InChI=1S/C30H30O13/c1-38-26(33)21-19-14-18(15-7-9-17(10-8-15)43-20(31)12-11-16-6-5-13-42-16)22(27(34)39-2)30(37,23(19)28(35)40-3)24(25(21)32)29(36)41-4/h5-13,18-19,22-24,32,37H,14H2,1-4H3/b12-11+/t18-,19-,22+,23+,24+,30+/m0/s1','InChIKey=ZULQUGRZOVZALE-GSUJCXRSSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)/C=C/c3ccco3)cc1)C2C(=O)OC','1'),
	(255945,7,0,NULL,'Consistent with Molecular Formula','C31H39NO13',633.648,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(2-acet amido-4-methylpentanoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','EA76A39B20E21335-FICuS-01-4E','02B4545F48679779-FICTS-01-1B','C26EA553B5007691-uuuuu-01-F2','InChI=1S/C31H39NO13/c1-14(2)12-20(32-15(3)33)26(35)45-17-10-8-16(9-11-17)18-13-19-21(27(36)41-4)25(34)24(30(39)44-7)31(40,22(18)28(37)42-5)23(19)29(38)43-6/h8-11,14,18-20,22-24,34,40H,12-13H2,1-7H3,(H,32,33)/t18?,19-,20?,22+,23+,24?,31+/m0/s1','InChIKey=FVKGCKHOTSLFKY-UFMOUSPNSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)C(CC(C)C)NC(C)=O)cc1)C2C(=O)OC','1'),
	(255946,7,0,NULL,'Consistent with Molecular Formula','C34H37NO13',667.6652,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-[4-(2-acet amido-3-phenylpropanoyloxy)phenyl]bicyclo[3.3.1]non-3-ene','716F05A663B1EB7D-FICuS-01-65','10CDBCE2FAB75654-FICTS-01-5E','5F64B67219835915-uuuuu-01-E5','InChI=1S/C34H37NO13/c1-17(36)35-23(15-18-9-7-6-8-10-18)29(38)48-20-13-11-19(12-14-20)21-16-22-24(30(39)44-2)28(37)27(33(42)47-5)34(43,25(21)31(40)45-3)26(22)32(41)46-4/h6-14,21-23,25-27,37,43H,15-16H2,1-5H3,(H,35,36)/t21?,22-,23?,25+,26+,27?,34+/m0/s1','InChIKey=QXXGDSVCLNMPRK-RJBMIFHISA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccc(OC(=O)C(Cc3ccccc3)NC(C)=O)cc1)C2C(=O)OC','1'),
	(255947,2,0,NULL,'Consistent with Molecular Formula','C15H16O7',308.2872,'6,8-Dihydroxy-2,5-bis(methoxycarbonyl)-3-methyl-1-oxo-1,2,3, 4-tetrahydronaphthalene','598E00EBC98B00A4-FICuS-01-64','598E00EBC98B00A4-FICTS-01-43','598E00EBC98B00A4-uuuuu-01-13','InChI=1S/C15H16O7/c1-6-4-7-11(13(18)10(6)14(19)21-2)8(16)5-9(17)12(7)15(20)22-3/h5-6,10,16-17H,4H2,1-3H3','InChIKey=UCIBXAJVOMUJRR-UHFFFAOYSA-N','COC(=O)c1c(O)cc(O)c2c1CC(C)C(C(=O)OC)C2=O','1'),
	(255948,2,0,NULL,'Consistent with Molecular Formula','C24H22O10',470.4318,'8-Benzoyloxy-6-hydroxy-2,5,7-tris(methoxycarbonyl)-3-methyl- 1-oxo-1,2,3,4-tetrahydronaphthalene','8A982FDC3111F392-FICuS-01-5A','8A982FDC3111F392-FICTS-01-39','8A982FDC3111F392-uuuuu-01-09','InChI=1S/C24H22O10/c1-11-10-13-15(18(25)14(11)22(28)31-2)20(34-21(27)12-8-6-5-7-9-12)17(24(30)33-4)19(26)16(13)23(29)32-3/h5-9,11,14,26H,10H2,1-4H3','InChIKey=GUFCPCLQIGHVSZ-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c(OC(=O)c2ccccc2)c2c1CC(C)C(C(=O)OC)C2=O','1'),
	(255949,2,0,NULL,'Consistent with Molecular Formula','C22H19NO11',473.3922,'6,8-Dihydroxy-2,5,7-tris(methoxycarbonyl)-3-(4-nitrophenyl)- 1-oxo-1,2,3,4-tetrahydronaphthalene','BD480826FFC7E818-FICuS-01-75','BD480826FFC7E818-FICTS-01-54','BD480826FFC7E818-uuuuu-01-24','InChI=1S/C22H19NO11/c1-32-20(27)14-11(9-4-6-10(7-5-9)23(30)31)8-12-13(17(14)24)18(25)16(22(29)34-3)19(26)15(12)21(28)33-2/h4-7,11,14,25-26H,8H2,1-3H3','InChIKey=JLBFHCFMMKCTRC-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c2c(c1O)C(=O)C(C(=O)OC)C(c1ccc([N+](=O)[O-])cc1)C2','1'),
	(255950,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,'2,6-Di-tert-butyl-4-imidazole-1-yl-phenol','C475A95AA138A94D-FICuS-01-69','C475A95AA138A94D-FICTS-01-48','C475A95AA138A94D-uuuuu-01-18','InChI=1S/C17H24N2O/c1-16(2,3)13-9-12(19-8-7-18-11-19)10-14(15(13)20)17(4,5)6/h7-11,20H,1-6H3','InChIKey=QWNNHRVQYWOQBU-UHFFFAOYSA-N','CC(C)(C)c1cc(-n2ccnc2)cc(C(C)(C)C)c1O',NULL),
	(255951,0,0,NULL,'Consistent with Molecular Formula','C17H24N2O',272.3894,'2,6-Di-tert-butyl-4-pyrazol-1-yl-phenol','CEA768E2539CEDF7-FICuS-01-96','CEA768E2539CEDF7-FICTS-01-75','CEA768E2539CEDF7-uuuuu-01-45','InChI=1S/C17H24N2O/c1-16(2,3)13-10-12(19-9-7-8-18-19)11-14(15(13)20)17(4,5)6/h7-11,20H,1-6H3','InChIKey=FYNIJXKRJSCPND-UHFFFAOYSA-N','CC(C)(C)c1cc(-n2cccn2)cc(C(C)(C)C)c1O',NULL),
	(255952,0,1,NULL,'Consistent with Molecular Formula','C23H27N5',373.4998,'SANT-1','4E13693FD8E1F86C-FICuS-01-75','4E13693FD8E1F86C-FICTS-01-54','C014C4D35EBE4BFB-uuuuu-01-3B','InChI=1S/C23H27N5/c1-19-23(20(2)28(25-19)22-11-7-4-8-12-22)17-24-27-15-13-26(14-16-27)18-21-9-5-3-6-10-21/h3-12,17H,13-16,18H2,1-2H3/b24-17+','InChIKey=FOORCIAZMIWALX-JJIBRWJFSA-N','Cc1nn(-c2ccccc2)c(C)c1/C=N/N1CCN(Cc2ccccc2)CC1','1'),
	(255953,6,0,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,'Isosteviol','6924410BF6E1D9EE-FICuS-01-6C','6924410BF6E1D9EE-FICTS-01-4B','9EAEF8622EF4F980-uuuuu-01-38','InChI=1S/C20H30O3/c1-17-9-5-14-18(2)7-4-8-19(3,16(22)23)13(18)6-10-20(14,12-17)11-15(17)21/h13-14H,4-12H2,1-3H3,(H,22,23)/t13-,14-,17-,18+,19+,20-/m0/s1','InChIKey=KFVUFODCZDRVSS-XGBBNYNSSA-N','CC12CCC3C(CCC4C(C)(C(=O)O)CCCC34C)(CC1=O)C2','1'),
	(255954,28,0,NULL,'Consistent with Molecular Formula','C54H86O24',1119.259,'Calendulaglycoside A','0D576C0C5FC5A69C-FICuS-01-79','0D576C0C5FC5A69C-FICTS-01-58','014820A2CFBDE6B6-uuuuu-01-1A','InChI=1S/C54H86O24/c1-49(2)14-16-54(48(70)78-46-38(66)35(63)32(60)26(21-57)73-46)17-15-52(6)22(23(54)18-49)8-9-28-51(5)12-11-29(50(3,4)27(51)10-13-53(28,52)7)74-47-42(77-45-37(65)34(62)31(59)25(20-56)72-45)40(39(67)41(76-47)43(68)69)75-44-36(64)33(61)30(5','InChIKey=YSCJAYPKBYRXEZ-LKXHCCTGSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(C(=O)O)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(255955,23,0,NULL,'Consistent with Molecular Formula','C48H76O19',957.117,'Calendulaglycoside B','983F9ED08616D83A-FICuS-01-68','983F9ED08616D83A-FICTS-01-47','B7841ABBE5D40FEC-uuuuu-01-41','InChI=1S/C48H76O19/c1-43(2)14-16-48(42(60)61)17-15-46(6)21(22(48)18-43)8-9-26-45(5)12-11-27(44(3,4)25(45)10-13-47(26,46)7)64-41-37(67-40-33(56)31(54)29(52)24(20-50)63-40)35(34(57)36(66-41)38(58)59)65-39-32(55)30(53)28(51)23(19-49)62-39/h8,22-37,39-41,49-5','InChIKey=YDZWHGJRWMQCDP-MQYWXEPLSA-N','CC1(C)CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(C(=O)O)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6OC6OC(CO)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(255956,23,0,NULL,'Consistent with Molecular Formula','C48H76O19',957.117,'Calendulaglycoside C','304CFD3E51E688FE-FICuS-01-7F','304CFD3E51E688FE-FICTS-01-5E','D54BFA6409BD4092-uuuuu-01-14','InChI=1S/C48H76O19/c1-43(2)14-16-48(42(61)67-40-33(56)31(54)29(52)24(20-50)63-40)17-15-46(6)21(22(48)18-43)8-9-26-45(5)12-11-27(44(3,4)25(45)10-13-47(26,46)7)64-41-35(58)36(34(57)37(66-41)38(59)60)65-39-32(55)30(53)28(51)23(19-49)62-39/h8,22-37,39-41,49-5','InChIKey=QZMAEZWZCGBZFK-MQYWXEPLSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(C(=O)O)C(O)C(OC7OC(CO)C(O)C(O)C7O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(255957,28,0,NULL,'Consistent with Molecular Formula','C58H94O24',1175.3662,'Calendulaglycoside A-6\'-O-butyl ester','77EF046A14D107DC-FICuS-01-63','77EF046A14D107DC-FICTS-01-42','8A63953633D7E78A-uuuuu-01-05','InChI=1S/C58H94O24/c1-9-10-21-74-47(72)45-43(71)44(79-48-40(68)37(65)34(62)28(23-59)75-48)46(81-49-41(69)38(66)35(63)29(24-60)76-49)51(80-45)78-33-14-15-55(6)31(54(33,4)5)13-16-57(8)32(55)12-11-26-27-22-53(2,3)17-19-58(27,20-18-56(26,57)7)52(73)82-50-42(7','InChIKey=MSZGEPBXRLRWRI-UZMCSJBZSA-N','CCCCOC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OC(CO)C(O)C(O)C5O)CCC34C)C2(C)C)C(OC2OC(CO)C(O)C(O)C2O)C(OC2OC(CO)C(O)C(O)C2O)C1O','1'),
	(255958,23,0,NULL,'Consistent with Molecular Formula','C52H84O19',1013.2242,'Calendulaglycoside B-6\'-O-butyl ester','31D0DC8E91FA3CCD-FICuS-01-91','31D0DC8E91FA3CCD-FICTS-01-70','3DBAD33C2E0ADE93-uuuuu-01-3A','InChI=1S/C52H84O19/c1-9-10-21-65-42(62)40-38(61)39(69-43-36(59)34(57)32(55)27(23-53)66-43)41(71-44-37(60)35(58)33(56)28(24-54)67-44)45(70-40)68-31-14-15-49(6)29(48(31,4)5)13-16-51(8)30(49)12-11-25-26-22-47(2,3)17-19-52(26,46(63)64)20-18-50(25,51)7/h11,26-','InChIKey=ZVBYEOQPQROTOB-VMVCWVRBSA-N','CCCCOC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)O)CCC34C)C2(C)C)C(OC2OC(CO)C(O)C(O)C2O)C(OC2OC(CO)C(O)C(O)C2O)C1O','1'),
	(255959,18,0,NULL,'Consistent with Molecular Formula','C42H66O14',794.975,'Calendulaglycoside D2','9FB96FBF7830A32D-FICuS-01-81','9FB96FBF7830A32D-FICTS-01-60','558241C00944947A-uuuuu-01-D8','InChI=1S/C42H66O14/c1-37(2)14-16-42(36(52)56-34-30(48)27(45)26(44)22(19-43)53-34)17-15-40(6)20(21(42)18-37)8-9-24-39(5)12-11-25(38(3,4)23(39)10-13-41(24,40)7)54-35-31(49)28(46)29(47)32(55-35)33(50)51/h8,21-32,34-35,43-49H,9-19H2,1-7H3,(H,50,51)/t21?,22?,2','InChIKey=YOSRLTNUOCHBEA-JHUQDTEWSA-N','CC1(C)CCC2(C(=O)OC3OC(CO)C(O)C(O)C3O)CCC3(C)C(=CCC4C5(C)CCC(OC6OC(C(=O)O)C(O)C(O)C6O)C(C)(C)C5CCC43C)C2C1','1'),
	(255960,18,0,NULL,'Consistent with Molecular Formula','C43H68O14',809.0018,'Calendulaglycoside D-6\'-O-methyl ester','A635132BF2030DA0-FICuS-01-3E','A635132BF2030DA0-FICTS-01-1D','F99D7204B3DA24F0-uuuuu-01-15','InChI=1S/C43H68O14/c1-38(2)15-17-43(37(51)52)18-16-41(6)21(22(43)19-38)9-10-25-40(5)13-12-26(39(3,4)24(40)11-14-42(25,41)7)55-36-31(49)32(30(48)33(57-36)34(50)53-8)56-35-29(47)28(46)27(45)23(20-44)54-35/h9,22-33,35-36,44-49H,10-20H2,1-8H3,(H,51,52)/t22?,2','InChIKey=LZWQMJKDWBMYDJ-MWDVQFAXSA-N','COC(=O)C1OC(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)O)CCC34C)C2(C)C)C(O)C(OC2OC(CO)C(O)C(O)C2O)C1O','1'),
	(255961,10,0,NULL,'Consistent with Molecular Formula','C28H32O16',624.5512,'Isorhamnetin-3-O-rutinoside','A1294D3A707753B0-FICuS-01-3F','A1294D3A707753B0-FICTS-01-1E','A1294D3A707753B0-uuuuu-01-EE','InChI=1S/C28H32O16/c1-9-18(32)21(35)23(37)27(41-9)40-8-16-19(33)22(36)24(38)28(43-16)44-26-20(34)17-13(31)6-11(29)7-15(17)42-25(26)10-3-4-14(39-2)12(30)5-10/h3-7,9,16,18-19,21-24,27-33,35-38H,8H2,1-2H3','InChIKey=KEIZXGINFPDITQ-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2OC2OC(COC3OC(C)C(O)C(O)C3O)C(O)C(O)C2O)cc1O','1'),
	(255962,10,0,NULL,'Consistent with Molecular Formula','C28H32O16',624.5512,'Isorhamnetin-3-O-neohesperidoside','5847BC65DC4F7B76-FICuS-01-76','5847BC65DC4F7B76-FICTS-01-55','5847BC65DC4F7B76-uuuuu-01-25','InChI=1S/C28H32O16/c1-9-18(33)21(36)23(38)27(40-9)44-26-22(37)19(34)16(8-29)42-28(26)43-25-20(35)17-13(32)6-11(30)7-15(17)41-24(25)10-3-4-14(39-2)12(31)5-10/h3-7,9,16,18-19,21-23,26-34,36-38H,8H2,1-2H3','InChIKey=HDBLGMREZKSBMK-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2OC2OC(CO)C(O)C(O)C2OC2OC(C)C(O)C(O)C2O)cc1O','1'),
	(255963,15,0,NULL,'Consistent with Molecular Formula','C34H42O20',770.6938,'Isorhamnetin-3-O-2G-rhamnosylrutinoside','9CB23876AD468ED9-FICuS-01-78','9CB23876AD468ED9-FICTS-01-57','9CB23876AD468ED9-uuuuu-01-27','InChI=1S/C34H42O20/c1-10-20(38)24(42)27(45)32(49-10)48-9-18-22(40)26(44)31(54-33-28(46)25(43)21(39)11(2)50-33)34(52-18)53-30-23(41)19-15(37)7-13(35)8-17(19)51-29(30)12-4-5-16(47-3)14(36)6-12/h4-8,10-11,18,20-22,24-28,31-40,42-46H,9H2,1-3H3','InChIKey=CAZMRQARTVXBEY-UHFFFAOYSA-N','COc1ccc(-c2oc3cc(O)cc(O)c3c(=O)c2OC2OC(COC3OC(C)C(O)C(O)C3O)C(O)C(O)C2OC2OC(C)C(O)C(O)C2O)cc1O','1'),
	(255964,9,0,NULL,'Consistent with Molecular Formula','C30H46O6',502.6898,'2,3-seco-12-ursene-2,3,28-trioic acid','622563828D7E01B0-FICuS-01-34','622563828D7E01B0-FICTS-01-13','1F7BF3D398D5E2A2-uuuuu-01-2A','InChI=1S/C30H46O6/c1-17-10-13-30(25(35)36)15-14-28(6)19(23(30)18(17)2)8-9-21-27(5,16-22(31)32)20(11-12-29(21,28)7)26(3,4)24(33)34/h8,17-18,20-21,23H,9-16H2,1-7H3,(H,31,32)(H,33,34)(H,35,36)/t17-,18+,20?,21?,23?,27+,28-,29-,30+/m1/s1','InChIKey=FDSHABLAXMGQTM-RMLDPGHBSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C(C)(CC(=O)O)C(C(C)(C)C(=O)O)CCC43C)C2C1C','1'),
	(255965,3,0,'39546-18-4','Consistent with Molecular Formula','C28H20O8',484.4612,'bis nor methyl bis deoxy flavoskyrin','C503389106C6F39B-FICuS-01-4A','DEA808AE915F00C4-FICTS-01-52','4E74BF6E1112B720-uuuuu-01-FD','InChI=1S/C28H20O8/c29-15-5-1-3-12-19(15)24(33)22-17(31)9-7-11-14-8-10-18(32)23-25(34)20-13(4-2-6-16(20)30)27(35)28(14,23)36-26(12)21(11)22/h1-6,11,14,29-32H,7-10H2/t11-,14-,28+/m1/s1','InChIKey=DLOJSZHUJFWRPU-LILSUQEXSA-N','O=C1C2=C(O)CCC3C4CCC(O)=C5C(=O)c6c(O)cccc6C(=C54)OC23C(=O)c2cccc(O)c21','1'),
	(255966,5,3,'634606-69-2','Consistent with Molecular Formula','C24H33ClO8',484.9729,'haterumalide NA methyl esters','27ABE89C88E4D20E-FICuS-01-80','27ABE89C88E4D20E-FICTS-01-5F','E452FEFCFBD0570D-uuuuu-01-46','InChI=1S/C24H33ClO8/c1-14(11-22(28)30-4)10-19(27)24-21-12-18(32-24)9-8-17(25)7-5-6-15(2)20(31-16(3)26)13-23(29)33-21/h6-7,10,18-21,24,27H,5,8-9,11-13H2,1-4H3/b14-10+,15-6-,17-7-/t18-,19-,20-,21-,24-/m1/s1','InChIKey=ONIIFUCGUYMWTD-IPUHWJITSA-N','COC(=O)C/C(C)=C/C(O)C1OC2CC/C(Cl)=C/C/C=C(/C)C(OC(C)=O)CC(=O)OC1C2','1'),
	(255967,4,2,NULL,'Consistent with Molecular Formula','C18H25ClO6',372.8449,'haterumalide ring system','4640BFC1F58B6EF3-FICuS-01-7A','4640BFC1F58B6EF3-FICTS-01-59','A699C54E7A043937-uuuuu-01-02','InChI=1S/C18H25ClO6/c1-11-4-3-5-13(19)6-7-14-8-16(17(10-20)24-14)25-18(22)9-15(11)23-12(2)21/h4-5,14-17,20H,3,6-10H2,1-2H3/b11-4-,13-5-/t14-,15-,16-,17-/m1/s1','InChIKey=UIEQQRMCTQTUCP-WBNBLHGKSA-N','CC(=O)OC1CC(=O)OC2CC(CC/C(Cl)=C/C/C=C\\1C)OC2CO','1'),
	(255968,4,0,NULL,'Consistent with Molecular Formula','C19H25ClF2N5O9P',571.8582,'5\'(2\',2\'-difluoro-2\'-deoxycytidine) 5-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','C33BA2E4D000185C-FICuS-01-53','C33BA2E4D000185C-FICTS-01-32','C33BA2E4D000185C-uuuuu-01-02','InChI=1S/C19H25ClF2N5O9P/c1-25(8-3-2-7-20)37(32,33-10-12-4-5-15(35-12)27(30)31)34-11-13-16(28)19(21,22)17(36-13)26-9-6-14(23)24-18(26)29/h4-6,9,13,16-17,28H,2-3,7-8,10-11H2,1H3,(H2,23,24,29)','InChIKey=VYOGFXOEPZYEJF-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCc1ccc([N+](=O)[O-])o1)OCC1OC(n2ccc(N)nc2=O)C(F)(F)C1O','1'),
	(255969,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,'5-(2-Hydroxy-phenyl)-3-morpholin-4-ylmethyl-3H-[1,3,4]oxadia zole-2-thione','677B9DDD7A4B82F0-FICuS-01-80','677B9DDD7A4B82F0-FICTS-01-5F','677B9DDD7A4B82F0-uuuuu-01-2F','InChI=1S/C13H15N3O3S/c17-11-4-2-1-3-10(11)12-14-16(13(20)19-12)9-15-5-7-18-8-6-15/h1-4,17H,5-9H2','InChIKey=ITAASYDJBSWMKY-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CN2CCOCC2)c(=S)o1',NULL),
	(255970,0,0,NULL,'Consistent with Molecular Formula','C19H20N4O2S',368.4526,'5-(2-hydroxyphenyl)-3-[(4-phenylpiperazino)methyl]-2,3-dihyd ro-1,3,4-oxadiazole-2-thione','F6B0DA7D3651D1C4-FICuS-01-70','F6B0DA7D3651D1C4-FICTS-01-4F','F6B0DA7D3651D1C4-uuuuu-01-1F','InChI=1S/C19H20N4O2S/c24-17-9-5-4-8-16(17)18-20-23(19(26)25-18)14-21-10-12-22(13-11-21)15-6-2-1-3-7-15/h1-9,24H,10-14H2','InChIKey=WPDCHWAPWYXLIX-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CN2CCN(c3ccccc3)CC2)c(=S)o1',NULL),
	(255971,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2S',291.3672,'5-(2-Hydroxy-phenyl)-3-piperidin-1-ylmethyl-3H-[1,3,4]oxadia zole-2-thione','C4010CFEECD1122B-FICuS-01-71','C4010CFEECD1122B-FICTS-01-50','C4010CFEECD1122B-uuuuu-01-20','InChI=1S/C14H17N3O2S/c18-12-7-3-2-6-11(12)13-15-17(14(20)19-13)10-16-8-4-1-5-9-16/h2-3,6-7,18H,1,4-5,8-10H2','InChIKey=KUQRQCWOEGIPIV-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CN2CCCCC2)c(=S)o1',NULL),
	(255972,0,0,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,'5-(2-Hydroxy-phenyl)-3-(naphthalen-1-ylaminomethyl)-3H-[1,3, 4]oxadiazole-2-thione','BF66993F095927B4-FICuS-01-5C','BF66993F095927B4-FICTS-01-3B','BF66993F095927B4-uuuuu-01-0B','InChI=1S/C19H15N3O2S/c23-17-11-4-3-9-15(17)18-21-22(19(25)24-18)12-20-16-10-5-7-13-6-1-2-8-14(13)16/h1-11,20,23H,12H2','InChIKey=OMGDGNCBSDUIHY-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CNc2cccc3ccccc23)c(=S)o1',NULL),
	(255973,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3S',341.3838,'1-(4-{[5-(2-Hydroxy-phenyl)-2-thiox o-[1,3,4]oxadiazol-3-ylmethyl]-amin o}-phenyl)-ethanone','3AD35F8E08DF99D3-FICuS-01-85','3AD35F8E08DF99D3-FICTS-01-64','3AD35F8E08DF99D3-uuuuu-01-34','InChI=1S/C17H15N3O3S/c1-11(21)12-6-8-13(9-7-12)18-10-20-17(24)23-16(19-20)14-4-2-3-5-15(14)22/h2-9,18,22H,10H2,1H3','InChIKey=BZJBYBVHJYZQJD-UHFFFAOYSA-N','CC(=O)c1ccc(NCn2nc(-c3ccccc3O)oc2=S)cc1',NULL),
	(255974,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2S',333.7917,'3-[(2-Chloro-phenylamino)-methyl]-5 -(2-hydroxy-phenyl)-3H-[1,3,4]oxadi azole-2-thione','4198C4E4E66DF001-FICuS-01-59','4198C4E4E66DF001-FICTS-01-38','4198C4E4E66DF001-uuuuu-01-08','InChI=1S/C15H12ClN3O2S/c16-11-6-2-3-7-12(11)17-9-19-15(22)21-14(18-19)10-5-1-4-8-13(10)20/h1-8,17,20H,9H2','InChIKey=IYXZOBVMRICUEY-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CNc2ccccc2Cl)c(=S)o1',NULL),
	(255975,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2S',333.7917,'3-[(4-Chloro-phenylamino)-methyl]-5 -(2-hydroxy-phenyl)-3H-[1,3,4]oxadi azole-2-thione','46172851997E4BA6-FICuS-01-44','46172851997E4BA6-FICTS-01-23','46172851997E4BA6-uuuuu-01-F3','InChI=1S/C15H12ClN3O2S/c16-10-5-7-11(8-6-10)17-9-19-15(22)21-14(18-19)12-3-1-2-4-13(12)20/h1-8,17,20H,9H2','InChIKey=RWFVKMOHCHLGFN-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CNc2ccc(Cl)cc2)c(=S)o1',NULL),
	(255976,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O2S',333.7917,'3-[(3-Chloro-phenylamino)-methyl]-5 -(2-hydroxy-phenyl)-3H-[1,3,4]oxadi azole-2-thione','608856FB3F784BE0-FICuS-01-63','608856FB3F784BE0-FICTS-01-42','608856FB3F784BE0-uuuuu-01-12','InChI=1S/C15H12ClN3O2S/c16-10-4-3-5-11(8-10)17-9-19-15(22)21-14(18-19)12-6-1-2-7-13(12)20/h1-8,17,20H,9H2','InChIKey=NVPJDYROQRMSQZ-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CNc2cccc(Cl)c2)c(=S)o1',NULL),
	(255977,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4S',343.3564,'2-({[5-(2-hydroxyphenyl)-2-thioxo-2,3-dihydro-1,3,4-oxadiazo l-3-yl]methyl}amino)benzoic acid','4E5E0AAD02A60904-FICuS-01-56','4E5E0AAD02A60904-FICTS-01-35','4E5E0AAD02A60904-uuuuu-01-05','InChI=1S/C16H13N3O4S/c20-13-8-4-2-6-11(13)14-18-19(16(24)23-14)9-17-12-7-3-1-5-10(12)15(21)22/h1-8,17,20H,9H2,(H,21,22)','InChIKey=FYRYTKBSGLWJHW-UHFFFAOYSA-N','O=C(O)c1ccccc1NCn1nc(-c2ccccc2O)oc1=S',NULL),
	(255978,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O4S',343.3564,'4-({[5-(2-hydroxyphenyl)-2-thioxo-2,3-dihydro-1,3,4-oxadiazo l-3-yl]methyl}amino)benzoic acid','6B45EFB5515DFC69-FICuS-01-81','6B45EFB5515DFC69-FICTS-01-60','6B45EFB5515DFC69-uuuuu-01-30','InChI=1S/C16H13N3O4S/c20-13-4-2-1-3-12(13)14-18-19(16(24)23-14)9-17-11-7-5-10(6-8-11)15(21)22/h1-8,17,20H,9H2,(H,21,22)','InChIKey=XIJMQFXOAUBRFS-UHFFFAOYSA-N','O=C(O)c1ccc(NCn2nc(-c3ccccc3O)oc2=S)cc1',NULL),
	(255979,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'5-(2-hydroxyphenyl)-3-[(4-methoxyanilino)methyl]-2,3-dihydro -1,3,4-oxadiazole-2-thione','30C6CD9870CCDB88-FICuS-01-7E','30C6CD9870CCDB88-FICTS-01-5D','30C6CD9870CCDB88-uuuuu-01-2D','InChI=1S/C16H15N3O3S/c1-21-12-8-6-11(7-9-12)17-10-19-16(23)22-15(18-19)13-4-2-3-5-14(13)20/h2-9,17,20H,10H2,1H3','InChIKey=FWZXPBACALHGQH-UHFFFAOYSA-N','COc1ccc(NCn2nc(-c3ccccc3O)oc2=S)cc1',NULL),
	(255980,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'5-(2-hydroxyphenyl)-3-[(3-methoxyanilino)methyl]-2,3-dihydro -1,3,4-oxadiazole-2-thione','EC2CD9E6E0668C3A-FICuS-01-8C','EC2CD9E6E0668C3A-FICTS-01-6B','EC2CD9E6E0668C3A-uuuuu-01-3B','InChI=1S/C16H15N3O3S/c1-21-14-9-5-3-7-12(14)17-10-19-16(23)22-15(18-19)11-6-2-4-8-13(11)20/h2-9,17,20H,10H2,1H3','InChIKey=UIVPPZFCSRLHHB-UHFFFAOYSA-N','COc1ccccc1NCn1nc(-c2ccccc2O)oc1=S',NULL),
	(255981,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O5S',359.3558,'2-hydroxy-4-({[5-(2-hydroxyphenyl)-2-thioxo-2,3-dihydro-1,3, 4-oxadiazol-3-yl]methyl}amino)benzoic acid','27AE4E8115A0EFCB-FICuS-01-7F','27AE4E8115A0EFCB-FICTS-01-5E','27AE4E8115A0EFCB-uuuuu-01-2E','InChI=1S/C16H13N3O5S/c20-12-4-2-1-3-10(12)14-18-19(16(25)24-14)8-17-9-5-6-11(15(22)23)13(21)7-9/h1-7,17,20-21H,8H2,(H,22,23)','InChIKey=OVJINXMEGSUXQF-UHFFFAOYSA-N','O=C(O)c1ccc(NCn2nc(-c3ccccc3O)oc2=S)cc1O',NULL),
	(255982,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S',300.3344,'5-(2-Hydroxy-phenyl)-3-(pyridin-3-y laminomethyl)-3H-[1,3,4]oxadiazole- 2-thione','F8DCC78BA411C238-FICuS-01-77','F8DCC78BA411C238-FICTS-01-56','F8DCC78BA411C238-uuuuu-01-26','InChI=1S/C14H12N4O2S/c19-12-6-2-1-5-11(12)13-17-18(14(21)20-13)9-16-10-4-3-7-15-8-10/h1-8,16,19H,9H2','InChIKey=WCLFZGGSXFXCKH-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CNc2cccnc2)c(=S)o1',NULL),
	(255983,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S',300.3344,'5-(2-Hydroxy-phenyl)-3-(pyridin-2-y laminomethyl)-3H-[1,3,4]oxadiazole- 2-thione','1F71F891E08DDDA3-FICuS-01-7B','1F71F891E08DDDA3-FICTS-01-5A','1F71F891E08DDDA3-uuuuu-01-2A','InChI=1S/C14H12N4O2S/c19-11-6-2-1-5-10(11)13-17-18(14(21)20-13)9-16-12-7-3-4-8-15-12/h1-8,19H,9H2,(H,15,16)','InChIKey=LAUQRPMXCDQVLU-UHFFFAOYSA-N','Oc1ccccc1-c1nn(CNc2ccccn2)c(=S)o1',NULL),
	(255984,0,0,NULL,'Consistent with Molecular Formula','C14H18BrN5O2',368.2325,'1-amino-3-({[5-(formylamino)-1-methyl-1H-indol-2-yl]carbonyl }amino)propan-1-iminium bromide','5D2FAFC4CD2FE910-FICuS-01-94','5D2FAFC4CD2FE910-FICTS-01-73','B2EB71E23CBC40AD-uuuuu-01-34','InChI=1S/C14H17N5O2.BrH/c1-19-11-3-2-10(18-8-20)6-9(11)7-12(19)14(21)17-5-4-13(15)16;/h2-3,6-8H,4-5H2,1H3,(H3,15,16)(H,17,21)(H,18,20);1H','InChIKey=CFMSBPVEWPYRQF-UHFFFAOYSA-N','Br.Cn1c(C(=O)NCCC(=N)N)cc2cc(NC=O)ccc21',NULL),
	(255985,0,0,NULL,'Consistent with Molecular Formula','C13H16BrN5O3',370.2051,'1-amino-3-{[(1-methyl-5-nitro-1H-indol-2-yl) carbonyl] amino}propan-1-iminium bromide','FDAE981109853DC9-FICuS-01-73','FDAE981109853DC9-FICTS-01-52','126A4637F8169474-uuuuu-01-E1','InChI=1S/C13H15N5O3.BrH/c1-17-10-3-2-9(18(20)21)6-8(10)7-11(17)13(19)16-5-4-12(14)15;/h2-3,6-7H,4-5H2,1H3,(H3,14,15)(H,16,19);1H','InChIKey=KVBOLWZISWQMAU-UHFFFAOYSA-N','Br.Cn1c(C(=O)NCCC(=N)N)cc2cc([N+](=O)[O-])ccc21',NULL),
	(255986,0,0,NULL,'Consistent with Molecular Formula','C23H23N7O4',461.4792,'1-amino-3-{[1-methyl-5-(1-methyl-5-nitro-1H-indol-2-yl) carbonyl] amino}propan-1-imide','4230FA7DB6DC72F7-FICuS-01-77','4230FA7DB6DC72F7-FICTS-01-56','4230FA7DB6DC72F7-uuuuu-01-26','InChI=1S/C23H23N7O4/c1-28-17-5-3-15(9-13(17)11-19(28)22(31)26-8-7-21(24)25)27-23(32)20-12-14-10-16(30(33)34)4-6-18(14)29(20)2/h3-6,9-12H,7-8H2,1-2H3,(H3,24,25)(H,26,31)(H,27,32)','InChIKey=MJBVIFZTPGFQAK-UHFFFAOYSA-N','Cn1c(C(=O)NCCC(=N)N)cc2cc(NC(=O)c3cc4cc([N+](=O)[O-])ccc4n3C)ccc21',NULL),
	(255987,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O5',420.4238,'Ethyl-1-amino-5-{[1-methyl-5-nitro-1H-indol-2-yl) carbonyl] amino}-1H-indole-2-carboxylate','8FEB08FB3BE23B70-FICuS-01-84','8FEB08FB3BE23B70-FICTS-01-63','8FEB08FB3BE23B70-uuuuu-01-33','InChI=1S/C22H20N4O5/c1-4-31-22(28)20-12-13-9-15(5-7-17(13)25(20)3)23-21(27)19-11-14-10-16(26(29)30)6-8-18(14)24(19)2/h5-12H,4H2,1-3H3,(H,23,27)','InChIKey=AKIUCTJFIQCQLX-UHFFFAOYSA-N','CCOC(=O)c1cc2cc(NC(=O)c3cc4cc([N+](=O)[O-])ccc4n3C)ccc2n1C',NULL),
	(255988,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O5',392.3702,'1-methyl-5-{[1-methyl-5-nitro-1H-indol-2-yl) carbonyl] amino}-1H-indole-2-carboxylic acid','A00B7C57B7789506-FICuS-01-4C','A00B7C57B7789506-FICTS-01-2B','A00B7C57B7789506-uuuuu-01-FB','InChI=1S/C20H16N4O5/c1-22-16-6-4-14(24(28)29)8-12(16)9-17(22)19(25)21-13-3-5-15-11(7-13)10-18(20(26)27)23(15)2/h3-10H,1-2H3,(H,21,25)(H,26,27)','InChIKey=YDKRJSCLUGAOQE-UHFFFAOYSA-N','Cn1c(C(=O)O)cc2cc(NC(=O)c3cc4cc([N+](=O)[O-])ccc4n3C)ccc21',NULL),
	(255989,0,0,NULL,'Consistent with Molecular Formula','C10H16BrN5O2',318.1727,'1-amino-3-({[5-(formylamino)-1-methyl-1H-pyrrol-3-yl] carbonyl} amino)propan-1-iminium bromide','B67731EDC1D1ED63-FICuS-01-75','B67731EDC1D1ED63-FICTS-01-54','59B3EFCB304244DE-uuuuu-01-23','InChI=1S/C10H15N5O2.BrH/c1-15-5-7(4-9(15)14-6-16)10(17)13-3-2-8(11)12;/h4-6H,2-3H2,1H3,(H3,11,12)(H,13,17)(H,14,16);1H','InChIKey=CDLKSZLTMBKEGA-UHFFFAOYSA-N','Br.Cn1cc(C(=O)NCCC(=N)N)cc1NC=O',NULL),
	(255990,0,0,NULL,'Consistent with Molecular Formula','C19H20N6O6',428.4036,'Methyl-1-methyl-4-[1-methyl-4-(1-methyl-5-nitro-3-carboxamid o)-pyrrole-2-carboxamido]-2-carboxylate','44E783D3220BE45C-FICuS-01-54','44E783D3220BE45C-FICTS-01-33','44E783D3220BE45C-uuuuu-01-03','InChI=1S/C19H20N6O6/c1-22-9-12(20-17(26)11-5-16(25(29)30)24(3)8-11)6-14(22)18(27)21-13-7-15(19(28)31-4)23(2)10-13/h5-10H,1-4H3,(H,20,26)(H,21,27)','InChIKey=CYFUQNDPSWYVTQ-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)c2cc(NC(=O)c3cc([N+](=O)[O-])n(C)c3)cn2C)cn1C',NULL),
	(255991,0,0,NULL,'Consistent with Molecular Formula','C18H18N6O6',414.3768,'1-methyl-4-[1-methyl-4-(1-methyl-5-nitro-3-carboxamido)-pyrr ole-2-carboxamido]-2-carboxylic acid','14FAE10C3D148C4D-FICuS-01-6B','14FAE10C3D148C4D-FICTS-01-4A','14FAE10C3D148C4D-uuuuu-01-1A','InChI=1S/C18H18N6O6/c1-21-8-11(19-16(25)10-4-15(24(29)30)23(3)7-10)5-13(21)17(26)20-12-6-14(18(27)28)22(2)9-12/h4-9H,1-3H3,(H,19,25)(H,20,26)(H,27,28)','InChIKey=ALCJZVYMHXZPPP-UHFFFAOYSA-N','Cn1cc(NC(=O)c2cc(NC(=O)c3cc([N+](=O)[O-])n(C)c3)cn2C)cc1C(=O)O',NULL),
	(255992,6,0,NULL,'Consistent with Molecular Formula','C27H44N2O4S',492.7156,'21-(2-N,N-Diethylaminoethyl)oxy-7.alpha.-methyl-19-norpregna-1,3,5(10)-triene-3-O-sulfamate\n3-O-Sulfamoyloxy-7.alpha.-methyl-21-(2-N,N-diethylaminoethoxy)-19-norpregna-1,3,5(10)-triene\n19-Norpregna-1,3,5(10)-trien-3-ol, 21-[2-(diethylamino)ethoxy]-7-methyl-, 3-sulfamate, (7.alpha.)-','3ABC94B596828FF9-FICuS-01-7A','3ABC94B596828FF9-FICTS-01-59','25F3EB7F60D313DD-uuuuu-01-23','InChI=1S/C27H44N2O4S/c1-5-29(6-2)14-16-32-15-12-21-7-10-25-26-19(3)17-20-18-22(33-34(28,30)31)8-9-23(20)24(26)11-13-27(21,25)4/h8-9,18-19,21,24-26H,5-7,10-17H2,1-4H3,(H2,28,30,31)/t19-,21-,24-,25+,26-,27-/m1/s1','InChIKey=ASNNHMZDKNSENI-FYUXVVBBSA-N','CCN(CC)CCOCCC1CCC2C3C(C)Cc4cc(OS(N)(=O)=O)ccc4C3CCC12C','1'),
	(255993,0,1,NULL,'Consistent with Molecular Formula','C23H16ClN3O4S',465.9101,'2(4\'IMINO {4','299EEBC0AD43766E-FICuS-01-7E','BC978A6AF470087B-FICTS-01-4D','B2C5BBE421EB75F8-uuuuu-01-33','InChI=1S/C23H16ClN3O4S/c24-17-6-1-16(2-7-17)14-25-18-8-3-15(4-9-18)5-12-22-26-21-11-10-19(32(29,30)31)13-20(21)23(28)27-22/h1-14H,(H,26,27,28)(H,29,30,31)/b12-5+,25-14-','InChIKey=DZLITSVMWODSJF-GSQJSVNQSA-N','O=c1[nH]c(/C=C/c2ccc(/N=C/c3ccc(Cl)cc3)cc2)nc2ccc(S(=O)(=O)O)cc12','1'),
	(255994,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O4S',474.5332,'2(4 IMINO {4','0A93ED95A7BCE424-FICuS-01-77','29411EC38FD27722-FICTS-01-28','57CED7F8C46EA17D-uuuuu-01-42','InChI=1S/C25H22N4O4S/c1-29(2)20-10-5-18(6-11-20)16-26-19-8-3-17(4-9-19)7-14-24-27-23-13-12-21(34(31,32)33)15-22(23)25(30)28-24/h3-16H,1-2H3,(H,27,28,30)(H,31,32,33)/b14-7+,26-16-','InChIKey=IIPZSBIFGUXTAZ-BFRREZCOSA-N','CN(C)c1ccc(/C=N/c2ccc(/C=C/c3nc4ccc(S(=O)(=O)O)cc4c(=O)[nH]3)cc2)cc1','1'),
	(255995,2,0,NULL,'Consistent with Molecular Formula','C20H21N5O',347.4188,'1-N [4\'MEHTYL] 3-METHYL {(4,5-d)2','87CDA8A754BA8CA6-FICuS-01-8C','D2FC24200B300F4D-FICTS-01-30','87CDA8A754BA8CA6-uuuuu-01-3B','InChI=1S/C20H21N5O/c1-12-4-8-15(9-5-12)25-19-17(13(2)24-25)18(22-20(21)23-19)14-6-10-16(26-3)11-7-14/h4-11,17-18H,1-3H3,(H2,21,22)','InChIKey=SZUWOLCQPOEBFK-UHFFFAOYSA-N','COc1ccc(C2N=C(N)N=C3C2C(C)=NN3c2ccc(C)cc2)cc1','1'),
	(255996,0,1,NULL,'Consistent with Molecular Formula','C23H16ClN3O4S',465.9101,'1-N 2-(4\'IMINO {2','15F08CB6ABC8B933-FICuS-01-75','C383C63A8A691E3A-FICTS-01-46','C37068E6442FBEA8-uuuuu-01-1C','InChI=1S/C23H16ClN3O4S/c24-20-4-2-1-3-16(20)14-25-17-8-5-15(6-9-17)7-12-22-26-21-11-10-18(32(29,30)31)13-19(21)23(28)27-22/h1-14H,(H,26,27,28)(H,29,30,31)/b12-7+,25-14-','InChIKey=UCDOMENYYRFISU-FHCMCQOFSA-N','O=c1[nH]c(/C=C/c2ccc(/N=C/c3ccccc3Cl)cc2)nc2ccc(S(=O)(=O)O)cc12','1'),
	(255997,0,1,NULL,'Consistent with Molecular Formula','C24H19N3O6S',477.4906,'1-N 2(4\'IMINO {4','143B389E285BA9B7-FICuS-01-5E','5CFCF40134C03400-FICTS-01-23','143B389E285BA9B7-uuuuu-01-0D','InChI=1S/C24H19N3O6S/c1-33-18-8-5-16(22(28)12-18)14-25-17-6-2-15(3-7-17)4-11-23-26-21-10-9-19(34(30,31)32)13-20(21)24(29)27-23/h2-14,28H,1H3,(H,26,27,29)(H,30,31,32)/b11-4+,25-14-','InChIKey=AWMXGRWDABNIDU-PKAXELGKSA-N','COc1ccc(/C=N/c2ccc(/C=C/c3nc4ccc(S(=O)(=O)O)cc4c(=O)[nH]3)cc2)c(O)c1','1'),
	(255998,0,1,NULL,'Consistent with Molecular Formula','C23H15Cl2N3O4S',500.3552,'1-N 2(4\'IMINO STYRYL{2','0499CEEFB8E1063C-FICuS-01-7C','9C79B1657EC557D4-FICTS-01-48','BA6576E86F037466-uuuuu-01-04','InChI=1S/C23H15Cl2N3O4S/c24-16-5-4-15(20(25)11-16)13-26-17-6-1-14(2-7-17)3-10-22-27-21-9-8-18(33(30,31)32)12-19(21)23(29)28-22/h1-13H,(H,27,28,29)(H,30,31,32)/b10-3+,26-13-','InChIKey=PQANJLDSAFHNEI-FWQBDNRFSA-N','O=c1[nH]c(/C=C/c2ccc(/N=C/c3ccc(Cl)cc3Cl)cc2)nc2ccc(S(=O)(=O)O)cc12','1'),
	(255999,2,1,NULL,'Consistent with Molecular Formula','C25H17Cl2N3O5S',542.3924,'1-N 2-(4\'AZETIDINO STYRYL {4','DED80D97FEA9747C-FICuS-01-9A','77369CD4C41055B0-FICTS-01-25','615446197548BB9A-uuuuu-01-F0','InChI=1S/C25H17Cl2N3O5S/c26-16-6-4-15(5-7-16)23-22(27)25(32)30(23)17-8-1-14(2-9-17)3-12-21-28-20-11-10-18(36(33,34)35)13-19(20)24(31)29-21/h1-13,22-23H,(H,28,29,31)(H,33,34,35)/b12-3+','InChIKey=MDXMSRUSJCWFEY-KGVSQERTSA-N','O=C1C(Cl)C(c2ccc(Cl)cc2)N1c1ccc(/C=C/c2nc3ccc(S(=O)(=O)O)cc3c(=O)[nH]2)cc1','1'),
	(256000,1,1,NULL,'Consistent with Molecular Formula','C27H24N4O5S2',548.6304,'1-N 2-(4\'-THIAZOLIDINO STYRYL [4','12A8976DB62363E8-FICuS-01-50','46528DD436F7B904-FICTS-01-30','B46E663F8377EDBD-uuuuu-01-34','InChI=1S/C27H24N4O5S2/c1-30(2)19-10-6-18(7-11-19)27-31(25(32)16-37-27)20-8-3-17(4-9-20)5-14-24-28-23-13-12-21(38(34,35)36)15-22(23)26(33)29-24/h3-15,27H,16H2,1-2H3,(H,28,29,33)(H,34,35,36)/b14-5+','InChIKey=VJHQEKLNQDQGQE-LHHJGKSTSA-N','CN(C)c1ccc(C2SCC(=O)N2c2ccc(/C=C/c3nc4ccc(S(=O)(=O)O)cc4c(=O)[nH]3)cc2)cc1','1'),
	(256001,1,1,NULL,'Consistent with Molecular Formula','C25H18ClN3O5S2',540.0073,'1-N 2-(4\'-THIAZOLIDINO STYRYL [4','6186C123DF5FF4A2-FICuS-01-67','9F041D91511FA53A-FICTS-01-2F','B6CA5F3D0DB7626B-uuuuu-01-31','InChI=1S/C25H18ClN3O5S2/c26-17-6-4-16(5-7-17)25-29(23(30)14-35-25)18-8-1-15(2-9-18)3-12-22-27-21-11-10-19(36(32,33)34)13-20(21)24(31)28-22/h1-13,25H,14H2,(H,27,28,31)(H,32,33,34)/b12-3+','InChIKey=UWBVSXWSNNAFJL-KGVSQERTSA-N','O=C1CSC(c2ccc(Cl)cc2)N1c1ccc(/C=C/c2nc3ccc(S(=O)(=O)O)cc3c(=O)[nH]2)cc1','1'),
	(256002,2,0,NULL,'Consistent with Molecular Formula','C19H18FN5',335.3831,'1-(4\'-MEHTYL PHENYL)-3-METHYL-[4,5-a-]-PYRIMIDINE-[2','D3123EA979D54651-FICuS-01-4C','237DB460AA13C585-FICTS-01-2D','D3123EA979D54651-uuuuu-01-FB','InChI=1S/C19H18FN5/c1-11-3-9-15(10-4-11)25-18-16(12(2)24-25)17(22-19(21)23-18)13-5-7-14(20)8-6-13/h3-10,16-17H,1-2H3,(H2,21,22)','InChIKey=FRVJCTCSEIOWGH-UHFFFAOYSA-N','CC1=NN(c2ccc(C)cc2)C2=NC(N)=NC(c3ccc(F)cc3)C12','1'),
	(256003,0,0,NULL,'Consistent with Molecular Formula','C34H37N7O7S',687.769,NULL,'1B6BE70C1BEF470B-FICuS-01-7C','1B6BE70C1BEF470B-FICTS-01-5B','1B6BE70C1BEF470B-uuuuu-01-2B','InChI=1S/C34H37N7O7S/c1-39(2)15-7-13-35-33(45)28-17-22(20-40(28)3)38-34(46)29-16-21(19-41(29)4)37-30(42)12-14-36-49(47,48)23-10-11-26-27(18-23)32(44)25-9-6-5-8-24(25)31(26)43/h5-6,8-11,16-20,36H,7,12-15H2,1-4H3,(H,35,45)(H,37,42)(H,38,46)','InChIKey=NNRTVTLMTRVYJR-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCNS(=O)(=O)c3ccc4c(c3)C(=O)c3ccccc3C4=O)cn2C)cn1C',NULL),
	(256004,0,0,NULL,'Consistent with Molecular Formula','C28H31N5O6S',565.6428,NULL,'D574DD5415F250AE-FICuS-01-65','D574DD5415F250AE-FICTS-01-44','D574DD5415F250AE-uuuuu-01-14','InChI=1S/C28H31N5O6S/c1-32(2)14-6-12-29-28(37)24-15-18(17-33(24)3)31-25(34)11-13-30-40(38,39)19-9-10-22-23(16-19)27(36)21-8-5-4-7-20(21)26(22)35/h4-5,7-10,15-17,30H,6,11-14H2,1-3H3,(H,29,37)(H,31,34)','InChIKey=BMCQKVOPTVOMNJ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCNS(=O)(=O)c2ccc3c(c2)C(=O)c2ccccc2C3=O)cn1C',NULL),
	(256005,0,0,NULL,'Consistent with Molecular Formula','C19H28N6O4',404.468,NULL,'19AAA12EDC82ADFF-FICuS-01-9E','19AAA12EDC82ADFF-FICTS-01-7D','19AAA12EDC82ADFF-uuuuu-01-4D','InChI=1S/C19H28N6O4/c1-23(2)9-5-8-20-18(28)15-12-14(13-24(15)3)21-16(26)6-4-10-25-11-7-17(27)22-19(25)29/h7,11-13H,4-6,8-10H2,1-3H3,(H,20,28)(H,21,26)(H,22,27,29)','InChIKey=JACNBAUTTYTNDS-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCn2ccc(=O)[nH]c2=O)cn1C',NULL),
	(256006,0,0,NULL,'Consistent with Molecular Formula','C25H34N8O5',526.5942,NULL,'C9C814FCF7853216-FICuS-01-62','C9C814FCF7853216-FICTS-01-41','C9C814FCF7853216-uuuuu-01-11','InChI=1S/C25H34N8O5/c1-30(2)10-6-9-26-23(36)19-14-18(16-31(19)3)28-24(37)20-13-17(15-32(20)4)27-21(34)7-5-11-33-12-8-22(35)29-25(33)38/h8,12-16H,5-7,9-11H2,1-4H3,(H,26,36)(H,27,34)(H,28,37)(H,29,35,38)','InChIKey=IELVIIPEPBQGPL-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCn3ccc(=O)[nH]c3=O)cn2C)cn1C',NULL),
	(256007,0,0,NULL,'Consistent with Molecular Formula','C18H26N6O4',390.4412,NULL,'847B5D15DCD35F07-FICuS-01-6B','847B5D15DCD35F07-FICTS-01-4A','847B5D15DCD35F07-uuuuu-01-1A','InChI=1S/C18H26N6O4/c1-22(2)8-4-7-19-17(27)14-11-13(12-23(14)3)20-15(25)5-9-24-10-6-16(26)21-18(24)28/h6,10-12H,4-5,7-9H2,1-3H3,(H,19,27)(H,20,25)(H,21,26,28)','InChIKey=LZUZQRVHEFPQHS-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCn2ccc(=O)[nH]c2=O)cn1C',NULL),
	(256008,0,0,NULL,'Consistent with Molecular Formula','C24H32N8O5',512.5674,NULL,'0432B9402EB56E7C-FICuS-01-52','0432B9402EB56E7C-FICTS-01-31','0432B9402EB56E7C-uuuuu-01-01','InChI=1S/C24H32N8O5/c1-29(2)9-5-8-25-22(35)18-13-17(15-30(18)3)27-23(36)19-12-16(14-31(19)4)26-20(33)6-10-32-11-7-21(34)28-24(32)37/h7,11-15H,5-6,8-10H2,1-4H3,(H,25,35)(H,26,33)(H,27,36)(H,28,34,37)','InChIKey=CIPONVKKNILPOG-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCn3ccc(=O)[nH]c3=O)cn2C)cn1C',NULL),
	(256009,0,0,NULL,'Consistent with Molecular Formula','C30H33N5O5',543.6212,NULL,'82044280252B8134-FICuS-01-0E','82044280252B8134-FICTS-01-ED','82044280252B8134-uuuuu-01-BD','InChI=1S/C30H33N5O5/c1-34(2)15-7-14-32-30(40)25-17-20(18-35(25)3)33-26(36)10-6-13-31-29(39)19-11-12-23-24(16-19)28(38)22-9-5-4-8-21(22)27(23)37/h4-5,8-9,11-12,16-18H,6-7,10,13-15H2,1-3H3,(H,31,39)(H,32,40)(H,33,36)','InChIKey=XHNJNXGKWQQPHL-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCNC(=O)c2ccc3c(c2)C(=O)c2ccccc2C3=O)cn1C',NULL),
	(256010,0,0,NULL,'Consistent with Molecular Formula','C23H30N8O5',498.5406,NULL,'EE0DBAFDC0B80D7E-FICuS-01-AF','EE0DBAFDC0B80D7E-FICTS-01-8E','EE0DBAFDC0B80D7E-uuuuu-01-5E','InChI=1S/C23H30N8O5/c1-28(2)8-5-7-24-21(34)17-11-16(13-29(17)3)26-22(35)18-10-15(12-30(18)4)25-20(33)14-31-9-6-19(32)27-23(31)36/h6,9-13H,5,7-8,14H2,1-4H3,(H,24,34)(H,25,33)(H,26,35)(H,27,32,36)','InChIKey=JHXQIDZLXWHYMK-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)Cn3ccc(=O)[nH]c3=O)cn2C)cn1C',NULL),
	(256011,0,0,NULL,'Consistent with Molecular Formula','C19H28N6O4',404.468,NULL,'E18C7E68ABA3EB02-FICuS-01-82','E18C7E68ABA3EB02-FICTS-01-61','E18C7E68ABA3EB02-uuuuu-01-31','InChI=1S/C19H28N6O4/c1-13-11-25(19(29)22-17(13)27)9-6-16(26)21-14-10-15(24(4)12-14)18(28)20-7-5-8-23(2)3/h10-12H,5-9H2,1-4H3,(H,20,28)(H,21,26)(H,22,27,29)','InChIKey=NCDDETVXGPBFOS-UHFFFAOYSA-N','Cc1cn(CCC(=O)Nc2cc(C(=O)NCCCN(C)C)n(C)c2)c(=O)[nH]c1=O',NULL),
	(256012,0,0,NULL,'Consistent with Molecular Formula','C25H34N8O5',526.5942,NULL,'4C8FF5F4E9124C93-FICuS-01-75','4C8FF5F4E9124C93-FICTS-01-54','4C8FF5F4E9124C93-uuuuu-01-24','InChI=1S/C25H34N8O5/c1-16-13-33(25(38)29-22(16)35)10-7-21(34)27-17-11-20(32(5)14-17)24(37)28-18-12-19(31(4)15-18)23(36)26-8-6-9-30(2)3/h11-15H,6-10H2,1-5H3,(H,26,36)(H,27,34)(H,28,37)(H,29,35,38)','InChIKey=IZPIXACBEYOFSY-UHFFFAOYSA-N','Cc1cn(CCC(=O)Nc2cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)c3)n(C)c2)c(=O)[nH]c1=O',NULL),
	(256013,0,0,NULL,'Consistent with Molecular Formula','C26H35N11O3',549.6344,NULL,'81E5B5D3A376959C-FICuS-01-63','81E5B5D3A376959C-FICTS-01-42','81E5B5D3A376959C-uuuuu-01-12','InChI=1S/C26H35N11O3/c1-34(2)9-6-8-28-25(39)19-12-18(14-35(19)3)33-26(40)20-11-17(13-36(20)4)32-21(38)7-5-10-37-16-31-22-23(27)29-15-30-24(22)37/h11-16H,5-10H2,1-4H3,(H,28,39)(H,32,38)(H,33,40)(H2,27,29,30)','InChIKey=TVFLDRPAILFRFR-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCn3cnc4c(N)ncnc43)cn2C)cn1C',NULL),
	(256014,0,0,NULL,'Consistent with Molecular Formula','C29H31N5O5',529.5944,NULL,'638766DB297EE25A-FICuS-01-65','638766DB297EE25A-FICTS-01-44','638766DB297EE25A-uuuuu-01-14','InChI=1S/C29H31N5O5/c1-33(2)14-6-12-30-29(39)24-16-19(17-34(24)3)32-25(35)11-13-31-28(38)18-9-10-22-23(15-18)27(37)21-8-5-4-7-20(21)26(22)36/h4-5,7-10,15-17H,6,11-14H2,1-3H3,(H,30,39)(H,31,38)(H,32,35)','InChIKey=ATBCVVOBTYBRGF-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCNC(=O)c2ccc3c(c2)C(=O)c2ccccc2C3=O)cn1C',NULL),
	(256015,3,2,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'7590CFA8C4551FB6-FICuS-01-6E','7590CFA8C4551FB6-FICTS-01-4D','2984C8164021BB9C-uuuuu-01-F6','InChI=1S/C20H32O2/c1-15-7-5-8-16(2)10-11-18-13-19(22-14-17(18)3)20(4,21)12-6-9-15/h8-9,18-19,21H,3,5-7,10-14H2,1-2,4H3/b15-9+,16-8+/t18-,19+,20+/m0/s1','InChIKey=JZRCCROTDODQNI-ZNNUXXTPSA-N','C=C1COC2CC1CC/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(256016,3,2,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'873B039465D62AEC-FICuS-01-5B','873B039465D62AEC-FICTS-01-3A','24D858109AD15C08-uuuuu-01-F5','InChI=1S/C20H30O2/c1-14-7-5-8-15(2)11-12-18-13-19(16(3)10-6-9-14)22-20(21)17(18)4/h8-9,16,18-19H,4-7,10-13H2,1-3H3/b14-9+,15-8+/t16-,18+,19+/m1/s1','InChIKey=MMYREIHYAJOUPD-JHRJGRAISA-N','C=C1C(=O)OC2CC1CC/C(C)=C/CC/C(C)=C/CCC2C','1'),
	(256017,5,1,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'4D8F8B91CC60C575-FICuS-01-71','4D8F8B91CC60C575-FICTS-01-50','7EB9605248C82ABE-uuuuu-01-1B','InChI=1S/C20H30O3/c1-13-6-5-7-14(2)17-12-16(15(3)19(21)22-17)10-11-20(4)18(23-20)9-8-13/h6,14,16-18H,3,5,7-12H2,1-2,4H3/b13-6+/t14-,16+,17+,18?,20?/m1/s1','InChIKey=CBTAIMAIKPTRHT-NFCNRZIQSA-N','C=C1C(=O)OC2CC1CCC1(C)OC1CC/C(C)=C/CCC2C','1'),
	(256018,5,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'401EF810A06A8FCB-FICuS-01-6B','401EF810A06A8FCB-FICTS-01-4A','57681290110680D2-uuuuu-01-C2','InChI=1S/C20H30O4/c1-13-6-5-10-19(3,22)17-12-15(14(2)18(21)23-17)9-11-20(4)16(24-20)8-7-13/h6,15-17,22H,2,5,7-12H2,1,3-4H3/b13-6+/t15-,16-,17+,19+,20-/m0/s1','InChIKey=YKKJETNBRNDYKN-XAFJVBEQSA-N','C=C1C(=O)OC2CC1CCC1(C)OC1CC/C(C)=C/CCC2(C)O','1'),
	(256019,5,1,NULL,'Consistent with Molecular Formula','C20H32O4',336.4704,NULL,'D2CA06AD83390E67-FICuS-01-65','D2CA06AD83390E67-FICTS-01-44','FEEE60787BF53185-uuuuu-01-25','InChI=1S/C20H32O4/c1-13-6-5-7-14(2)17(21)12-16-10-11-20(4,18(22)9-8-13)24-19(23)15(16)3/h6,14,16-18,21-22H,3,5,7-12H2,1-2,4H3/b13-6+/t14-,16+,17+,18-,20+/m1/s1','InChIKey=CISDAQDUMPUMHC-JQNOHGDWSA-N','C=C1C(=O)OC2(C)CCC1CC(O)C(C)CC/C=C(\\C)CCC2O','1'),
	(256020,0,0,NULL,'Consistent with Molecular Formula','C9H11NO5S',245.2496,NULL,'E0F6B308C8F61D3A-FICuS-01-75','E0F6B308C8F61D3A-FICTS-01-54','05293C11E5FC8865-uuuuu-01-FC','InChI=1S/C9H11NO5S/c1-10-4-2-3-8(7-10)9(11)15-5-6-16(12,13)14/h2-4,7H,5-6H2,1H3','InChIKey=KPXNCGBSFTZRPI-UHFFFAOYSA-N','C[n+]1cccc(C(=O)OCCS(=O)(=O)[O-])c1',NULL),
	(256021,8,0,NULL,'Consistent with Molecular Formula','C25H30O12',522.5048,NULL,'D7EFCED41A5E9E62-FICuS-01-9F','D7EFCED41A5E9E62-FICTS-01-7E','0DA1991738F53C80-uuuuu-01-FA','InChI=1S/C25H30O12/c1-11-9-24(30)22-23(5,36-22)10-15-7-17(21(29)35-15)18(33-13(3)26)8-16(12(2)20(28)32-6)19(34-14(4)27)25(11,31)37-24/h7,9,15-16,18-19,22,30-31H,2,8,10H2,1,3-6H3/t15-,16+,18-,19+,22+,23-,24-,25+/m1/s1','InChIKey=XXCSCQVYTNDURK-RHMOXOMNSA-N','C=C(C(=O)OC)C1CC(OC(C)=O)C2=CC(CC3(C)OC3C3(O)C=C(C)C(O)(O3)C1OC(C)=O)OC2=O','1'),
	(256022,6,0,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'75164723864B5C84-FICuS-01-32','75164723864B5C84-FICTS-01-11','4EF49F3E9F8D497D-uuuuu-01-43','InChI=1S/C20H24O6/c1-10(2)14-6-5-12-7-13(24-17(12)22)9-19(4)18(26-19)20(23)8-11(3)15(21)16(14)25-20/h7-8,13-14,16,18,23H,1,5-6,9H2,2-4H3/t13-,14?,16+,18+,19-,20-/m1/s1','InChIKey=SMFDDGNKJZPWQS-KQEMCOJDSA-N','C=C(C)C1CCC2=CC(CC3(C)OC3C3(O)C=C(C)C(=O)C1O3)OC2=O','1'),
	(256023,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O2',351.4474,'N-(2-Amino-phenyl)-2-[4-(1-morpholin-4-ylmethyl -vinyl)-phenyl]-acetamide','349035E976571707-FICuS-01-25','349035E976571707-FICTS-01-04','349035E976571707-uuuuu-01-D4','InChI=1S/C21H25N3O2/c1-16(15-24-10-12-26-13-11-24)18-8-6-17(7-9-18)14-21(25)23-20-5-3-2-4-19(20)22/h2-9H,1,10-15,22H2,(H,23,25)','InChIKey=VEJIBCSPTDYTHF-UHFFFAOYSA-N','C=C(CN1CCOCC1)c1ccc(CC(=O)Nc2ccccc2N)cc1',NULL),
	(256024,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O2',365.4742,'N-(2-Amino-phenyl)-3-[4-(1-morpholin-4 -ylmethyl-vinyl)-phenyl]-propionamide','0AA1C51501018D90-FICuS-01-2F','0AA1C51501018D90-FICTS-01-0E','0AA1C51501018D90-uuuuu-01-DE','InChI=1S/C22H27N3O2/c1-17(16-25-12-14-27-15-13-25)19-9-6-18(7-10-19)8-11-22(26)24-21-5-3-2-4-20(21)23/h2-7,9-10H,1,8,11-16,23H2,(H,24,26)','InChIKey=OZFLLPPUUDUIDP-UHFFFAOYSA-N','C=C(CN1CCOCC1)c1ccc(CCC(=O)Nc2ccccc2N)cc1',NULL),
	(256025,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O2',379.501,'N-(2-Amino-phenyl)-4-[4-(1-morpholin-4-yl methyl-vinyl)-phenyl]-butanamide','0B6C7256BF5EFF76-FICuS-01-81','0B6C7256BF5EFF76-FICTS-01-60','0B6C7256BF5EFF76-uuuuu-01-30','InChI=1S/C23H29N3O2/c1-18(17-26-13-15-28-16-14-26)20-11-9-19(10-12-20)5-4-8-23(27)25-22-7-3-2-6-21(22)24/h2-3,6-7,9-12H,1,4-5,8,13-17,24H2,(H,25,27)','InChIKey=GUDLICWMFXQJFP-UHFFFAOYSA-N','C=C(CN1CCOCC1)c1ccc(CCCC(=O)Nc2ccccc2N)cc1',NULL),
	(256026,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O2S',409.5452,NULL,'29A3A84C2260FE56-FICuS-01-56','29A3A84C2260FE56-FICTS-01-35','29A3A84C2260FE56-uuuuu-01-05','InChI=1S/C23H27N3O2S/c1-17(2)18(3)16-26(23-24-9-14-29-23)22(27)21-7-5-20(6-8-21)19(4)15-25-10-12-28-13-11-25/h5-9,14H,1,3-4,10-13,15-16H2,2H3','InChIKey=XNDWKDWBFVFBNA-UHFFFAOYSA-N','C=C(C)C(=C)CN(C(=O)c1ccc(C(=C)CN2CCOCC2)cc1)c1nccs1',NULL),
	(256027,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,'4-(1-Morpholin-4-ylmethyl-vinyl)-N-thiazol -2-yl-benzamide','2CD8185F86BF18A9-FICuS-01-75','2CD8185F86BF18A9-FICTS-01-54','2CD8185F86BF18A9-uuuuu-01-24','InChI=1S/C17H19N3O2S/c1-13(12-20-7-9-22-10-8-20)14-2-4-15(5-3-14)16(21)19-17-18-6-11-23-17/h2-6,11H,1,7-10,12H2,(H,18,19,21)','InChIKey=ZMIMXGZKQKAOMY-UHFFFAOYSA-N','C=C(CN1CCOCC1)c1ccc(C(=O)Nc2nccs2)cc1',NULL),
	(256028,0,0,NULL,'Consistent with Molecular Formula','C22H21N3OS',375.4874,'4-[1-(3,4-Dihydro-1H-isoquinolin-2-ylmethyl) -vinyl]-N-thiazol-2-yl-benzamide','4E61C21CF850CA98-FICuS-01-68','4E61C21CF850CA98-FICTS-01-47','4E61C21CF850CA98-uuuuu-01-17','InChI=1S/C22H21N3OS/c1-16(14-25-12-10-18-4-2-3-5-20(18)15-25)17-6-8-19(9-7-17)21(26)24-22-23-11-13-27-22/h2-9,11,13H,1,10,12,14-15H2,(H,23,24,26)','InChIKey=VHJNRNHAYMVHTG-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2nccs2)cc1',NULL),
	(256029,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O',411.5456,'N-(2-Amino-phenyl)-4-[1-(3,4-dihydro -1H-isoquinolin-2-ylmethyl)-2-methyl- propenyl]-benzamide','8B3AFB4958CAA4D9-FICuS-01-8D','8B3AFB4958CAA4D9-FICTS-01-6C','8B3AFB4958CAA4D9-uuuuu-01-3C','InChI=1S/C27H29N3O/c1-19(2)24(18-30-16-15-20-7-3-4-8-23(20)17-30)21-11-13-22(14-12-21)27(31)29-26-10-6-5-9-25(26)28/h3-14H,15-18,28H2,1-2H3,(H,29,31)','InChIKey=YLYWBDCVHLSZST-UHFFFAOYSA-N','CC(C)=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(256030,2,0,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,NULL,'E701864AE7EF2C2B-FICuS-01-77','644E4766F81B10A0-FICTS-01-23','9D95BC3F5958FE3B-uuuuu-01-3A','InChI=1S/C17H20N4O/c1-12-11-21-16(14-8-4-3-7-13(12)14)15(18-19-21)17(22)20-9-5-2-6-10-20/h3-4,7-8,15-16H,1-2,5-6,9-11H2/t15-,16+/m0/s1','InChIKey=OAGPBQNHSXTTJM-JKSUJKDBSA-N','C=C1CN2N=NC(C(=O)N3CCCCC3)C2c2ccccc21','1'),
	(256031,2,0,NULL,'Consistent with Molecular Formula','C19H22N4O3',354.4078,NULL,'84FE6E10E87B56A9-FICuS-01-75','537F93C3B09AFA36-FICTS-01-49','5545FA22BFD64B86-uuuuu-01-1A','InChI=1S/C19H22N4O3/c1-13-12-23-17(15-5-3-2-4-14(13)15)16(20-21-23)18(24)22-8-6-19(7-9-22)25-10-11-26-19/h2-5,16-17H,1,6-12H2/t16-,17+/m0/s1','InChIKey=RNBHBNURQBWCBX-DLBZAZTESA-N','C=C1CN2N=NC(C(=O)N3CCC4(CC3)OCCO4)C2c2ccccc21','1'),
	(256032,2,0,NULL,'Consistent with Molecular Formula','C18H22N4O',310.398,NULL,'0F112C85BFCFFE59-FICuS-01-8B','0434761B7C570BB0-FICTS-01-1B','3438D00B1546776E-uuuuu-01-E7','InChI=1S/C18H22N4O/c1-13-12-22-17(15-9-5-4-8-14(13)15)16(19-20-22)18(23)21-10-6-2-3-7-11-21/h4-5,8-9,16-17H,1-3,6-7,10-12H2/t16-,17+/m0/s1','InChIKey=JXCWFVXQOYXBBJ-DLBZAZTESA-N','C=C1CN2N=NC(C(=O)N3CCCCCC3)C2c2ccccc21','1'),
	(256033,2,0,NULL,'Consistent with Molecular Formula','C20H21N7O',375.4322,NULL,'B114A22A7A866280-FICuS-01-3B','ED2258F1D2F0D859-FICTS-01-4D','C2D874096A04EC58-uuuuu-01-0B','InChI=1S/C20H21N7O/c1-14-13-27-18(16-6-3-2-5-15(14)16)17(23-24-27)19(28)25-9-11-26(12-10-25)20-21-7-4-8-22-20/h2-8,17-18H,1,9-13H2/t17-,18+/m0/s1','InChIKey=KXVOBEJCHBGBBM-ZWKOTPCHSA-N','C=C1CN2N=NC(C(=O)N3CCN(c4ncccn4)CC3)C2c2ccccc21','1'),
	(256034,9,0,NULL,'Consistent with Molecular Formula','C52H76N10O17',1113.2292,'E1M184V peptide, HIV vaccine peptide','738C3B84E6EE2EF9-FICuS-01-88','738C3B84E6EE2EF9-FICTS-01-67','738C3B84E6EE2EF9-uuuuu-01-37','InChI=1S/C52H76N10O17/c1-24(2)19-33(59-50(76)41(54)25(3)4)45(71)57-34(20-28-9-13-30(63)14-10-28)46(72)55-32(17-18-38(53)65)44(70)56-35(21-29-11-15-31(64)16-12-29)48(74)61-42(26(5)6)51(77)60-36(22-39(66)67)47(73)58-37(23-40(68)69)49(75)62-43(27(7)8)52(78)7','InChIKey=ZXRPIIWVJLPKSM-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)C(C)C)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCC(N)=O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(C(=O)NC(CC(=O)O)C(=O)NC(CC(=O)O)C(=O)NC(C(=O)O)C(C)C)C(C)C','1'),
	(256035,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,'N/A.','10D9AAE5A1004856-FICuS-01-4A','10D9AAE5A1004856-FICTS-01-29','10D9AAE5A1004856-uuuuu-01-F9','InChI=1S/C13H10Cl2N4/c14-5-9-1-3-10(4-2-9)6-19-8-18-13-11(19)12(15)16-7-17-13/h1-4,7-8H,5-6H2','InChIKey=ZWJCVKMMYBZQLN-UHFFFAOYSA-N','ClCc1ccc(Cn2cnc3ncnc(Cl)c32)cc1',NULL),
	(256036,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN4O3P',394.7968,NULL,'77E012FCEDC2F8E3-FICuS-01-8A','77E012FCEDC2F8E3-FICTS-01-69','77E012FCEDC2F8E3-uuuuu-01-39','InChI=1S/C17H20ClN4O3P/c1-3-24-26(23,25-4-2)10-14-7-5-13(6-8-14)9-22-12-21-15-16(18)19-11-20-17(15)22/h5-8,11-12H,3-4,9-10H2,1-2H3','InChIKey=KXLAFUDRRXYWQZ-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(Cn2cnc3c(Cl)ncnc32)cc1)OCC',NULL),
	(256037,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N9',426.267,NULL,'E7401954A8F5CA5B-FICuS-01-69','E7401954A8F5CA5B-FICTS-01-48','E7401954A8F5CA5B-uuuuu-01-18','InChI=1S/C18H13Cl2N9/c19-14-12-16(23-7-22-14)28(8-24-12)5-10-1-3-11(4-2-10)6-29-9-25-13-15(20)26-18(21)27-17(13)29/h1-4,7-9H,5-6H2,(H2,21,26,27)','InChIKey=JKEFCLYQLZRUBH-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccc(Cn4cnc5c(Cl)ncnc54)cc3)c2n1',NULL),
	(256038,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4',335.2352,NULL,'04F512ED6EC88F14-FICuS-01-6B','04F512ED6EC88F14-FICTS-01-4A','04F512ED6EC88F14-uuuuu-01-1A','InChI=1S/C16H16Cl2N4/c1-9-4-10(2)13(11(3)12(9)5-17)6-22-8-21-14-15(18)19-7-20-16(14)22/h4,7-8H,5-6H2,1-3H3','InChIKey=IQGGXLREDJRWQF-UHFFFAOYSA-N','Cc1cc(C)c(Cn2cnc3c(Cl)ncnc32)c(C)c1CCl',NULL),
	(256039,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N8',453.3328,NULL,'4F430F03BD85A7E4-FICuS-01-65','4F430F03BD85A7E4-FICTS-01-44','4F430F03BD85A7E4-uuuuu-01-14','InChI=1S/C21H18Cl2N8/c1-11-4-12(2)15(6-31-10-29-17-19(23)25-8-27-21(17)31)13(3)14(11)5-30-9-28-16-18(22)24-7-26-20(16)30/h4,7-10H,5-6H2,1-3H3','InChIKey=QKGOMPURQGWHAJ-UHFFFAOYSA-N','Cc1cc(C)c(Cn2cnc3c(Cl)ncnc32)c(C)c1Cn1cnc2c(Cl)ncnc21',NULL),
	(256040,0,0,NULL,'Consistent with Molecular Formula','C18H21BrN4O5S',485.3517,'N-tertbutyl-N\'-[2-(4\'-bromo-3\'-methylphenylamino)-5-nitroben zenesulfonyl]urea','A75955E2805034F2-FICuS-01-3A','A75955E2805034F2-FICTS-01-19','A75955E2805034F2-uuuuu-01-E9','InChI=1S/C18H21BrN4O5S/c1-11-9-12(5-7-14(11)19)20-15-8-6-13(23(25)26)10-16(15)29(27,28)22-17(24)21-18(2,3)4/h5-10,20H,1-4H3,(H2,21,22,24)','InChIKey=UZMDAFUVBGKSDK-UHFFFAOYSA-N','Cc1cc(Nc2ccc([N+](=O)[O-])cc2S(=O)(=O)NC(=O)NC(C)(C)C)ccc1Br',NULL),
	(256041,0,0,NULL,'Consistent with Molecular Formula','C19H24N4O5S',420.4824,'N-pentyl-N\'-[2-(4\'methylphenylamino)-5-nitrobenzenesulfonyl] urea','6BB410B060185D14-FICuS-01-35','6BB410B060185D14-FICTS-01-14','6BB410B060185D14-uuuuu-01-E4','InChI=1S/C19H24N4O5S/c1-3-4-5-12-20-19(24)22-29(27,28)18-13-16(23(25)26)10-11-17(18)21-15-8-6-14(2)7-9-15/h6-11,13,21H,3-5,12H2,1-2H3,(H2,20,22,24)','InChIKey=ZXEYXJKZEQUHBP-UHFFFAOYSA-N','CCCCCNC(=O)NS(=O)(=O)c1cc([N+](=O)[O-])ccc1Nc1ccc(C)cc1',NULL),
	(256042,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O5S',406.4556,'N-tertbutyl-N\'-[2-(4\'-methylphenylamino)-5-nitrobenzenesulfo nyl]urea','D5F806601B779994-FICuS-01-4A','D5F806601B779994-FICTS-01-29','D5F806601B779994-uuuuu-01-F9','InChI=1S/C18H22N4O5S/c1-12-5-7-13(8-6-12)19-15-10-9-14(22(24)25)11-16(15)28(26,27)21-17(23)20-18(2,3)4/h5-11,19H,1-4H3,(H2,20,21,23)','InChIKey=SILRUCMXYIKULW-UHFFFAOYSA-N','Cc1ccc(Nc2ccc([N+](=O)[O-])cc2S(=O)(=O)NC(=O)NC(C)(C)C)cc1',NULL),
	(256043,0,0,NULL,'Consistent with Molecular Formula','C17H26N4O5S',398.4762,'N-tertbutyl-N\'-[2-(cyclohexylamino)-5-nitrobenzenesulfonyl]u rea','DDEA4E2DBC74CE7A-FICuS-01-B4','DDEA4E2DBC74CE7A-FICTS-01-93','DDEA4E2DBC74CE7A-uuuuu-01-63','InChI=1S/C17H26N4O5S/c1-17(2,3)19-16(22)20-27(25,26)15-11-13(21(23)24)9-10-14(15)18-12-7-5-4-6-8-12/h9-12,18H,4-8H2,1-3H3,(H2,19,20,22)','InChIKey=LBAPYVMLNHDSLS-UHFFFAOYSA-N','CC(C)(C)NC(=O)NS(=O)(=O)c1cc([N+](=O)[O-])ccc1NC1CCCCC1',NULL),
	(256044,0,0,NULL,'Consistent with Molecular Formula','C18H28N4O5S',412.503,'N-pentyl-N\'-[2-cyclohexylamino-5-nitrobenzenesulfonyl]urea','DD64ED37C23BE52A-FICuS-01-83','DD64ED37C23BE52A-FICTS-01-62','DD64ED37C23BE52A-uuuuu-01-32','InChI=1S/C18H28N4O5S/c1-2-3-7-12-19-18(23)21-28(26,27)17-13-15(22(24)25)10-11-16(17)20-14-8-5-4-6-9-14/h10-11,13-14,20H,2-9,12H2,1H3,(H2,19,21,23)','InChIKey=WNIPBGJWMANRGA-UHFFFAOYSA-N','CCCCCNC(=O)NS(=O)(=O)c1cc([N+](=O)[O-])ccc1NC1CCCCC1',NULL),
	(256045,0,0,NULL,'Consistent with Molecular Formula','C21H24N6O4S',456.5184,'N-perhydroazepinyl-N\'-[2-(4\'methylphenylamino)-5-nitrobenzen esulfonyl]cyanoguanidine','F253FA7A9F3C85DE-FICuS-01-91','ED565BD49C0388C3-FICTS-01-4E','F253FA7A9F3C85DE-uuuuu-01-40','InChI=1S/C21H24N6O4S/c1-16-7-6-8-17(13-16)24-19-10-9-18(27(28)29)14-20(19)32(30,31)25-21(23-15-22)26-11-4-2-3-5-12-26/h6-10,13-14,24H,2-5,11-12H2,1H3,(H,23,25)','InChIKey=OWNSPSHZBFKRMH-UHFFFAOYSA-N','Cc1cccc(Nc2ccc([N+](=O)[O-])cc2S(=O)(=O)N/C(=N\\C#N)N2CCCCCC2)c1',NULL),
	(256046,0,0,NULL,'Consistent with Molecular Formula','C20H16FN5O3S',425.4365,'4-[5-fluro-(1,2-dihydro-2-oxo-3H-indol-3-ylidene) amino]-N(4,6-dimethyl-2-pyrimidinyl)-benzene sulfonamide','42A64C7D4AA7321E-FICuS-01-5E','42A64C7D4AA7321E-FICTS-01-3D','42A64C7D4AA7321E-uuuuu-01-0D','InChI=1S/C20H16FN5O3S/c1-11-9-12(2)23-20(22-11)26-30(28,29)15-6-4-14(5-7-15)24-18-16-10-13(21)3-8-17(16)25-19(18)27/h3-10H,1-2H3,(H,22,23,26)(H,24,25,27)','InChIKey=JGTBKAGYOIVQMS-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)Nc4ccc(F)cc43)cc2)n1',NULL),
	(256047,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O',210.2348,'2,3-Dihydro-1H-indeno[1,2-d]pyrrolo[1\',2\'-a]imidazol-9-one','DFC93C297708C31A-FICuS-01-6C','DFC93C297708C31A-FICTS-01-4B','DFC93C297708C31A-uuuuu-01-1B','InChI=1S/C13H10N2O/c16-13-9-5-2-1-4-8(9)11-12(13)15-7-3-6-10(15)14-11/h1-2,4-5H,3,6-7H2','InChIKey=PSUOTNVJRLRLMG-UHFFFAOYSA-N','O=C1c2ccccc2-c2nc3n(c21)CCC3',NULL),
	(256048,0,0,NULL,'Consistent with Molecular Formula','C24H21NO2',355.4354,'5(3-Phenylpropyl)-5,6,7,8-tetrahydroindeno[1,2-b]indol-9,10- dione','B6F97DE97FC3B832-FICuS-01-89','B6F97DE97FC3B832-FICTS-01-68','B6F97DE97FC3B832-uuuuu-01-38','InChI=1S/C24H21NO2/c26-20-14-6-13-19-21(20)22-23(17-11-4-5-12-18(17)24(22)27)25(19)15-7-10-16-8-2-1-3-9-16/h1-5,8-9,11-12H,6-7,10,13-15H2','InChIKey=JCCWMVJVFGZDBV-UHFFFAOYSA-N','O=C1CCCc2c1c1c(n2CCCc2ccccc2)-c2ccccc2C1=O',NULL),
	(256049,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,'5-Pyridin-2-ylmethyl-5,6,7,8-tetrahydroindeno[1,2-b]indole-9 ,10-dione','7221F6CD787C50FE-FICuS-01-6F','7221F6CD787C50FE-FICTS-01-4E','7221F6CD787C50FE-uuuuu-01-1E','InChI=1S/C21H16N2O2/c24-17-10-5-9-16-18(17)19-20(14-7-1-2-8-15(14)21(19)25)23(16)12-13-6-3-4-11-22-13/h1-4,6-8,11H,5,9-10,12H2','InChIKey=QQAGNKOXTYBSNU-UHFFFAOYSA-N','O=C1CCCc2c1c1c(n2Cc2ccccn2)-c2ccccc2C1=O',NULL),
	(256050,0,0,NULL,'Consistent with Molecular Formula','C21H23NO2',321.4182,'5-Hexyl-5,6,7,8-tetrahydroindeno[1,2-b]indole-9,10-dione','41FF08F954BE1B66-FICuS-01-6E','41FF08F954BE1B66-FICTS-01-4D','41FF08F954BE1B66-uuuuu-01-1D','InChI=1S/C21H23NO2/c1-2-3-4-7-13-22-16-11-8-12-17(23)18(16)19-20(22)14-9-5-6-10-15(14)21(19)24/h5-6,9-10H,2-4,7-8,11-13H2,1H3','InChIKey=KZENALPBUMGPNU-UHFFFAOYSA-N','CCCCCCn1c2c(c3c1-c1ccccc1C3=O)C(=O)CCC2',NULL),
	(256051,4,0,NULL,'Consistent with Molecular Formula','C19H26N2O3',330.426,'2-[3-(dimethylamino)-propyl]- 6,7-dimethyl-4,9-epoxy-3a,4,5,8,9,9a-hexahydro-1H-benzo[f]is oindole-1,3(2H)dione','B8A893EA2B9A5361-FICuS-01-69','B8A893EA2B9A5361-FICTS-01-48','B8A893EA2B9A5361-uuuuu-01-18','InChI=1S/C19H26N2O3/c1-10-8-12-13(9-11(10)2)17-15-14(16(12)24-17)18(22)21(19(15)23)7-5-6-20(3)4/h14-17H,5-9H2,1-4H3','InChIKey=QGGHLYRBXFAXPM-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CCCN(C)C)C(=O)C12','1'),
	(256052,5,0,NULL,'Consistent with Molecular Formula','C21H30N2O4',374.479,'2-[3-(diethylamino)-2-hydroxypropyl]- 6,7-dimethyl-4,9-epoxy-3a,4,5,8,9,9a-hexahydro-1H-benzo[f]is oindole-1,3(2H)dione','D3C5EA2D97883EC1-FICuS-01-7E','D3C5EA2D97883EC1-FICTS-01-5D','D3C5EA2D97883EC1-uuuuu-01-2D','InChI=1S/C21H30N2O4/c1-5-22(6-2)9-13(24)10-23-20(25)16-17(21(23)26)19-15-8-12(4)11(3)7-14(15)18(16)27-19/h13,16-19,24H,5-10H2,1-4H3','InChIKey=BIAVXQBZSKUXTL-UHFFFAOYSA-N','CCN(CC)CC(O)CN1C(=O)C2C3OC(C4=C3CC(C)=C(C)C4)C2C1=O','1'),
	(256053,5,0,NULL,'Consistent with Molecular Formula','C20H28N2O4',360.4522,'2-[2-hydroxy-3-(isopropylamino)propyl]- 6,7-dimethyl-4,9-epoxy-3a,4,5,8,9,9a-hexahydro-1H-benzo[f]is oindole-1,3(2H)dione','3D0D827620A0A7AE-FICuS-01-5A','3D0D827620A0A7AE-FICTS-01-39','3D0D827620A0A7AE-uuuuu-01-09','InChI=1S/C20H28N2O4/c1-9(2)21-7-12(23)8-22-19(24)15-16(20(22)25)18-14-6-11(4)10(3)5-13(14)17(15)26-18/h9,12,15-18,21,23H,5-8H2,1-4H3','InChIKey=RHUOVCOYLILWDF-UHFFFAOYSA-N','CC1=C(C)CC2=C(C1)C1OC2C2C(=O)N(CC(O)CNC(C)C)C(=O)C12','1'),
	(256054,5,0,NULL,'Consistent with Molecular Formula','C18H26N2O3',318.415,'2-[2-(dimethylamino)-ethyl]- 5,8-dimethyl-3b,9-epoxy-3a,4,5,6,7,8,9,9a-octahydro-1Hbenzo[ e]isoindole-1,3(2H)dione','1F46BDA2D422D8D7-FICuS-01-74','1F46BDA2D422D8D7-FICTS-01-53','1F46BDA2D422D8D7-uuuuu-01-23','InChI=1S/C18H26N2O3/c1-10-5-6-12-11(2)15-13-14(18(12,9-10)23-15)17(22)20(16(13)21)8-7-19(3)4/h10,13-15H,5-9H2,1-4H3','InChIKey=SUEHLZWRMYRQGW-UHFFFAOYSA-N','CC1=C2CCC(C)CC23OC1C1C(=O)N(CCN(C)C)C(=O)C13','1'),
	(256055,0,0,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,'6-Acetyl-5-hydroxy-2-methyl-benzofuran-3-carboxylic acid methyl ester','5541E0DCA09150D3-FICuS-01-49','5541E0DCA09150D3-FICTS-01-28','5541E0DCA09150D3-uuuuu-01-F8','InChI=1S/C13H12O5/c1-6(14)8-5-11-9(4-10(8)15)12(7(2)18-11)13(16)17-3/h4-5,15H,1-3H3','InChIKey=VGEWPEKBZZZVMN-UHFFFAOYSA-N','COC(=O)c1c(C)oc2cc(C(C)=O)c(O)cc12',NULL),
	(256056,0,0,NULL,'Consistent with Molecular Formula','C14H14O6',278.261,'7-Acetyl-6-hydroxy-5-methoxy-3-methyl-benzofuran-2-carboxyli c acid methyl ester','ED2F0AE389E41C4D-FICuS-01-87','ED2F0AE389E41C4D-FICTS-01-66','ED2F0AE389E41C4D-uuuuu-01-36','InChI=1S/C14H14O6/c1-6-8-5-9(18-3)11(16)10(7(2)15)13(8)20-12(6)14(17)19-4/h5,16H,1-4H3','InChIKey=SHPUCNBYGFNUOE-UHFFFAOYSA-N','COC(=O)c1oc2c(C(C)=O)c(O)c(OC)cc2c1C',NULL),
	(256057,0,0,NULL,'Consistent with Molecular Formula','C12H11BrO5',315.1199,'5-bromo-7-hydroxy-6-methoxy-benzofuran-2-carboxylic acid methyl ester','DC78955F1460CB0C-FICuS-01-69','DC78955F1460CB0C-FICTS-01-48','DC78955F1460CB0C-uuuuu-01-18','InChI=1S/C12H11BrO5/c1-5-6-4-7(13)11(16-2)8(14)10(6)18-9(5)12(15)17-3/h4,14H,1-3H3','InChIKey=YLMDLKJVHWRZOO-UHFFFAOYSA-N','COC(=O)c1oc2c(O)c(OC)c(Br)cc2c1C',NULL),
	(256058,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,'7-methoxy-benzofuran-2-carboxylic acid methyl ester','F9BB61B0243BC13A-FICuS-01-66','F9BB61B0243BC13A-FICTS-01-45','F9BB61B0243BC13A-uuuuu-01-15','InChI=1S/C11H10O4/c1-13-8-5-3-4-7-6-9(11(12)14-2)15-10(7)8/h3-6H,1-2H3','InChIKey=RRRJHZIXAVRXTJ-UHFFFAOYSA-N','COC(=O)c1cc2cccc(OC)c2o1',NULL),
	(256059,0,0,NULL,'Consistent with Molecular Formula','C20H28ClNO6',413.8973,'7-Acetyl-6-(O-ethyl-2?-diethylamino)-5-methoxy-3-methyl-benz ofuran-2-carboxylic acid methyl ester hydrochloride','4C798CEDBCF1E1FF-FICuS-01-B0','4C798CEDBCF1E1FF-FICTS-01-8F','4C852B08837C38B1-uuuuu-01-F9','InChI=1S/C20H27NO6.ClH/c1-7-21(8-2)9-10-26-19-15(24-5)11-14-12(3)17(20(23)25-6)27-18(14)16(19)13(4)22;/h11H,7-10H2,1-6H3;1H','InChIKey=PPJQOPNCJRPSOD-UHFFFAOYSA-N','CCN(CC)CCOc1c(OC)cc2c(C)c(C(=O)OC)oc2c1C(C)=O.Cl',NULL),
	(256060,0,1,NULL,'Consistent with Molecular Formula','C27H32ClNO6',502.0059,'6-(O-ethyl-2?-diethylamino)-7-(p-methoxycinnamoyl)-3-methyl- benzofuran-2-carboxylic acid ethyl ester hydrochloride','DF3EB9519254BD35-FICuS-01-6C','DF3EB9519254BD35-FICTS-01-4B','38592DF559BA75F3-uuuuu-01-16','InChI=1S/C27H31NO6.ClH/c1-6-28(7-2)16-17-33-23-15-13-21-18(3)25(27(30)32-5)34-26(21)24(23)22(29)14-10-19-8-11-20(31-4)12-9-19;/h8-15H,6-7,16-17H2,1-5H3;1H/b14-10+;','InChIKey=YNUHRLKNTQNFBQ-KMZJGFRYSA-N','CCN(CC)CCOc1ccc2c(C)c(C(=O)OC)oc2c1C(=O)/C=C/c1ccc(OC)cc1.Cl','1'),
	(256061,0,0,NULL,'Consistent with Molecular Formula','C19H25NO5',347.4102,'6-Acetyl-5-(O-ethyl-2?-diethylamino)-2-methyl-benzofuran-3-c arboxylic acid methyl ester','37958B8CF8293630-FICuS-01-49','37958B8CF8293630-FICTS-01-28','37958B8CF8293630-uuuuu-01-F8','InChI=1S/C19H25NO5/c1-6-20(7-2)8-9-24-16-11-15-17(10-14(16)12(3)21)25-13(4)18(15)19(22)23-5/h10-11H,6-9H2,1-5H3','InChIKey=LLRKPPKHCYSLCN-UHFFFAOYSA-N','CCN(CC)CCOc1cc2c(C(=O)OC)c(C)oc2cc1C(C)=O',NULL),
	(256062,0,0,NULL,'Consistent with Molecular Formula','C18H24BrNO5',414.2953,'5-Bromo-7-(O-ethyl-2?-diethylamino)-6-methoxy-benzofuran-2-c arboxylic acid methyl ester','08014E19E71B8C68-FICuS-01-4B','08014E19E71B8C68-FICTS-01-2A','08014E19E71B8C68-uuuuu-01-FA','InChI=1S/C18H24BrNO5/c1-6-20(7-2)8-9-24-17-15-12(10-13(19)16(17)22-4)11(3)14(25-15)18(21)23-5/h10H,6-9H2,1-5H3','InChIKey=FGGRFLRQPQOIOL-UHFFFAOYSA-N','CCN(CC)CCOc1c(OC)c(Br)cc2c(C)c(C(=O)OC)oc12',NULL),
	(256063,0,0,NULL,'Consistent with Molecular Formula','C13H13N3OS5',387.5652,'6-Ethoxy-2-(3-methylsulfanyl-[1,2,4]thiadiazol-5-ylsulfanylm ethylsulfanyl)-benzothiazole','7AD8E3BEC9A2FBB5-FICuS-01-A8','7AD8E3BEC9A2FBB5-FICTS-01-87','7AD8E3BEC9A2FBB5-uuuuu-01-57','InChI=1S/C13H13N3OS5/c1-3-17-8-4-5-9-10(6-8)21-12(14-9)19-7-20-13-15-11(18-2)16-22-13/h4-6H,3,7H2,1-2H3','InChIKey=BWUXICOBBNYMCR-UHFFFAOYSA-N','CCOc1ccc2nc(SCSc3nc(SC)ns3)sc2c1',NULL),
	(256064,0,1,NULL,'Consistent with Molecular Formula','C20H13N3OS2',375.4622,'2-[3-(Benzothiazol-2-ylsulfanyl)-3-(4-methoxy-phenyl)-allyli dene]-malononitrile','CE48F4233870BBDC-FICuS-01-77','CE48F4233870BBDC-FICTS-01-56','BF92D3A2A3A21B52-uuuuu-01-14','InChI=1S/C20H13N3OS2/c1-24-16-9-7-15(8-10-16)18(11-6-14(12-21)13-22)25-20-23-17-4-2-3-5-19(17)26-20/h2-11H,1H3/b18-11+','InChIKey=RDYSRPPSUCPBDW-WOJGMQOQSA-N','COc1ccc(/C(=C\\C=C(C#N)C#N)Sc2nc3ccccc3s2)cc1','1'),
	(256065,0,2,NULL,'Consistent with Molecular Formula','C18H19ClN2O3',346.8127,'5-(4-Chloro-phenyl)-2-cyano-5-morpholin-4-yl-penta-2,4,dieno ic acid ethyl ester','FBE50AF285B547A1-FICuS-01-73','FBE50AF285B547A1-FICTS-01-52','47AF4230A4E67D9C-uuuuu-01-18','InChI=1S/C18H19ClN2O3/c1-23-13-18(22)15(12-20)4-7-17(21-8-10-24-11-9-21)14-2-5-16(19)6-3-14/h2-7H,8-11,13H2,1H3/b15-4-,17-7-','InChIKey=BOHHXCXKXVYDHA-CPLRWFPQSA-N','COCC(=O)/C(C#N)=C\\C=C(\\c1ccc(Cl)cc1)N1CCOCC1','1'),
	(256066,0,0,NULL,'Consistent with Molecular Formula','C14H18N2OS',262.369,'3-(4,6-Dimethyl-pyrimidin-2-ylsulfanyl)-5,5-dimethyl-cyclohe x-2-enone','2C32199D85B93BB6-FICuS-01-5D','2C32199D85B93BB6-FICTS-01-3C','2C32199D85B93BB6-uuuuu-01-0C','InChI=1S/C14H18N2OS/c1-9-5-10(2)16-13(15-9)18-12-6-11(17)7-14(3,4)8-12/h5-6H,7-8H2,1-4H3','InChIKey=IOPIDGQWMLISQA-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=CC(=O)CC(C)(C)C2)n1',NULL),
	(256067,0,1,NULL,'Consistent with Molecular Formula','C26H18FN5O2',451.4589,'1-[3-(4-Fluoro-phenyl)-3-oxo-propenyl]-3-(1-p-tolyl-1H-tetra zol-5-yl)-1H-quinolin-4-one','D9A8C2BA4B18115B-FICuS-01-6D','D9A8C2BA4B18115B-FICTS-01-4C','FD1A73903EB6B9EB-uuuuu-01-37','InChI=1S/C26H18FN5O2/c1-17-6-12-20(13-7-17)32-26(28-29-30-32)22-16-31(23-5-3-2-4-21(23)25(22)34)15-14-24(33)18-8-10-19(27)11-9-18/h2-16H,1H3/b15-14+','InChIKey=QKNOWSGZMBSFDD-CCEZHUSRSA-N','Cc1ccc(-n2nnnc2-c2cn(/C=C/C(=O)c3ccc(F)cc3)c3ccccc3c2=O)cc1','1'),
	(256068,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O',337.7677,'3-[1-(4-Chloro-phenyl)-1H-tetrazol-5-yl]-1-methyl-1H-quinoli n-4-one','6CDA622451714BC8-FICuS-01-52','6CDA622451714BC8-FICTS-01-31','6CDA622451714BC8-uuuuu-01-01','InChI=1S/C17H12ClN5O/c1-22-10-14(16(24)13-4-2-3-5-15(13)22)17-19-20-21-23(17)12-8-6-11(18)7-9-12/h2-10H,1H3','InChIKey=LKXFEAKPCBODPU-UHFFFAOYSA-N','Cn1cc(-c2nnnn2-c2ccc(Cl)cc2)c(=O)c2ccccc21',NULL),
	(256069,0,0,NULL,'Consistent with Molecular Formula','C24H18N4O2S2',458.5518,'1,2-Bis-(5.phenyl-[1,3,4]oxadiazol-2-ylsulfanyl-methyl)-benz ene','1A601F1CA2BDC2CB-FICuS-01-7D','1A601F1CA2BDC2CB-FICTS-01-5C','1A601F1CA2BDC2CB-uuuuu-01-2C','InChI=1S/C24H18N4O2S2/c1-3-9-17(10-4-1)21-25-27-23(29-21)31-15-19-13-7-8-14-20(19)16-32-24-28-26-22(30-24)18-11-5-2-6-12-18/h1-14H,15-16H2','InChIKey=RQRCFOJKSXULPQ-UHFFFAOYSA-N','c1ccc(-c2nnc(SCc3ccccc3CSc3nnc(-c4ccccc4)o3)o2)cc1',NULL),
	(256070,0,2,NULL,'Consistent with Molecular Formula','C18H19ClN2O2S',362.8733,'5-(4-Chloro-phenyl)-2-cyano-5-thiomorpholin-4-yl-penta-2,4-d ienoic acid ethyl ester','EA1FCD7647FAF109-FICuS-01-8A','EA1FCD7647FAF109-FICTS-01-69','6D8C6EFF53BF5C95-uuuuu-01-48','InChI=1S/C18H19ClN2O2S/c1-2-23-18(22)15(13-20)5-8-17(21-9-11-24-12-10-21)14-3-6-16(19)7-4-14/h3-8H,2,9-12H2,1H3/b15-5-,17-8-','InChIKey=USJZNVLEWLWYQU-IGZCTHCLSA-N','CCOC(=O)/C(C#N)=C\\C=C(\\c1ccc(Cl)cc1)N1CCSCC1','1'),
	(256071,0,1,NULL,'Consistent with Molecular Formula','C23H20Cl2N4',423.3438,'2-{3-[4-(3,4-Dichloro-phenyl)-piperazin-1-yl]-3-p-tolyl-ally lidene}-malononitrile','657EDC1A7323F347-FICuS-01-5A','657EDC1A7323F347-FICTS-01-39','EE010524B77B0EAE-uuuuu-01-19','InChI=1S/C23H20Cl2N4/c1-17-2-5-19(6-3-17)23(9-4-18(15-26)16-27)29-12-10-28(11-13-29)20-7-8-21(24)22(25)14-20/h2-9,14H,10-13H2,1H3/b23-9-','InChIKey=LARAPLOMUKYAFK-AQHIEDMUSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)N2CCN(c3ccc(Cl)c(Cl)c3)CC2)cc1','1'),
	(256072,1,0,NULL,'Consistent with Molecular Formula','C16H13ClOS2',320.8511,'1-(4-Chloro-phenyl)-2-(5-methyl-benzo[1,3]dithiol-2-yl)-etha none','8117B68531D75C89-FICuS-01-45','8117B68531D75C89-FICTS-01-24','8117B68531D75C89-uuuuu-01-F4','InChI=1S/C16H13ClOS2/c1-10-2-7-14-15(8-10)20-16(19-14)9-13(18)11-3-5-12(17)6-4-11/h2-8,16H,9H2,1H3','InChIKey=CAZXUOBWPAMAER-UHFFFAOYSA-N','Cc1ccc2c(c1)SC(CC(=O)c1ccc(Cl)cc1)S2','1'),
	(256073,0,0,NULL,'Consistent with Molecular Formula','C16H11F2N5',311.2932,'5,7-Difluoro-3-(1-p-tolyl-1H-tetrazol-5-yl)-1H-indole','420231AE8F02D8DF-FICuS-01-5F','420231AE8F02D8DF-FICTS-01-3E','420231AE8F02D8DF-uuuuu-01-0E','InChI=1S/C16H11F2N5/c1-9-2-4-11(5-3-9)23-16(20-21-22-23)13-8-19-15-12(13)6-10(17)7-14(15)18/h2-8,19H,1H3','InChIKey=DMQIZAUSTNXGIT-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2-c2c[nH]c3c(F)cc(F)cc23)cc1',NULL),
	(256074,0,0,NULL,'Consistent with Molecular Formula','C23H20F3N7O',467.4525,'4-[5-(1-p-Tolyl-1H-tetrazol-5-yl)-4-(3-trifluoromethyl-pheny l)-pyrimidin-2-yl]-morpholin','34E80F22D7ACF57D-FICuS-01-7A','34E80F22D7ACF57D-FICTS-01-59','34E80F22D7ACF57D-uuuuu-01-29','InChI=1S/C23H20F3N7O/c1-15-5-7-18(8-6-15)33-21(29-30-31-33)19-14-27-22(32-9-11-34-12-10-32)28-20(19)16-3-2-4-17(13-16)23(24,25)26/h2-8,13-14H,9-12H2,1H3','InChIKey=VTMWORFLCVJZQD-UHFFFAOYSA-N','Cc1ccc(-n2nnnc2-c2cnc(N3CCOCC3)nc2-c2cccc(C(F)(F)F)c2)cc1',NULL),
	(256075,0,0,NULL,'Consistent with Molecular Formula','C12H14N8S2',334.4162,'1,2-Bis-(3-amino-1H-[1,2,4]triazol-5-ylsulfanylmethyl)-benze ne','DFD468FBCF4F95B6-FICuS-01-A8','48E5026E07AEAAC8-FICTS-01-53','DFD468FBCF4F95B6-uuuuu-01-57','InChI=1S/C12H14N8S2/c13-9-15-11(19-17-9)21-5-7-3-1-2-4-8(7)6-22-12-16-10(14)18-20-12/h1-4H,5-6H2,(H3,13,15,17,19)(H3,14,16,18,20)','InChIKey=KEACSAKQSXJYGW-UHFFFAOYSA-N','Nc1n[nH]c(SCc2ccccc2CSc2nc(N)n[nH]2)n1',NULL),
	(256076,0,0,NULL,'Consistent with Molecular Formula','C24H18ClFN2',388.871,'2-(3-Chloro-4-methyl-phenyl)-1-(3-fluoro-phenyl)-4,5-dihydro -2H-benzo[e]indazole','C4F08E6691F4E731-FICuS-01-61','C4F08E6691F4E731-FICTS-01-40','C4F08E6691F4E731-uuuuu-01-10','InChI=1S/C24H18ClFN2/c1-15-9-11-19(14-21(15)25)28-24(17-6-4-7-18(26)13-17)23-20-8-3-2-5-16(20)10-12-22(23)27-28/h2-9,11,13-14H,10,12H2,1H3','InChIKey=XSEVIXXGHWTRNJ-UHFFFAOYSA-N','Cc1ccc(-n2nc3c(c2-c2cccc(F)c2)-c2ccccc2CC3)cc1Cl',NULL),
	(256077,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'5(2-Hydroxyethyl)-5,6,7,8-tetrahydroindeno[1,2-b]indol-9,10- dione','09DBE9DA571EC9DF-FICuS-01-A1','09DBE9DA571EC9DF-FICTS-01-80','09DBE9DA571EC9DF-uuuuu-01-50','InChI=1S/C17H15NO3/c19-9-8-18-12-6-3-7-13(20)14(12)15-16(18)10-4-1-2-5-11(10)17(15)21/h1-2,4-5,19H,3,6-9H2','InChIKey=XONJPKNSCPXJNO-UHFFFAOYSA-N','O=C1CCCc2c1c1c(n2CCO)-c2ccccc2C1=O',NULL),
	(256078,2,0,NULL,'Consistent with Molecular Formula','C17H17NO5',315.325,'4b,9b-Dihydroxy-5(2-hydroxyethyl)-4b,5,6,7,8,9b-hexahydroind eno[1,2-b]indol-9,10-dione','9C92855226D326B0-FICuS-01-3B','9C92855226D326B0-FICTS-01-1A','9C92855226D326B0-uuuuu-01-EA','InChI=1S/C17H17NO5/c19-9-8-18-12-6-3-7-13(20)14(12)16(22)15(21)10-4-1-2-5-11(10)17(16,18)23/h1-2,4-5,19,22-23H,3,6-9H2','InChIKey=KRWOBQXZQDYXAS-UHFFFAOYSA-N','O=C1CCCC2=C1C1(O)C(=O)c3ccccc3C1(O)N2CCO','1'),
	(256079,0,0,NULL,'Consistent with Molecular Formula','C25H23NO4',401.461,'5[2-(3,4-Dimethoxyphenyl)ethyl]-5,6,7,8-tetrahydroindeno[1,2 -b]indol-9,10-dione','706DA9B368803262-FICuS-01-3A','706DA9B368803262-FICTS-01-19','706DA9B368803262-uuuuu-01-E9','InChI=1S/C25H23NO4/c1-29-20-11-10-15(14-21(20)30-2)12-13-26-18-8-5-9-19(27)22(18)23-24(26)16-6-3-4-7-17(16)25(23)28/h3-4,6-7,10-11,14H,5,8-9,12-13H2,1-2H3','InChIKey=AJTMYYQPOPJPTE-UHFFFAOYSA-N','COc1ccc(CCn2c3c(c4c2-c2ccccc2C4=O)C(=O)CCC3)cc1OC',NULL),
	(256080,0,1,NULL,'Consistent with Molecular Formula','C23H15Cl3N2O2',457.7427,NULL,'D3486C60C05DF181-FICuS-01-55','D3486C60C05DF181-FICTS-01-34','F85BF6593DCD898B-uuuuu-01-3E','InChI=1S/C23H15Cl3N2O2/c1-30-16-9-7-14(8-10-16)11-20-23(29)28(21-13-18(25)17(24)12-19(21)26)22(27-20)15-5-3-2-4-6-15/h2-13H,1H3/b20-11-','InChIKey=JUUHOMZDLHZSLS-JAIQZWGSSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(c3cc(Cl)c(Cl)cc3Cl)C2=O)cc1','1'),
	(256081,0,1,NULL,'Consistent with Molecular Formula','C22H12Cl4N2O',462.1616,NULL,'8E8C7A755895807F-FICuS-01-63','8E8C7A755895807F-FICTS-01-42','47F4D11BCCB5C421-uuuuu-01-1A','InChI=1S/C22H12Cl4N2O/c23-15-8-4-5-13(9-15)10-19-22(29)28(20-12-17(25)16(24)11-18(20)26)21(27-19)14-6-2-1-3-7-14/h1-12H/b19-10+','InChIKey=QNEDIPJJWUXTOK-VXLYETTFSA-N','O=C1/C(=C\\c2cccc(Cl)c2)N=C(c2ccccc2)N1c1cc(Cl)c(Cl)cc1Cl','1'),
	(256082,0,1,NULL,'Consistent with Molecular Formula','C23H15Cl3N2O2',457.7427,NULL,'CE78E70D871282F4-FICuS-01-64','CE78E70D871282F4-FICTS-01-43','D4831E0617B16596-uuuuu-01-EA','InChI=1S/C23H15Cl3N2O2/c1-30-16-9-5-6-14(10-16)11-20-23(29)28(21-13-18(25)17(24)12-19(21)26)22(27-20)15-7-3-2-4-8-15/h2-13H,1H3/b20-11+','InChIKey=WPUGCJQTKPBAFL-RGVLZGJSSA-N','COc1cccc(/C=C2/N=C(c3ccccc3)N(c3cc(Cl)c(Cl)cc3Cl)C2=O)c1','1'),
	(256083,0,1,NULL,'Consistent with Molecular Formula','C22H12Cl4N2O',462.1616,NULL,'AF17F0F14D10A2EB-FICuS-01-76','AF17F0F14D10A2EB-FICTS-01-55','3F885C2A80B525F2-uuuuu-01-08','InChI=1S/C22H12Cl4N2O/c23-15-9-5-4-8-14(15)10-19-22(29)28(20-12-17(25)16(24)11-18(20)26)21(27-19)13-6-2-1-3-7-13/h1-12H/b19-10+','InChIKey=HBSKEULSJDLYNU-VXLYETTFSA-N','O=C1/C(=C\\c2ccccc2Cl)N=C(c2ccccc2)N1c1cc(Cl)c(Cl)cc1Cl','1'),
	(256084,0,1,NULL,'Consistent with Molecular Formula','C22H12Cl4N2O',462.1616,NULL,'CDDF7A5B0978F4E4-FICuS-01-92','CDDF7A5B0978F4E4-FICTS-01-71','024DB5063EB70F31-uuuuu-01-F8','InChI=1S/C22H12Cl4N2O/c23-15-8-6-13(7-9-15)10-19-22(29)28(20-12-17(25)16(24)11-18(20)26)21(27-19)14-4-2-1-3-5-14/h1-12H/b19-10+','InChIKey=YZOUUZSIKSZPJU-VXLYETTFSA-N','O=C1/C(=C\\c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1cc(Cl)c(Cl)cc1Cl','1'),
	(256085,0,1,NULL,'Consistent with Molecular Formula','C23H15Cl3N2O3',473.7421,NULL,'FE452320487E981A-FICuS-01-4D','FE452320487E981A-FICTS-01-2C','15CB5CB855D7F0EB-uuuuu-01-35','InChI=1S/C23H15Cl3N2O3/c1-31-21-10-13(7-8-20(21)29)9-18-23(30)28(19-12-16(25)15(24)11-17(19)26)22(27-18)14-5-3-2-4-6-14/h2-12,29H,1H3/b18-9+','InChIKey=BIMAPPNUBKBDMW-GIJQJNRQSA-N','COc1cc(/C=C2/N=C(c3ccccc3)N(c3cc(Cl)c(Cl)cc3Cl)C2=O)ccc1O','1'),
	(256086,0,1,NULL,'Consistent with Molecular Formula','C23H14BrCl3N2O3',552.6382,NULL,'2B546642BDC960D3-FICuS-01-55','2B546642BDC960D3-FICTS-01-34','7260E07991E097A3-uuuuu-01-ED','InChI=1S/C23H14BrCl3N2O3/c1-32-20-9-12(7-14(24)21(20)30)8-18-23(31)29(19-11-16(26)15(25)10-17(19)27)22(28-18)13-5-3-2-4-6-13/h2-11,30H,1H3/b18-8+','InChIKey=YGQVSADJNGZJLU-QGMBQPNBSA-N','COc1cc(/C=C2/N=C(c3ccccc3)N(c3cc(Cl)c(Cl)cc3Cl)C2=O)cc(Br)c1O','1'),
	(256087,0,1,NULL,'Consistent with Molecular Formula','C22H13Cl3N2O2',443.7159,NULL,'812DD0FA976B5244-FICuS-01-58','812DD0FA976B5244-FICTS-01-37','0D4C332B3B0B8FFC-uuuuu-01-29','InChI=1S/C22H13Cl3N2O2/c23-16-11-18(25)20(12-17(16)24)27-21(14-4-2-1-3-5-14)26-19(22(27)29)10-13-6-8-15(28)9-7-13/h1-12,28H/b19-10+','InChIKey=XUUMPZUULFJRQY-VXLYETTFSA-N','O=C1/C(=C\\c2ccc(O)cc2)N=C(c2ccccc2)N1c1cc(Cl)c(Cl)cc1Cl','1'),
	(256088,0,1,NULL,'Consistent with Molecular Formula','C22H13Cl3N2O2',443.7159,NULL,'06238A61089FE1A3-FICuS-01-43','06238A61089FE1A3-FICTS-01-22','9E6D6021DD592607-uuuuu-01-FC','InChI=1S/C22H13Cl3N2O2/c23-16-11-18(25)20(12-17(16)24)27-21(14-6-2-1-3-7-14)26-19(22(27)29)10-13-5-4-8-15(28)9-13/h1-12,28H/b19-10+','InChIKey=PBWIFFPSNMTTGB-VXLYETTFSA-N','O=C1/C(=C\\c2cccc(O)c2)N=C(c2ccccc2)N1c1cc(Cl)c(Cl)cc1Cl','1'),
	(256089,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2N7S',356.2318,NULL,'1DD7F1ED75C9D5D2-FICuS-01-8E','1DD7F1ED75C9D5D2-FICTS-01-6D','5FC8E2285380B00E-uuuuu-01-04','InChI=1S/C12H10ClN7S.ClH/c13-9-6-20-8(5-17-19-11(14)15)10(18-12(20)21-9)7-2-1-3-16-4-7;/h1-6H,(H4,14,15,19);1H/b17-5+;','InChIKey=DZLKGELKCKUSTI-YAKHFBBESA-N','Cl.N=C(N)N/N=C/c1c(-c2cccnc2)nc2sc(Cl)cn12','1'),
	(256090,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl2N7S',356.2318,NULL,'441269E3DAF70F9C-FICuS-01-6D','441269E3DAF70F9C-FICTS-01-4C','4DA3185E61FBA34C-uuuuu-01-1F','InChI=1S/C12H10ClN7S.ClH/c13-9-6-20-8(5-17-19-11(14)15)10(18-12(20)21-9)7-1-3-16-4-2-7;/h1-6H,(H4,14,15,19);1H/b17-5+;','InChIKey=XNOMMTDHWQIENP-YAKHFBBESA-N','Cl.N=C(N)N/N=C/c1c(-c2ccncc2)nc2sc(Cl)cn12','1'),
	(256091,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN6S2',328.8369,NULL,'C3C44654C13AA8CC-FICuS-01-6E','C3C44654C13AA8CC-FICTS-01-4D','C66A24F46F11D2E0-uuuuu-01-0F','InChI=1S/C11H12N6S2.ClH/c12-10(13)16-14-6-7-9(8-2-1-4-18-8)15-11-17(7)3-5-19-11;/h1-2,4,6H,3,5H2,(H4,12,13,16);1H/b14-6+;','InChIKey=XRJFHQRSYWLVIE-JSSTZBRYSA-N','Cl.N=C(N)N/N=C/c1c(-c2cccs2)nc2n1CCS2','1'),
	(256092,0,1,NULL,'Consistent with Molecular Formula','C11H13ClN6S2',328.8369,NULL,'4A80F8C4BEED2A3A-FICuS-01-90','4A80F8C4BEED2A3A-FICTS-01-6F','3C0C48033625BB12-uuuuu-01-E5','InChI=1S/C11H12N6S2.ClH/c12-10(13)16-14-5-8-9(7-1-3-18-6-7)15-11-17(8)2-4-19-11;/h1,3,5-6H,2,4H2,(H4,12,13,16);1H/b14-5+;','InChIKey=YDPKLHLTWULYFQ-OCSIRBNJSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccsc2)nc2n1CCS2','1'),
	(256093,0,1,NULL,'Consistent with Molecular Formula','C11H11Cl3N6S2',397.7271,NULL,'CB21544E11635828-FICuS-01-33','CB21544E11635828-FICTS-01-12','36522D1CAB142DE7-uuuuu-01-0A','InChI=1S/C11H10Cl2N6S2.ClH/c12-7-3-5(9(13)21-7)8-6(4-16-18-10(14)15)19-1-2-20-11(19)17-8;/h3-4H,1-2H2,(H4,14,15,18);1H/b16-4+;','InChIKey=DIRJYKYODNDOCZ-CQCNNJTASA-N','Cl.N=C(N)N/N=C/c1c(-c2cc(Cl)sc2Cl)nc2n1CCS2','1'),
	(256094,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN6S2',340.8479,NULL,'443ECB44D860FA8E-FICuS-01-7A','443ECB44D860FA8E-FICTS-01-59','7B61E2A80F7084FC-uuuuu-01-18','InChI=1S/C12H12N6S2.ClH/c1-7-6-18-8(5-15-17-11(13)14)10(16-12(18)20-7)9-3-2-4-19-9;/h2-6H,1H3,(H4,13,14,17);1H/b15-5+;','InChIKey=PBDGMDIDQMHKPU-GBDQXREISA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3cccs3)nc2s1.Cl','1'),
	(256095,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN6S2',340.8479,NULL,'D5F8F673D1887257-FICuS-01-5E','D5F8F673D1887257-FICTS-01-3D','64E054B274A4AC56-uuuuu-01-01','InChI=1S/C12H12N6S2.ClH/c1-7-5-18-9(4-15-17-11(13)14)10(16-12(18)20-7)8-2-3-19-6-8;/h2-6H,1H3,(H4,13,14,17);1H/b15-4+;','InChIKey=PQRZFBZEIKRJBT-HDNKIUSMSA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3ccsc3)nc2s1.Cl','1'),
	(256096,0,1,NULL,'Consistent with Molecular Formula','C12H11Cl3N6S2',409.7381,NULL,'9E15CDF010E4C156-FICuS-01-61','9E15CDF010E4C156-FICTS-01-40','9754F594DB464255-uuuuu-01-F7','InChI=1S/C12H10Cl2N6S2.ClH/c1-5-4-20-7(3-17-19-11(15)16)9(18-12(20)21-5)6-2-8(13)22-10(6)14;/h2-4H,1H3,(H4,15,16,19);1H/b17-3+;','InChIKey=BTASPSHRDHROMG-XYKFJBIISA-N','Cc1cn2c(/C=N/NC(=N)N)c(-c3cc(Cl)sc3Cl)nc2s1.Cl','1'),
	(256097,0,1,NULL,'Consistent with Molecular Formula','C11H9Cl3N6S2',395.7113,NULL,'62B0EAE415EBD1CD-FICuS-01-89','62B0EAE415EBD1CD-FICTS-01-68','F37058EFBA69DE24-uuuuu-01-2F','InChI=1S/C11H8Cl2N6S2.ClH/c12-7-3-5(9(13)21-7)8-6(4-16-18-10(14)15)19-1-2-20-11(19)17-8;/h1-4H,(H4,14,15,18);1H/b16-4+;','InChIKey=SUWSJVKZXQFVBW-CQCNNJTASA-N','Cl.N=C(N)N/N=C/c1c(-c2cc(Cl)sc2Cl)nc2sccn12','1'),
	(256098,0,1,NULL,'Consistent with Molecular Formula','C17H13Cl2N7O2S',450.3014,NULL,'A9E0E2F2E569AFBF-FICuS-01-9D','A9E0E2F2E569AFBF-FICTS-01-7C','4236E0BE3D5DB1E1-uuuuu-01-1A','InChI=1S/C17H12ClN7O2S.ClH/c18-10-6-5-9(7-12(10)25(26)27)15-13(8-21-23-16(19)20)24-11-3-1-2-4-14(11)28-17(24)22-15;/h1-8H,(H4,19,20,23);1H/b21-8+;','InChIKey=VNQDABRFGFINOQ-LQGGPMKRSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c([N+](=O)[O-])c2)nc2sc3ccccc3n12','1'),
	(256099,0,1,NULL,'Consistent with Molecular Formula','C17H17BrClN7O4S',530.7828,NULL,'C84CF275CEA6E555-FICuS-01-80','C84CF275CEA6E555-FICTS-01-5F','FBC0615965D11E0D-uuuuu-01-10','InChI=1S/C17H16ClN7O4S.BrH/c1-28-12-6-10(25(26)27)13(29-2)5-9(12)15-11(7-21-23-16-19-3-4-20-16)24-8-14(18)30-17(24)22-15;/h5-8H,3-4H2,1-2H3,(H2,19,20,23);1H/b21-7+;','InChIKey=PGZUQYANSPRCFK-RTXBPYFBSA-N','Br.COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(Cl)cn2c1/C=N/NC1=NCCN1','1'),
	(256100,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2F3N7O4S',564.3253,NULL,'69544309DEE50377-FICuS-01-43','69544309DEE50377-FICTS-01-22','6B57F5EB76936E37-uuuuu-01-1A','InChI=1S/C19H13ClF3N7O4S.ClH/c1-33-12-6-10(30(31)32)13(34-2)5-9(12)16-11(29-8-15(20)35-18(29)27-16)7-25-28-17-24-4-3-14(26-17)19(21,22)23;/h3-8H,1-2H3,(H,24,26,28);1H/b25-7+;','InChIKey=WJYPQSXJZUAPBU-WBOBJGEMSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(Cl)cn2c1/C=N/Nc1nccc(C(F)(F)F)n1.Cl','1'),
	(256101,0,1,NULL,'Consistent with Molecular Formula','C19H16Cl2N6O4S',495.3392,NULL,'4B86D88298A079D2-FICuS-01-59','4B86D88298A079D2-FICTS-01-38','2CE52E1CAFD003A1-uuuuu-01-20','InChI=1S/C19H15ClN6O4S.ClH/c1-29-14-8-12(26(27)28)15(30-2)7-11(14)18-13(25-10-16(20)31-19(25)23-18)9-22-24-17-5-3-4-6-21-17;/h3-10H,1-2H3,(H,21,24);1H/b22-9+;','InChIKey=QTIRMKAJKIYJTK-PXSFLOMMSA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(Cl)cn2c1/C=N/Nc1ccccn1.Cl','1'),
	(256102,0,1,NULL,'Consistent with Molecular Formula','C15H17ClN6O2S',380.8513,NULL,'31B0B97BD92A776F-FICuS-01-6B','31B0B97BD92A776F-FICTS-01-4A','94427F7FDF948065-uuuuu-01-0D','InChI=1S/C15H16N6O2S.ClH/c1-22-10-5-9(6-11(7-10)23-2)13-12(8-18-20-14(16)17)21-3-4-24-15(21)19-13;/h3-8H,1-2H3,(H4,16,17,20);1H/b18-8+;','InChIKey=CVRKZZOTJFCHGZ-JUIXXEQESA-N','COc1cc(OC)cc(-c2nc3sccn3c2/C=N/NC(=N)N)c1.Cl','1'),
	(256103,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,NULL,'41762AB70022AFFA-FICuS-01-57','4B3244A793AA88F2-FICTS-01-37','41762AB70022AFFA-uuuuu-01-06','InChI=1S/C20H16Cl2N2O2/c1-10-7-16-11(9-17(10)26-3)12(19(22)24(16)2)8-13-18-14(21)5-4-6-15(18)23-20(13)25/h4-9H,1-3H3,(H,23,25)/b13-8+','InChIKey=IPOVLKUAZROXPJ-MDWZMJQESA-N','COc1cc2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(Cl)n(C)c2cc1C','1'),
	(256104,0,1,NULL,'Consistent with Molecular Formula','C12H15Cl2N5O',316.1894,NULL,'90759A2D889D7FAE-FICuS-01-7C','37896C3F814EE4AC-FICTS-01-52','90893DC8B710A6E0-uuuuu-01-08','InChI=1S/C12H14ClN5O.ClH/c1-6-3-9-7(4-10(6)19-2)8(11(13)17-9)5-16-18-12(14)15;/h3-5,17H,1-2H3,(H4,14,15,18);1H/b16-5-;','InChIKey=GMUMZGXBVRCMDO-ZTQBIIPRSA-N','COc1cc2c(/C=N\\NC(=N)N)c(Cl)[nH]c2cc1C.Cl','1'),
	(256105,0,1,NULL,'Consistent with Molecular Formula','C12H16ClN5O',281.7443,NULL,'D236E4299F8A7170-FICuS-01-51','840974B4C79BB18F-FICTS-01-42','D2CA43CCA007A83E-uuuuu-01-26','InChI=1S/C12H15N5O.ClH/c1-7-3-10-9(4-11(7)18-2)8(5-15-10)6-16-17-12(13)14;/h3-6,15H,1-2H3,(H4,13,14,17);1H/b16-6-;','InChIKey=OJRDZXADRDRLAI-NKBLJONXSA-N','COc1cc2c(/C=N\\NC(=N)N)c[nH]c2cc1C.Cl','1'),
	(256106,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'66D9FCEAEE12FB12-FICuS-01-97','CA3D581523861CEA-FICTS-01-41','66D9FCEAEE12FB12-uuuuu-01-46','InChI=1S/C19H16N2O2/c1-11-7-17-14(9-18(11)23-2)12(10-20-17)8-15-13-5-3-4-6-16(13)21-19(15)22/h3-10,20H,1-2H3,(H,21,22)/b15-8-','InChIKey=CNRYKOGHRMEXKZ-NVNXTCNLSA-N','COc1cc2c(/C=C3\\C(=O)Nc4ccccc43)c[nH]c2cc1C','1'),
	(256107,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN4OS',392.8619,NULL,'A9479A3575BA3E63-FICuS-01-5E','E0311C7EEA79AC97-FICTS-01-59','A9479A3575BA3E63-uuuuu-01-0D','InChI=1S/C20H13ClN4OS/c1-11-24-25-17(10-15-14-4-2-3-5-16(14)22-19(15)26)18(23-20(25)27-11)12-6-8-13(21)9-7-12/h2-10H,1H3,(H,22,26)/b15-10+','InChIKey=YLLMBFRLPCWIHH-XNTDXEJSSA-N','Cc1nn2c(/C=C3/C(=O)Nc4ccccc43)c(-c3ccc(Cl)cc3)nc2s1','1'),
	(256108,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN3OS',391.8741,NULL,'C278CBDA85255B0F-FICuS-01-76','BEB0E8971C2E8245-FICTS-01-4A','C278CBDA85255B0F-uuuuu-01-25','InChI=1S/C21H14ClN3OS/c1-12-11-25-18(10-16-15-4-2-3-5-17(15)23-20(16)26)19(24-21(25)27-12)13-6-8-14(22)9-7-13/h2-11H,1H3,(H,23,26)/b16-10+','InChIKey=LMDQYKKGNZYMBB-MHWRWJLKSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccccc43)c(-c3ccc(Cl)cc3)nc2s1','1'),
	(256109,0,1,NULL,'Consistent with Molecular Formula','C8H5ClN2OS',212.6533,NULL,'EF9A4493748BF642-FICuS-01-67','EF9A4493748BF642-FICTS-01-46','5A0F5AFA53E3644A-uuuuu-01-1E','InChI=1S/C8H5ClN2OS/c9-7-6(2-1-4-12)11-3-5-13-8(11)10-7/h1-5H/b2-1+','InChIKey=BJMAFEVYJJDNJC-OWOJBTEDSA-N','O=C/C=C/c1c(Cl)nc2sccn12','1'),
	(256110,0,0,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'218D2FB84DFA3E8B-FICuS-01-89','218D2FB84DFA3E8B-FICTS-01-68','218D2FB84DFA3E8B-uuuuu-01-38','InChI=1S/C11H10N2OS/c14-10-4-2-1-3-8(10)9-7-13-5-6-15-11(13)12-9/h1-4,7,14H,5-6H2','InChIKey=YCSWCEQMOITHLP-UHFFFAOYSA-N','Oc1ccccc1-c1cn2c(n1)SCC2',NULL),
	(256111,0,0,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'393835CF7BA9AB68-FICuS-01-73','393835CF7BA9AB68-FICTS-01-52','393835CF7BA9AB68-uuuuu-01-22','InChI=1S/C11H10N2OS/c14-9-3-1-2-8(6-9)10-7-13-4-5-15-11(13)12-10/h1-3,6-7,14H,4-5H2','InChIKey=KSCPRNHPNUVYNZ-UHFFFAOYSA-N','Oc1cccc(-c2cn3c(n2)SCC3)c1',NULL),
	(256112,0,0,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,NULL,'20952133DBCEAE95-FICuS-01-62','20952133DBCEAE95-FICTS-01-41','20952133DBCEAE95-uuuuu-01-11','InChI=1S/C11H10N2OS/c14-9-3-1-8(2-4-9)10-7-13-5-6-15-11(13)12-10/h1-4,7,14H,5-6H2','InChIKey=ZAKNXVYBQHMJDW-UHFFFAOYSA-N','Oc1ccc(-c2cn3c(n2)SCC3)cc1',NULL),
	(256113,0,0,NULL,'Consistent with Molecular Formula','C11H10N2O2S',234.2722,NULL,'12067CE22952E914-FICuS-01-36','12067CE22952E914-FICTS-01-15','12067CE22952E914-uuuuu-01-E5','InChI=1S/C11H10N2O2S/c14-7-1-2-10(15)8(5-7)9-6-13-3-4-16-11(13)12-9/h1-2,5-6,14-15H,3-4H2','InChIKey=CBEZIIZBJCVGML-UHFFFAOYSA-N','Oc1ccc(O)c(-c2cn3c(n2)SCC3)c1',NULL),
	(256114,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2S',248.299,NULL,'61C77244D5ADD052-FICuS-01-52','61C77244D5ADD052-FICTS-01-31','61C77244D5ADD052-uuuuu-01-01','InChI=1S/C12H12N2O2S/c1-16-8-2-3-11(15)9(6-8)10-7-14-4-5-17-12(14)13-10/h2-3,6-7,15H,4-5H2,1H3','InChIKey=IASAUYUAYICQSN-UHFFFAOYSA-N','COc1ccc(O)c(-c2cn3c(n2)SCC3)c1',NULL),
	(256115,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'16DE481A7295E496-FICuS-01-54','16DE481A7295E496-FICTS-01-33','16DE481A7295E496-uuuuu-01-03','InChI=1S/C12H9ClN2OS/c1-16-9-4-2-8(3-5-9)10-6-15-7-11(13)17-12(15)14-10/h2-7H,1H3','InChIKey=FFWXWNZXMNOSAT-UHFFFAOYSA-N','COc1ccc(-c2cn3cc(Cl)sc3n2)cc1',NULL),
	(256116,0,0,NULL,'Consistent with Molecular Formula','C11H7ClN2OS',250.7021,NULL,'3D779693D007F8D7-FICuS-01-5B','3D779693D007F8D7-FICTS-01-3A','3D779693D007F8D7-uuuuu-01-0A','InChI=1S/C11H7ClN2OS/c12-10-6-14-5-9(13-11(14)16-10)7-1-3-8(15)4-2-7/h1-6,15H','InChIKey=VTUPXNINHAIJMA-UHFFFAOYSA-N','Oc1ccc(-c2cn3cc(Cl)sc3n2)cc1',NULL),
	(256117,0,0,NULL,'Consistent with Molecular Formula','C11H8N2OS',216.257,NULL,'1BEA5BCC0FEFF81A-FICuS-01-AE','1BEA5BCC0FEFF81A-FICTS-01-8D','1BEA5BCC0FEFF81A-uuuuu-01-5D','InChI=1S/C11H8N2OS/c14-10-4-2-1-3-8(10)9-7-13-5-6-15-11(13)12-9/h1-7,14H','InChIKey=GABZUTFLODBPMN-UHFFFAOYSA-N','Oc1ccccc1-c1cn2ccsc2n1',NULL),
	(256118,0,0,NULL,'Consistent with Molecular Formula','C11H8N2OS',216.257,NULL,'801440FB38D444CD-FICuS-01-52','801440FB38D444CD-FICTS-01-31','801440FB38D444CD-uuuuu-01-01','InChI=1S/C11H8N2OS/c14-9-3-1-2-8(6-9)10-7-13-4-5-15-11(13)12-10/h1-7,14H','InChIKey=WQHCMLHNVHUGPS-UHFFFAOYSA-N','Oc1cccc(-c2cn3ccsc3n2)c1',NULL),
	(256119,0,0,NULL,'Consistent with Molecular Formula','C11H8N2OS',216.257,NULL,'BECE3CE492199DA0-FICuS-01-88','BECE3CE492199DA0-FICTS-01-67','BECE3CE492199DA0-uuuuu-01-37','InChI=1S/C11H8N2OS/c14-9-3-1-8(2-4-9)10-7-13-5-6-15-11(13)12-10/h1-7,14H','InChIKey=CUFPGQXVRGWHOQ-UHFFFAOYSA-N','Oc1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(256120,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,NULL,'0C441BB1A8566731-FICuS-01-3D','0C441BB1A8566731-FICTS-01-1C','0C441BB1A8566731-uuuuu-01-EC','InChI=1S/C12H10N2O2S/c1-16-11-3-2-8(15)6-9(11)10-7-14-4-5-17-12(14)13-10/h2-7,15H,1H3','InChIKey=MSWVVPKBGZFYBP-UHFFFAOYSA-N','COc1ccc(O)cc1-c1cn2ccsc2n1',NULL),
	(256121,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'81E305E519847667-FICuS-01-37','81E305E519847667-FICTS-01-16','81E305E519847667-uuuuu-01-E6','InChI=1S/C11H8N2O2S/c14-7-1-2-10(15)8(5-7)9-6-13-3-4-16-11(13)12-9/h1-6,14-15H','InChIKey=RNSZNZFGNZQNSJ-UHFFFAOYSA-N','Oc1ccc(O)c(-c2cn3ccsc3n2)c1',NULL),
	(256122,0,0,NULL,'Consistent with Molecular Formula','C15H16N2S',256.3648,NULL,'3E10581EC928734F-FICuS-01-4D','3E10581EC928734F-FICTS-01-2C','3E10581EC928734F-uuuuu-01-FC','InChI=1S/C15H16N2S/c1-2-3-9-13-10-17-11-14(16-15(17)18-13)12-7-5-4-6-8-12/h4-8,10-11H,2-3,9H2,1H3','InChIKey=YNPDVLMDLVJETI-UHFFFAOYSA-N','CCCCc1cn2cc(-c3ccccc3)nc2s1',NULL),
	(256123,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O2S',290.3794,NULL,'EB1ADE7F58A13D20-FICuS-01-7E','4E5F1E5D18E2D6E6-FICTS-01-5E','EB1ADE7F58A13D20-uuuuu-01-2D','InChI=1S/C15H18N2O2S/c1-2-3-9-13(14(18)19)20-15-16-10-12(17-15)11-7-5-4-6-8-11/h4-8,10,13H,2-3,9H2,1H3,(H,16,17)(H,18,19)','InChIKey=PTJYNHQEQSCQJF-UHFFFAOYSA-N','CCCCC(Sc1nc(-c2ccccc2)c[nH]1)C(=O)O','1'),
	(256124,0,1,NULL,'Consistent with Molecular Formula','C29H31FN4O7',566.5849,'4-[(4-Fluoro-2-methyl-1H-indol-5-yl)oxy]-6-methoxy-7-(3-pyrrolidin-1-ylpropoxy)quinazoline maleate','009209BBF44224F2-FICuS-01-3D','009209BBF44224F2-FICTS-01-1C','96E4B2D31D96E711-uuuuu-01-0B','InChI=1S/C25H27FN4O3.C4H4O4/c1-16-12-17-19(29-16)6-7-21(24(17)26)33-25-18-13-22(31-2)23(14-20(18)27-15-28-25)32-11-5-10-30-8-3-4-9-30;5-3(6)1-2-4(7)8/h6-7,12-15,29H,3-5,8-11H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=JRMGHBVACUJCRP-BTJKTKAUSA-N','COc1cc2c(Oc3ccc4[nH]c(C)cc4c3F)ncnc2cc1OCCCN1CCCC1.O=C(O)/C=C\\C(=O)O','1'),
	(256125,1,0,NULL,'Consistent with Molecular Formula','C17H30O2',266.4228,NULL,'D0BC5F33D8D692E0-FICuS-01-77','D0BC5F33D8D692E0-FICTS-01-56','D0BC5F33D8D692E0-uuuuu-01-26','InChI=1S/C17H30O2/c1-2-3-4-5-6-7-8-9-10-11-13-16(18)17-14-12-15-19-17/h12,14-16,18H,2-11,13H2,1H3','InChIKey=KWSOXPPLWZODNZ-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)c1ccco1','1'),
	(256126,2,0,NULL,'Consistent with Molecular Formula','C22H38O3',350.5404,NULL,'82011702C2C020AD-FICuS-01-2B','82011702C2C020AD-FICTS-01-0A','82011702C2C020AD-uuuuu-01-DA','InChI=1S/C22H38O3/c1-3-5-7-8-9-10-11-12-13-14-16-20(24)22-18-17-21(25-22)19(23)15-6-4-2/h4,17-20,23-24H,2-3,5-16H2,1H3','InChIKey=WDJHYNJZVBZFRP-UHFFFAOYSA-N','C=CCCC(O)c1ccc(C(O)CCCCCCCCCCCC)o1','1'),
	(256127,1,0,NULL,'Consistent with Molecular Formula','C28H48O3',432.6854,NULL,'CB6032EEDF24B524-FICuS-01-6E','CB6032EEDF24B524-FICTS-01-4D','CB6032EEDF24B524-uuuuu-01-1D','InChI=1S/C28H48O3/c1-2-3-4-5-6-7-10-13-16-19-22-27(30)28-24-23-26(31-28)21-18-15-12-9-8-11-14-17-20-25-29/h23-24,27,29-30H,2-17,19-20,22,25H2,1H3','InChIKey=PIKPEMADOWAIRR-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)c1ccc(C#CCCCCCCCCCO)o1','1'),
	(256128,2,0,NULL,'Consistent with Molecular Formula','C20H21NO3',323.3908,NULL,'C9FFE42F3A989278-FICuS-01-7F','C9FFE42F3A989278-FICTS-01-5E','C9FFE42F3A989278-uuuuu-01-2E','InChI=1S/C20H21NO3/c1-2-3-4-9-17(22)18-10-11-19(24-18)20(23)15-12-14-7-5-6-8-16(14)21-13-15/h2,5-8,10-13,17,20,22-23H,1,3-4,9H2','InChIKey=QQCLDSZEVDGJCG-UHFFFAOYSA-N','C=CCCCC(O)c1ccc(C(O)c2cnc3ccccc3c2)o1','1'),
	(256129,2,0,NULL,'Consistent with Molecular Formula','C34H58O7',578.828,NULL,'3D61A04B8CA7FAB6-FICuS-01-7E','3D61A04B8CA7FAB6-FICTS-01-5D','3D61A04B8CA7FAB6-uuuuu-01-2D','InChI=1S/C34H58O7/c1-4-7-10-13-16-24-32(35)39-28-29(40-33(36)25-17-14-11-8-5-2)21-19-22-31(30-23-20-27-38-30)41-34(37)26-18-15-12-9-6-3/h20,23,27,29,31H,4-19,21-22,24-26,28H2,1-3H3','InChIKey=FMTSQXVWBJVKPG-UHFFFAOYSA-N','CCCCCCCC(=O)OCC(CCCC(OC(=O)CCCCCCC)c1ccco1)OC(=O)CCCCCCC','1'),
	(256130,1,0,NULL,'Consistent with Molecular Formula','C29H48O4',460.6958,NULL,'2E1889B5EDE3FFCF-FICuS-01-A5','2E1889B5EDE3FFCF-FICTS-01-84','2E1889B5EDE3FFCF-uuuuu-01-54','InChI=1S/C29H48O4/c1-3-4-5-6-7-8-9-13-16-19-22-27(30)28-25-24-26(33-28)21-18-15-12-10-11-14-17-20-23-29(31)32-2/h24-25,27,30H,3-17,19-20,22-23H2,1-2H3','InChIKey=DKWXRLRCGCKACH-UHFFFAOYSA-N','CCCCCCCCCCCCC(O)c1ccc(C#CCCCCCCCCC(=O)OC)o1','1'),
	(256131,4,0,NULL,'Consistent with Molecular Formula','C38H40N2O10',684.7414,NULL,'60B1551F111BEA96-FICuS-01-4B','60B1551F111BEA96-FICTS-01-2A','CBAB4519577F4FF8-uuuuu-01-32','InChI=1S/C38H40N2O10/c1-21-9-7-11-25-27(21)15-23(45-5)17-29(25)35(43)49-31(37(3)19-47-37)33(41)39-13-14-40-34(42)32(38(4)20-48-38)50-36(44)30-18-24(46-6)16-28-22(2)10-8-12-26(28)30/h7-12,15-18,31-32H,13-14,19-20H2,1-6H3,(H,39,41)(H,40,42)/t31-,32-,37+,38+','InChIKey=NNVBHTAJXNZXMX-RGXXHLTKSA-N','COc1cc(C(=O)OC(C(=O)NCCNC(=O)C(OC(=O)c2cc(OC)cc3c(C)cccc23)C2(C)CO2)C2(C)CO2)c2cccc(C)c2c1','1'),
	(256132,4,0,NULL,'Consistent with Molecular Formula','C41H47N3O10',741.8364,'1,7-Bis[(2S,3S)-3,4-epoxy-2-(3-methoxy-5-methyl-1-naphthoyloxy)-3-methylbutanoyl]-4-methyl-1,4,7-triazaheptane','9D8932759795175C-FICuS-01-44','9D8932759795175C-FICTS-01-23','BFEE7032FC2F0B83-uuuuu-01-32','InChI=1S/C41H47N3O10/c1-24-10-8-12-28-30(24)18-26(49-6)20-32(28)38(47)53-34(40(3)22-51-40)36(45)42-14-16-44(5)17-15-43-37(46)35(41(4)23-52-41)54-39(48)33-21-27(50-7)19-31-25(2)11-9-13-29(31)33/h8-13,18-21,34-35H,14-17,22-23H2,1-7H3,(H,42,45)(H,43,46)/t34-','InChIKey=MAWJQXMFXDFEHM-HLMMNVQFSA-N','COc1cc(C(=O)OC(C(=O)NCCN(C)CCNC(=O)C(OC(=O)c2cc(OC)cc3c(C)cccc23)C2(C)CO2)C2(C)CO2)c2cccc(C)c2c1','1'),
	(256133,4,0,NULL,'Consistent with Molecular Formula','C39H42N2O10',698.7682,'N-N\'-Bis[(2S,3S)-3,4-epoxy-2-(3-methoxy-5-methyl-1- naphthoyloxy)-3-methylbutanoyl]propane-1,3-diamine','81F1B0D3458BE95C-FICuS-01-69','81F1B0D3458BE95C-FICTS-01-48','80A13C2090ED1F5C-uuuuu-01-09','InChI=1S/C39H42N2O10/c1-22-10-7-12-26-28(22)16-24(46-5)18-30(26)36(44)50-32(38(3)20-48-38)34(42)40-14-9-15-41-35(43)33(39(4)21-49-39)51-37(45)31-19-25(47-6)17-29-23(2)11-8-13-27(29)31/h7-8,10-13,16-19,32-33H,9,14-15,20-21H2,1-6H3,(H,40,42)(H,41,43)/t32-,3','InChIKey=NPHMZOIQEXPIQN-MXENJXIJSA-N','COc1cc(C(=O)OC(C(=O)NCCCNC(=O)C(OC(=O)c2cc(OC)cc3c(C)cccc23)C2(C)CO2)C2(C)CO2)c2cccc(C)c2c1','1'),
	(256134,4,0,NULL,'Consistent with Molecular Formula','C40H44N2O10',712.795,NULL,'BFEF865BE31FBC7C-FICuS-01-AD','BFEF865BE31FBC7C-FICTS-01-8C','D3894BE745751E1E-uuuuu-01-11','InChI=1S/C40H44N2O10/c1-23-11-9-13-27-29(23)17-25(47-5)19-31(27)37(45)51-33(39(3)21-49-39)35(43)41-15-7-8-16-42-36(44)34(40(4)22-50-40)52-38(46)32-20-26(48-6)18-30-24(2)12-10-14-28(30)32/h9-14,17-20,33-34H,7-8,15-16,21-22H2,1-6H3,(H,41,43)(H,42,44)/t33-,3','InChIKey=VPBWFDPWZNDXIZ-HVPIWBAOSA-N','COc1cc(C(=O)OC(C(=O)NCCCCNC(=O)C(OC(=O)c2cc(OC)cc3c(C)cccc23)C2(C)CO2)C2(C)CO2)c2cccc(C)c2c1','1'),
	(256135,4,0,NULL,'Consistent with Molecular Formula','C41H46N2O10',726.8218,NULL,'08087E6BAF26D4CE-FICuS-01-7A','08087E6BAF26D4CE-FICTS-01-59','3964CC6322ABA02A-uuuuu-01-06','InChI=1S/C41H46N2O10/c1-24-12-10-14-28-30(24)18-26(48-5)20-32(28)38(46)52-34(40(3)22-50-40)36(44)42-16-8-7-9-17-43-37(45)35(41(4)23-51-41)53-39(47)33-21-27(49-6)19-31-25(2)13-11-15-29(31)33/h10-15,18-21,34-35H,7-9,16-17,22-23H2,1-6H3,(H,42,44)(H,43,45)/t3','InChIKey=JXFBJCXXUXSPLR-HLMMNVQFSA-N','COc1cc(C(=O)OC(C(=O)NCCCCCNC(=O)C(OC(=O)c2cc(OC)cc3c(C)cccc23)C2(C)CO2)C2(C)CO2)c2cccc(C)c2c1','1'),
	(256136,5,0,NULL,'Consistent with Molecular Formula','C21H27ClN5O10P',575.8986,'1\'-beta-(5-ethynyl-4-carboxamido-1-imidazolyl)-D-ribosyl 5-nitrofuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','943416B06EBA54B2-FICuS-01-4F','943416B06EBA54B2-FICTS-01-2E','943416B06EBA54B2-uuuuu-01-FE','InChI=1S/C21H27ClN5O10P/c1-3-14-17(20(23)30)24-12-26(14)21-19(29)18(28)15(37-21)11-35-38(33,25(2)9-5-4-8-22)34-10-13-6-7-16(36-13)27(31)32/h1,6-7,12,15,18-19,21,28-29H,4-5,8-11H2,2H3,(H2,23,30)','InChIKey=ADAUASBJUPIOLB-UHFFFAOYSA-N','C#Cc1c(C(N)=O)ncn1C1OC(COP(=O)(OCc2ccc([N+](=O)[O-])o2)N(C)CCCCCl)C(O)C1O','1'),
	(256137,2,1,NULL,'Consistent with Molecular Formula','C10H10O4',194.1866,NULL,'52382B7B30F9BB25-FICuS-01-53','4EF5649FF4413C3F-FICTS-01-51','52382B7B30F9BB25-uuuuu-01-02','InChI=1S/C10H10O4/c1-2-3-5-6(4-11)8(13)10-9(14-10)7(5)12/h2-3,9-11H,4H2,1H3/b3-2+/t9-,10+/m1/s1','InChIKey=MBCPVQLLSPBHSA-NBYFHADBSA-N','C/C=C/C1=C(CO)C(=O)C2OC2C1=O','1'),
	(256138,10,0,NULL,'Consistent with Molecular Formula','C20H16O8',384.3416,NULL,'3659D6220DE45639-FICuS-01-40','D687C95568854EEE-FICTS-01-53','B04015E17B0DACAB-uuuuu-01-1C','InChI=1S/C20H16O8/c1-4-7-8-9(13(23)16-15(27-16)12(8)22)19(26-4)20-6(3-25-5(2)10(7)20)11(21)14-17(28-14)18(20)24/h3-5,7,10,14-17,19H,1-2H3/t4?,5-,7+,10+,14-,15+,16-,17-,19-,20+/m1/s1','InChIKey=UCKHXPSAMQNQAB-SRENJBDISA-N','CC1OC2C3=C(C(=O)C4OC4C3=O)C1C1C(C)OC=C3C(=O)C4OC4C(=O)C321','1'),
	(256139,3,0,NULL,'Consistent with Molecular Formula','C16H15BrO4S',383.2561,NULL,'4EC9218D2E1A060C-FICuS-01-5D','0FC004C4C1967B08-FICTS-01-2E','4EC9218D2E1A060C-uuuuu-01-0C','InChI=1S/C16H15BrO4S/c1-8(22-10-4-2-9(17)3-5-10)6-11-12(7-18)14(20)16-15(21-16)13(11)19/h2-5,8,15-16,18H,6-7H2,1H3/t8?,15-,16+/m0/s1','InChIKey=CXERTKKNVJVPDI-RTFSMLDHSA-N','CC(CC1=C(CO)C(=O)C2OC2C1=O)Sc1ccc(Br)cc1','1'),
	(256140,0,0,NULL,'Consistent with Molecular Formula','C25H27N3O3S',449.5666,NULL,'1822CF39C0BB03F1-FICuS-01-5A','1822CF39C0BB03F1-FICTS-01-39','1822CF39C0BB03F1-uuuuu-01-09','InChI=1S/C25H27N3O3S/c1-19-4-10-22(11-5-19)32(29,30)28-14-2-3-24-25(28)13-12-23(26-24)20-6-8-21(9-7-20)27-15-17-31-18-16-27/h4-13H,2-3,14-18H2,1H3','InChIKey=WKIPAGAPMMRUSG-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCCc3nc(-c4ccc(N5CCOCC5)cc4)ccc32)cc1',NULL),
	(256141,1,0,NULL,'Consistent with Molecular Formula','C16H11ClO4',302.7135,NULL,'2B2FE33765718B0D-FICuS-01-56','2B2FE33765718B0D-FICTS-01-35','2B2FE33765718B0D-uuuuu-01-05','InChI=1S/C16H11ClO4/c1-16(20)14(18)11-8-21-12(9-5-3-2-4-6-9)7-10(11)13(17)15(16)19/h2-8,20H,1H3','InChIKey=SRAMZZHHAUXJDZ-UHFFFAOYSA-N','CC1(O)C(=O)C2=COC(c3ccccc3)=CC2=C(Cl)C1=O','1'),
	(256142,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4S',378.4016,NULL,'B114EB363AA06E62-FICuS-01-57','B114EB363AA06E62-FICTS-01-36','B114EB363AA06E62-uuuuu-01-06','InChI=1S/C20H14N2O4S/c1-12-6-8-14(9-7-12)27(24,25)22-17-5-3-2-4-15(17)16-10-13-11-26-20(23)18(13)21-19(16)22/h2-10H,11H2,1H3','InChIKey=UPPVMYJOAFVRLH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2c3ccccc3c3cc4c(nc32)C(=O)OC4)cc1',NULL),
	(256143,0,0,NULL,'Consistent with Molecular Formula','C9H9NO2S',195.2356,NULL,'9F1D04F1C2B6CB44-FICuS-01-70','9F1D04F1C2B6CB44-FICTS-01-4F','9F1D04F1C2B6CB44-uuuuu-01-1F','InChI=1S/C9H9NO2S/c11-8(12)6-10-9(13)7-4-2-1-3-5-7/h1-5H,6H2,(H,10,13)(H,11,12)','InChIKey=WMSSBLAAUOSDQG-UHFFFAOYSA-N','O=C(O)CNC(=S)c1ccccc1',NULL),
	(256144,0,1,NULL,'Consistent with Molecular Formula','C11H8ClFN4OS',298.7218,NULL,'58B476E9A7AAD447-FICuS-01-72','58B476E9A7AAD447-FICTS-01-51','D246F45AE5B6D634-uuuuu-01-19','InChI=1S/C11H8ClFN4OS/c1-6-10(19-17-15-6)11(18)16-14-5-7-8(12)3-2-4-9(7)13/h2-5H,1H3,(H,16,18)/b14-5+','InChIKey=GZQIPOFUTVFJSY-LHHJGKSTSA-N','Cc1nnsc1C(=O)N/N=C/c1c(F)cccc1Cl','1'),
	(256145,2,0,NULL,'Consistent with Molecular Formula','C10H8O4',192.1708,NULL,'8056DDF9BF1FCBBB-FICuS-01-A9','9963A3DAC9483701-FICTS-01-2D','8056DDF9BF1FCBBB-uuuuu-01-58','InChI=1S/C10H8O4/c1-2-3-5-6(4-11)8(13)10-9(14-10)7(5)12/h9-11H,4H2,1H3/t9-,10+/m0/s1','InChIKey=GVAAMYSQSUAIPM-VHSXEESVSA-N','CC#CC1=C(CO)C(=O)C2OC2C1=O','1'),
	(256146,1,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'8A25FE77FEABB21D-FICuS-01-97','31C107FE245D5AD4-FICTS-01-3D','8A25FE77FEABB21D-uuuuu-01-46','InChI=1S/C17H22O4/c1-3-4-5-6-7-8-13-9-12-10-15(18)17(2,20)16(19)14(12)11-21-13/h9-11,20H,3-8H2,1-2H3','InChIKey=XFWAMCMDASQMQS-UHFFFAOYSA-N','CCCCCCCC1=CC2=CC(=O)C(C)(O)C(=O)C2=CO1','1'),
	(256147,0,0,NULL,'Consistent with Molecular Formula','C7H6S2',154.2444,'Dithiobenzoic acid','742D396D87FE8828-FICuS-01-62','742D396D87FE8828-FICTS-01-41','742D396D87FE8828-uuuuu-01-11','InChI=1S/C7H6S2/c8-7(9)6-4-2-1-3-5-6/h1-5H,(H,8,9)','InChIKey=ZGRWZUDBZZBJQB-UHFFFAOYSA-N','S=C(S)c1ccccc1',NULL),
	(256148,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O9',443.3288,NULL,'99C57D387DECF2E8-FICuS-01-8F','99C57D387DECF2E8-FICTS-01-6E','99C57D387DECF2E8-uuuuu-01-3E','InChI=1S/C18H13N5O9/c1-20(2)23(30)19-32-17-9-16(11(21(26)27)8-12(17)22(28)29)31-15-5-3-4-10-13(24)6-7-14(25)18(10)15/h3-9H,1-2H3/b23-19-','InChIKey=PJSLFURQNHUPPU-NMWGTECJSA-N','CN(C)/[N+]([O-])=N/Oc1cc(Oc2cccc3c2C(=O)C=CC3=O)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(256149,0,0,NULL,'Consistent with Molecular Formula','C19H24N4',308.4254,'3-phenyl(imidazolidinil-1)methano','4B76957FD4B02406-FICuS-01-4B','4B76957FD4B02406-FICTS-01-2A','4B76957FD4B02406-uuuuu-01-FA','InChI=1S/C19H24N4/c1-3-7-18(8-4-1)22-13-11-20(16-22)15-21-12-14-23(17-21)19-9-5-2-6-10-19/h1-10H,11-17H2','InChIKey=ZKMPAPGCXXQZJL-UHFFFAOYSA-N','c1ccc(N2CCN(CN3CCN(c4ccccc4)C3)C2)cc1',NULL),
	(256150,0,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N4',377.3156,'3-[4-chlorophenyl(imidazolidinil-1)]methane','16DFFE23F83035D0-FICuS-01-65','16DFFE23F83035D0-FICTS-01-44','16DFFE23F83035D0-uuuuu-01-14','InChI=1S/C19H22Cl2N4/c20-16-1-5-18(6-2-16)24-11-9-22(14-24)13-23-10-12-25(15-23)19-7-3-17(21)4-8-19/h1-8H,9-15H2','InChIKey=OEWCABJGPLJHOB-UHFFFAOYSA-N','Clc1ccc(N2CCN(CN3CCN(c4ccc(Cl)cc4)C3)C2)cc1',NULL),
	(256151,0,0,NULL,'Consistent with Molecular Formula','C21H28N4O2',368.4778,'3-[4-methoxyphenyl(imidazolidinil-1)]methane','BFE055037FAC4805-FICuS-01-63','BFE055037FAC4805-FICTS-01-42','BFE055037FAC4805-uuuuu-01-12','InChI=1S/C21H28N4O2/c1-26-20-7-3-18(4-8-20)24-13-11-22(16-24)15-23-12-14-25(17-23)19-5-9-21(27-2)10-6-19/h3-10H,11-17H2,1-2H3','InChIKey=MKFDWUIPXPISCN-UHFFFAOYSA-N','COc1ccc(N2CCN(CN3CCN(c4ccc(OC)cc4)C3)C2)cc1',NULL),
	(256152,0,0,NULL,'Consistent with Molecular Formula','C19H20Cl4N4',446.2058,'3.[3,4-dichlorophenyl(imidazolidinil-1)]methane','0D0551460954680E-FICuS-01-25','0D0551460954680E-FICTS-01-04','0D0551460954680E-uuuuu-01-D4','InChI=1S/C19H20Cl4N4/c20-16-3-1-14(9-18(16)22)26-7-5-24(12-26)11-25-6-8-27(13-25)15-2-4-17(21)19(23)10-15/h1-4,9-10H,5-8,11-13H2','InChIKey=OJMNHCSHSCSQCC-UHFFFAOYSA-N','Clc1ccc(N2CCN(CN3CCN(c4ccc(Cl)c(Cl)c4)C3)C2)cc1Cl',NULL),
	(256153,1,1,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,'4-{[2-Ethoxy-6-methyl-4-oxo-chroman-ylidenemethyl]-amino}-be nzamide','1D010921BCA9A7DA-FICuS-01-65','36F5AD133E4F276E-FICTS-01-49','1D010921BCA9A7DA-uuuuu-01-14','InChI=1S/C20H20N2O4/c1-3-25-20-16(11-22-14-7-5-13(6-8-14)19(21)24)18(23)15-10-12(2)4-9-17(15)26-20/h4-11,20,22H,3H2,1-2H3,(H2,21,24)/b16-11+','InChIKey=GXIDETNWEHHODM-LFIBNONCSA-N','CCOC1Oc2ccc(C)cc2C(=O)/C1=C\\Nc1ccc(C(N)=O)cc1','1'),
	(256154,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN3O3',327.7263,'isonicotinic acid (6-chloro-4-oxo-4H-chromen-3-ylmethylene)-hydrazide','BD1D7C7E455F58B2-FICuS-01-7D','BD1D7C7E455F58B2-FICTS-01-5C','8627B4393287B50E-uuuuu-01-EF','InChI=1S/C16H10ClN3O3/c17-12-1-2-14-13(7-12)15(21)11(9-23-14)8-19-20-16(22)10-3-5-18-6-4-10/h1-9H,(H,20,22)/b19-8+','InChIKey=XMDBONHIROJGRV-UFWORHAWSA-N','O=C(N/N=C/c1coc2ccc(Cl)cc2c1=O)c1ccncc1','1'),
	(256155,7,0,NULL,'Consistent with Molecular Formula','C21H22N2O5S',414.4752,'b-N-galactopyranosylbenzocamalexin, 2-(3-Benzothiazol-2-yl-3a,7a-dihydro-indol-1-yl)-6-hydroxyme thyl-tetrahydro -pyran-3,4,5-triol','98F79DF8F23CBF99-FICuS-01-98','98F79DF8F23CBF99-FICTS-01-77','98F79DF8F23CBF99-uuuuu-01-47','InChI=1S/C21H22N2O5S/c24-10-15-17(25)18(26)19(27)21(28-15)23-9-12(11-5-1-3-7-14(11)23)20-22-13-6-2-4-8-16(13)29-20/h1-9,11,14-15,17-19,21,24-27H,10H2','InChIKey=AIKGFWMFSRLVFN-UHFFFAOYSA-N','OCC1OC(N2C=C(c3nc4ccccc4s3)C3C=CC=CC32)C(O)C(O)C1O','1'),
	(256156,5,0,NULL,'Consistent with Molecular Formula','C29H36N2O10',572.6108,'N-Cyclohexyl 1-(2,3,4,6-tetra-O-acetyl-beta-D-glucopyranosyl)indole-3-car boxamide','E09381BA977DCCE0-FICuS-01-7A','E09381BA977DCCE0-FICTS-01-59','E09381BA977DCCE0-uuuuu-01-29','InChI=1S/C29H36N2O10/c1-16(32)37-15-24-25(38-17(2)33)26(39-18(3)34)27(40-19(4)35)29(41-24)31-14-22(21-12-8-9-13-23(21)31)28(36)30-20-10-6-5-7-11-20/h8-9,12-14,20,24-27,29H,5-7,10-11,15H2,1-4H3,(H,30,36)','InChIKey=PTBCYEWQVVWIKW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C(=O)NC3CCCCC3)c3ccccc32)C(OC(C)=O)C(OC(C)=O)C1OC(C)=O','1'),
	(256157,0,0,'142449-75-0','Consistent with Molecular Formula','C13H14N2O2S2',294.3858,'Methoxybrassenin B 1-Methoxy-1H-indole-3-carboxylic acid bis-methylsulfanyl-methyleneamide','C97880C790133286-FICuS-01-34','C97880C790133286-FICTS-01-13','C97880C790133286-uuuuu-01-E3','InChI=1S/C13H14N2O2S2/c1-17-15-8-10(9-6-4-5-7-11(9)15)12(16)14-13(18-2)19-3/h4-8H,1-3H3','InChIKey=NFGCTENDKLNJTI-UHFFFAOYSA-N','COn1cc(C(=O)N=C(SC)SC)c2ccccc21',NULL),
	(256158,4,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S2',396.4754,'Methyl N-[1-(alpha-D-ribofuranosyl)-1H-3-indolyl]carbonyl-(methylsu lfanyl)methanimidothioate 1-(alpha-D-ribofuranosyl)brassenin B','87E09C3C21133831-FICuS-01-33','87E09C3C21133831-FICTS-01-12','87E09C3C21133831-uuuuu-01-E2','InChI=1S/C17H20N2O5S2/c1-25-17(26-2)18-15(23)10-7-19(11-6-4-3-5-9(10)11)16-14(22)13(21)12(8-20)24-16/h3-7,12-14,16,20-22H,8H2,1-2H3','InChIKey=CDZQYXMQVUVHDW-UHFFFAOYSA-N','CSC(=NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ccccc12)SC','1'),
	(256159,4,0,NULL,'Consistent with Molecular Formula','C19H21NO7',375.3774,'1-(2,3-O-Isopropylidene-5-O-acetyl-alpha-D-ribofuranosyl)ind ole-3-carboxylic acid','EE7F7D0B9D6B1D66-FICuS-01-91','EE7F7D0B9D6B1D66-FICTS-01-70','EE7F7D0B9D6B1D66-uuuuu-01-40','InChI=1S/C19H21NO7/c1-10(21)24-9-14-15-16(27-19(2,3)26-15)17(25-14)20-8-12(18(22)23)11-6-4-5-7-13(11)20/h4-8,14-17H,9H2,1-3H3,(H,22,23)','InChIKey=CVRFDKKCJPPINW-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C(=O)O)c3ccccc32)C2OC(C)(C)OC12','1'),
	(256160,5,0,NULL,'Consistent with Molecular Formula','C26H30N2O10S2',594.6504,'Methyl N-[1-(2,3,4,6-tetra-O-acetyl-beta-D-glucopyranosyl)-1H-3-ind olyl]carbonyl-(methylsulfanyl)methanimidothioate 1-(2,3,4,6-Tetra-O-acetyl-beta-D-glucopyranosyl), brassenin B','50AB88361C8DD619-FICuS-01-5C','50AB88361C8DD619-FICTS-01-3B','F10114D61FD95692-uuuuu-01-F7','InChI=1S/C26H30N2O10S2/c1-13(29)34-12-20-21(35-14(2)30)22(36-15(3)31)23(37-16(4)32)25(38-20)28-11-18(17-9-7-8-10-19(17)28)24(33)27-26(39-5)40-6/h7-11,20-23,25H,12H2,1-6H3/t20-,21-,22+,23-,25-/m1/s1','InChIKey=WFVDCWPCUSGTGX-MXCHMSEPSA-N','CSC(=NC(=O)c1cn(C2OC(COC(C)=O)C(OC(C)=O)C(OC(C)=O)C2OC(C)=O)c2ccccc12)SC','1'),
	(256161,7,0,NULL,'Consistent with Molecular Formula','C21H22N2O5S',414.4752,'beta-N-mannopyranosylbenzocamalexin, 2-(3-Benzothiazol-2-yl-3a,7a-dihydro-indol-1-yl)-6-hydroxyme thyl-tetrahydro-pyran-3,4,5-triol','98F79DF8F23CBF99-FICuS-01-98','98F79DF8F23CBF99-FICTS-01-77','98F79DF8F23CBF99-uuuuu-01-47','InChI=1S/C21H22N2O5S/c24-10-15-17(25)18(26)19(27)21(28-15)23-9-12(11-5-1-3-7-14(11)23)20-22-13-6-2-4-8-16(13)29-20/h1-9,11,14-15,17-19,21,24-27H,10H2','InChIKey=AIKGFWMFSRLVFN-UHFFFAOYSA-N','OCC1OC(N2C=C(c3nc4ccccc4s3)C3C=CC=CC32)C(O)C(O)C1O','1'),
	(256162,7,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O5S',448.9203,'b-N-glucopyranosyl-6-Chloro-benzocamalexin, 2-[3-(6-Chloro-benzothiazol-2-yl)-3a,7a-dihydro-indol-1-yl]-6-hydroxymethyl-tetrahydro-pyran-3,4,5-triol','091355EBE7446E66-FICuS-01-50','091355EBE7446E66-FICTS-01-2F','091355EBE7446E66-uuuuu-01-FF','InChI=1S/C21H21ClN2O5S/c22-10-5-6-13-16(7-10)30-20(23-13)12-8-24(14-4-2-1-3-11(12)14)21-19(28)18(27)17(26)15(9-25)29-21/h1-8,11,14-15,17-19,21,25-28H,9H2','InChIKey=JEXYJLXEUHKGCN-UHFFFAOYSA-N','OCC1OC(N2C=C(c3nc4ccc(Cl)cc4s3)C3C=CC=CC32)C(O)C(O)C1O','1'),
	(256163,4,0,NULL,'Consistent with Molecular Formula','C20H21NO9',419.3872,'1-(2\',3\',4\'-Tri-O-acetyl-beta-D-ribopyranosyl)indole-3-carbo xylic acid','FFA1B480D31C92D9-FICuS-01-76','FFA1B480D31C92D9-FICTS-01-55','FFA1B480D31C92D9-uuuuu-01-25','InChI=1S/C20H21NO9/c1-10(22)28-16-9-27-19(18(30-12(3)24)17(16)29-11(2)23)21-8-14(20(25)26)13-6-4-5-7-15(13)21/h4-8,16-19H,9H2,1-3H3,(H,25,26)','InChIKey=NAIBNAHJBAPCMU-UHFFFAOYSA-N','CC(=O)OC1COC(n2cc(C(=O)O)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(256164,4,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S2',438.5126,'Methyl N-[1-(5\'-O-acetyl-alpha-D-ribofuranosyl)-1H-3-indolyl]carbon yl- (methylsulfanyl)methanimidothioate 1-(5\'-O-acetyl-alpha-D-ribofuranosyl)brassenin B','68205D081BFAB735-FICuS-01-53','68205D081BFAB735-FICTS-01-32','68205D081BFAB735-uuuuu-01-02','InChI=1S/C19H22N2O6S2/c1-10(22)26-9-14-15(23)16(24)18(27-14)21-8-12(11-6-4-5-7-13(11)21)17(25)20-19(28-2)29-3/h4-8,14-16,18,23-24H,9H2,1-3H3','InChIKey=MBMYLOJOEBXOMU-UHFFFAOYSA-N','CSC(=NC(=O)c1cn(C2OC(COC(C)=O)C(O)C2O)c2ccccc12)SC','1'),
	(256165,4,0,NULL,'Consistent with Molecular Formula','C22H26N2O6S2',478.5772,'Methyl N-[1-(2\',3\'-O-isopropylidene-5\'-O-acetyl-alpha-D- ribofuranos yl)- 1H-3-indolyl]carbonyl-(methylsulfanyl) methanimidothioate 1-(2\',3\'-O-Isopropylidene-5\'-O-acetyl-alpha-D-ribofuranosyl) braseenin B','CA3BE2A115C0ACC9-FICuS-01-82','CA3BE2A115C0ACC9-FICTS-01-61','19C08236C78AB9D4-uuuuu-01-0C','InChI=1S/C22H26N2O6S2/c1-12(25)27-11-16-17-18(30-22(2,3)29-17)20(28-16)24-10-14(13-8-6-7-9-15(13)24)19(26)23-21(31-4)32-5/h6-10,16-18,20H,11H2,1-5H3/t16-,17-,18-,20+/m1/s1','InChIKey=KYVLXCQZTNMLDM-MLYOOKFZSA-N','CSC(=NC(=O)c1cn(C2OC(COC(C)=O)C3OC(C)(C)OC32)c2ccccc12)SC','1'),
	(256166,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O3S',375.8289,'N-(6-acetamidobenzothiazol-2-yl)-2-(4-chloro-phenoxy)-acetamide','F495EB971A9B8EC9-FICuS-01-8C','F495EB971A9B8EC9-FICTS-01-6B','F495EB971A9B8EC9-uuuuu-01-3B','InChI=1S/C17H14ClN3O3S/c1-10(22)19-12-4-7-14-15(8-12)25-17(20-14)21-16(23)9-24-13-5-2-11(18)3-6-13/h2-8H,9H2,1H3,(H,19,22)(H,20,21,23)','InChIKey=KGGNCCVWBIJFST-UHFFFAOYSA-N','CC(=O)Nc1ccc2nc(NC(=O)COc3ccc(Cl)cc3)sc2c1',NULL),
	(256167,0,1,NULL,'Consistent with Molecular Formula','C17H11ClN2O6',374.7367,'3,4,5-trihydroxy-benzoic acid (6-chloro-4-oxo-4H-chromen-3-ylmethylene)-hydrazide N-((6-chloro-4-oxo-4H-chromen-3-yl)methylene)-3,4,5-trihydro xybenzohydrazide','11EA5E0839E5D290-FICuS-01-56','11EA5E0839E5D290-FICTS-01-35','FB9AE20C56F29A62-uuuuu-01-27','InChI=1S/C17H11ClN2O6/c18-10-1-2-14-11(5-10)15(23)9(7-26-14)6-19-20-17(25)8-3-12(21)16(24)13(22)4-8/h1-7,21-22,24H,(H,20,25)/b19-6+','InChIKey=YLWBSNUXICLLOH-KPSZGOFPSA-N','O=C(N/N=C/c1coc2ccc(Cl)cc2c1=O)c1cc(O)c(O)c(O)c1','1'),
	(256168,1,1,NULL,'Consistent with Molecular Formula','C20H19NO4',337.3744,'2-ethyloxy-3-[(4-acetylphenylamino)-methylene]-chroman-4-one','CA2E8AE26BFE3D24-FICuS-01-92','C1D7531AF7338877-FICTS-01-30','CA2E8AE26BFE3D24-uuuuu-01-41','InChI=1S/C20H19NO4/c1-3-24-20-17(19(23)16-6-4-5-7-18(16)25-20)12-21-15-10-8-14(9-11-15)13(2)22/h4-12,20-21H,3H2,1-2H3/b17-12-','InChIKey=PNUKRFQQTRQSFG-ATVHPVEESA-N','CCOC1Oc2ccccc2C(=O)/C1=C/Nc1ccc(C(C)=O)cc1','1'),
	(256169,0,1,NULL,'Consistent with Molecular Formula','C15H10O2S',254.3028,'3-((phenylthio)methylene)isobenzofuran-1(3H)-one','6570D45DAD476548-FICuS-01-51','6570D45DAD476548-FICTS-01-30','611A3D85D0A95E29-uuuuu-01-06','InChI=1S/C15H10O2S/c16-15-13-9-5-4-8-12(13)14(17-15)10-18-11-6-2-1-3-7-11/h1-10H/b14-10-','InChIKey=CRISKCQHXGCEEB-UVTDQMKNSA-N','O=C1O/C(=C\\Sc2ccccc2)c2ccccc21','1'),
	(256170,0,1,NULL,'Consistent with Molecular Formula','C15H9FO2',240.2333,'3-(3-fluorobenzylidene)isobenzofuran-1(3H)-one','05BEA28E259963BD-FICuS-01-6B','05BEA28E259963BD-FICTS-01-4A','AE95AFB4261FF58C-uuuuu-01-3C','InChI=1S/C15H9FO2/c16-11-5-3-4-10(8-11)9-14-12-6-1-2-7-13(12)15(17)18-14/h1-9H/b14-9-','InChIKey=USJKHNGBOVOIDR-ZROIWOOFSA-N','O=C1O/C(=C\\c2cccc(F)c2)c2ccccc21','1'),
	(256171,4,0,NULL,'Consistent with Molecular Formula','C20H21NO9',419.3872,'1-(2\',3\',5\'-Tri-O-acetyl-beta-D-ribofuranosyl)indole-3-carbo xylic acid','DF0AAB59FF723F9F-FICuS-01-A0','DF0AAB59FF723F9F-FICTS-01-7F','DF0AAB59FF723F9F-uuuuu-01-4F','InChI=1S/C20H21NO9/c1-10(22)27-9-16-17(28-11(2)23)18(29-12(3)24)19(30-16)21-8-14(20(25)26)13-6-4-5-7-15(13)21/h4-8,16-19H,9H2,1-3H3,(H,25,26)','InChIKey=MHNGZIFREUZCCA-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C(=O)O)c3ccccc32)C(OC(C)=O)C1OC(C)=O','1'),
	(256172,7,0,NULL,'Consistent with Molecular Formula','C22H24N2O5S',428.502,'b-N-glucopyranosyl-6-methyl-benzocamalexin, 2-Hydroxymethyl-6-[3-(6-methyl-benzothiazol-2-yl)-3a,7a-dihy dro-indol-1-yl]-tetrahydro-pyran-3,4,5-triol','82BBAC77112B8307-FICuS-01-4F','82BBAC77112B8307-FICTS-01-2E','82BBAC77112B8307-uuuuu-01-FE','InChI=1S/C22H24N2O5S/c1-11-6-7-14-17(8-11)30-21(23-14)13-9-24(15-5-3-2-4-12(13)15)22-20(28)19(27)18(26)16(10-25)29-22/h2-9,12,15-16,18-20,22,25-28H,10H2,1H3','InChIKey=JTXHVTWOJUZLNY-UHFFFAOYSA-N','Cc1ccc2nc(C3=CN(C4OC(CO)C(O)C(O)C4O)C4C=CC=CC34)sc2c1','1'),
	(256173,4,0,NULL,'Consistent with Molecular Formula','C17H20N2O5S2',396.4754,'Methyl N-[1-(beta-D-ribofuranosyl)-1H-3-indolyl]carbonyl-(methylsul fanyl)methanimidothioate 1-(beta-D-Ribofuranosyl)brassenin B','87E09C3C21133831-FICuS-01-33','87E09C3C21133831-FICTS-01-12','87E09C3C21133831-uuuuu-01-E2','InChI=1S/C17H20N2O5S2/c1-25-17(26-2)18-15(23)10-7-19(11-6-4-3-5-9(10)11)16-14(22)13(21)12(8-20)24-16/h3-7,12-14,16,20-22H,8H2,1-2H3','InChIKey=CDZQYXMQVUVHDW-UHFFFAOYSA-N','CSC(=NC(=O)c1cn(C2OC(CO)C(O)C2O)c2ccccc12)SC','1'),
	(256174,4,0,NULL,'Consistent with Molecular Formula','C19H21NO6',359.378,'1-(2,3-O-Isopropylidene-5-O-acetyl-alpha-D-ribofuranosyl)ind ole-3-carbaldehyde','C94F2D86066CB940-FICuS-01-5F','C94F2D86066CB940-FICTS-01-3E','C94F2D86066CB940-uuuuu-01-0E','InChI=1S/C19H21NO6/c1-11(22)23-10-15-16-17(26-19(2,3)25-16)18(24-15)20-8-12(9-21)13-6-4-5-7-14(13)20/h4-9,15-18H,10H2,1-3H3','InChIKey=RYNVBGAPCJQVBK-UHFFFAOYSA-N','CC(=O)OCC1OC(n2cc(C=O)c3ccccc32)C2OC(C)(C)OC12','1'),
	(256175,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O2S',250.3148,'Methoxybrassitin,(1-Methoxy-1H-indol-3-ylmethyl)-thiocarbami c acid S-methyl ester','82A9084D3348F2A1-FICuS-01-47','82A9084D3348F2A1-FICTS-01-26','82A9084D3348F2A1-uuuuu-01-F6','InChI=1S/C12H14N2O2S/c1-16-14-8-9(7-13-12(15)17-2)10-5-3-4-6-11(10)14/h3-6,8H,7H2,1-2H3,(H,13,15)','InChIKey=BHXCFNZULGNWRA-UHFFFAOYSA-N','COn1cc(CNC(=O)SC)c2ccccc21',NULL),
	(256176,7,0,NULL,'Consistent with Molecular Formula','C22H24N2O6S',444.5014,'b-N-glucopyranosyl-6-methoxy-benzocamalexin, 2-Hydroxymethyl-6-[3-(6-methoxy-benzothiazol-2-yl)-3a,7a-dih ydro-indol-1-yl]-tetrahydro-pyran-3,4,5-triol','8DBFDF7E8558FAB1-FICuS-01-A5','8DBFDF7E8558FAB1-FICTS-01-84','8DBFDF7E8558FAB1-uuuuu-01-54','InChI=1S/C22H24N2O6S/c1-29-11-6-7-14-17(8-11)31-21(23-14)13-9-24(15-5-3-2-4-12(13)15)22-20(28)19(27)18(26)16(10-25)30-22/h2-9,12,15-16,18-20,22,25-28H,10H2,1H3','InChIKey=KZJPNKVTKSKPAY-UHFFFAOYSA-N','COc1ccc2nc(C3=CN(C4OC(CO)C(O)C(O)C4O)C4C=CC=CC34)sc2c1','1'),
	(256177,4,0,NULL,'Consistent with Molecular Formula','C23H26N2O8S2',522.587,'Methyl N-[1-(2\',3\',5\'-tri-O-acetyl-beta-D-ribofuranosyl)-1H-3- indolyl]carbonyl-(methylsulfanyl)methanimidothioate,','EE6EF85743DDB237-FICuS-01-83','EE6EF85743DDB237-FICTS-01-62','EE6EF85743DDB237-uuuuu-01-32','InChI=1S/C23H26N2O8S2/c1-12(26)30-11-18-19(31-13(2)27)20(32-14(3)28)22(33-18)25-10-16(15-8-6-7-9-17(15)25)21(29)24-23(34-4)35-5/h6-10,18-20,22H,11H2,1-5H3','InChIKey=MATPYFATFXJJMO-UHFFFAOYSA-N','CSC(=NC(=O)c1cn(C2OC(COC(C)=O)C(OC(C)=O)C2OC(C)=O)c2ccccc12)SC','1'),
	(256178,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O6S2',497.5396,NULL,'2FD75E70C21416C4-FICuS-01-53','2FD75E70C21416C4-FICTS-01-32','1C2E67DC3FCAF919-uuuuu-01-3B','InChI=1S/C23H19N3O6S2/c1-13(27)25(14(2)28)26-20(29)19(34-23(26)33)11-17-9-16-10-18(22(30)31-3)24(21(16)32-17)12-15-7-5-4-6-8-15/h4-11H,12H2,1-3H3/b19-11+','InChIKey=XJICINTZDUMAOB-YBFXNURJSA-N','COC(=O)c1cc2cc(/C=C3/SC(=S)N(N(C(C)=O)C(C)=O)C3=O)oc2n1Cc1ccccc1','1'),
	(256179,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O4S2',323.3408,NULL,'241C0A41E61FDB75-FICuS-01-5B','DBBCB571373E1C65-FICTS-01-51','241C0A41E61FDB75-uuuuu-01-0A','InChI=1S/C12H9N3O4S2/c1-18-11(17)7-3-5-2-6(19-9(5)14-7)4-8-10(16)15(13)12(20)21-8/h2-4,14H,13H2,1H3/b8-4+','InChIKey=KEXSAYOYYIBYTG-XBXARRHUSA-N','COC(=O)c1cc2cc(/C=C3/SC(=S)N(N)C3=O)oc2[nH]1','1'),
	(256180,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O7S2',451.4682,NULL,'4D280C6740FFE4E5-FICuS-01-6C','4D280C6740FFE4E5-FICTS-01-4B','E8C80DD25ED88B7F-uuuuu-01-45','InChI=1S/C18H17N3O7S2/c1-9(22)20(10(2)23)21-16(24)15(30-18(21)29)6-11-5-12-14(28-11)7-13(17(25)27-4)19(12)8-26-3/h5-7H,8H2,1-4H3/b15-6+','InChIKey=CQZSZDMMENPDQK-GIDUJCDVSA-N','COCn1c(C(=O)OC)cc2oc(/C=C3/SC(=S)N(N(C(C)=O)C(C)=O)C3=O)cc21','1'),
	(256181,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O4S2',323.3408,NULL,'CD0364E2E4EF1D74-FICuS-01-76','F0CC25F449F344E9-FICTS-01-4F','CD0364E2E4EF1D74-uuuuu-01-25','InChI=1S/C12H9N3O4S2/c1-18-11(17)7-4-8-6(14-7)2-5(19-8)3-9-10(16)15(13)12(20)21-9/h2-4,14H,13H2,1H3/b9-3+','InChIKey=YQMKXZLUWKONGP-YCRREMRBSA-N','COC(=O)c1cc2oc(/C=C3/SC(=S)N(N)C3=O)cc2[nH]1','1'),
	(256182,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N8',411.2524,NULL,'9C3BFDA5C5F29357-FICuS-01-80','9C3BFDA5C5F29357-FICTS-01-5F','9C3BFDA5C5F29357-uuuuu-01-2F','InChI=1S/C18H12Cl2N8/c19-15-13-17(23-7-21-15)27(9-25-13)5-11-1-2-12(4-3-11)6-28-10-26-14-16(20)22-8-24-18(14)28/h1-4,7-10H,5-6H2','InChIKey=CFAUDIWGWLWDJB-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1ccc(Cn2cnc3c(Cl)ncnc32)cc1',NULL),
	(256183,0,0,NULL,'Consistent with Molecular Formula','C21H30N4O6P2',496.4387,NULL,'31095475C1FDF6CD-FICuS-01-6A','31095475C1FDF6CD-FICTS-01-49','31095475C1FDF6CD-uuuuu-01-19','InChI=1S/C21H30N4O6P2/c1-5-28-32(26,29-6-2)14-18-11-9-17(10-12-18)13-25-16-24-19-20(25)22-15-23-21(19)33(27,30-7-3)31-8-4/h9-12,15-16H,5-8,13-14H2,1-4H3','InChIKey=RMOJTOAUCSSBSZ-UHFFFAOYSA-N','CCOP(=O)(Cc1ccc(Cn2cnc3c(P(=O)(OCC)OCC)ncnc32)cc1)OCC',NULL),
	(256184,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O2',358.747,NULL,'895A2D95A2DBAA1C-FICuS-01-81','895A2D95A2DBAA1C-FICTS-01-60','895A2D95A2DBAA1C-uuuuu-01-30','InChI=1S/C16H14ClF3N2O2/c1-3-24-15(23)11-6-7-13(16(18,19)20)22-14(11)21-12-8-10(17)5-4-9(12)2/h4-8H,3H2,1-2H3,(H,21,22)','InChIKey=OWBMTZRANXFLDB-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1Nc1cc(Cl)ccc1C',NULL),
	(256185,0,0,NULL,'Consistent with Molecular Formula','C16H12F6N2O2',378.2734,NULL,'9598436AB3EB435A-FICuS-01-5D','9598436AB3EB435A-FICTS-01-3C','9598436AB3EB435A-uuuuu-01-0C','InChI=1S/C16H12F6N2O2/c1-2-26-14(25)11-6-7-12(16(20,21)22)24-13(11)23-10-5-3-4-9(8-10)15(17,18)19/h3-8H,2H2,1H3,(H,23,24)','InChIKey=ZDAAGDALSLZXOY-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1',NULL),
	(256186,0,0,NULL,'Consistent with Molecular Formula','C16H14ClF3N2O2',358.747,NULL,'A6056434B0596C47-FICuS-01-38','A6056434B0596C47-FICTS-01-17','A6056434B0596C47-uuuuu-01-E7','InChI=1S/C16H14ClF3N2O2/c1-3-24-15(23)10-7-8-12(16(18,19)20)21-14(10)22-13-9(2)5-4-6-11(13)17/h4-8H,3H2,1-2H3,(H,21,22)','InChIKey=NAMWKAXLKSXPOO-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1Nc1c(C)cccc1Cl',NULL),
	(256187,0,0,NULL,'Consistent with Molecular Formula','C14H11ClF3N3O',329.7086,NULL,'401ABBFDE1500A67-FICuS-01-64','401ABBFDE1500A67-FICTS-01-43','401ABBFDE1500A67-uuuuu-01-13','InChI=1S/C14H11ClF3N3O/c1-7-9(15)3-2-4-10(7)20-13-8(12(19)22)5-6-11(21-13)14(16,17)18/h2-6H,1H3,(H2,19,22)(H,20,21)','InChIKey=RSQYVEPCEJYJLJ-UHFFFAOYSA-N','Cc1c(Cl)cccc1Nc1nc(C(F)(F)F)ccc1C(N)=O',NULL),
	(256188,0,0,NULL,'Consistent with Molecular Formula','C14H11ClF3N3O',329.7086,NULL,'BF9DB44F1139BE8F-FICuS-01-8F','BF9DB44F1139BE8F-FICTS-01-6E','BF9DB44F1139BE8F-uuuuu-01-3E','InChI=1S/C14H11ClF3N3O/c1-7-2-3-8(15)6-10(7)20-13-9(12(19)22)4-5-11(21-13)14(16,17)18/h2-6H,1H3,(H2,19,22)(H,20,21)','InChIKey=ZQDOAXCERUPUFD-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(N)=O',NULL),
	(256189,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3',277.2483,NULL,'11BF9E6C26E297F6-FICuS-01-73','11BF9E6C26E297F6-FICTS-01-52','11BF9E6C26E297F6-uuuuu-01-22','InChI=1S/C14H10F3N3/c1-9-4-2-3-5-11(9)19-13-10(8-18)6-7-12(20-13)14(15,16)17/h2-7H,1H3,(H,19,20)','InChIKey=PLPKAWFIYSADBF-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(C(F)(F)F)ccc1C#N',NULL),
	(256190,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3',277.2483,NULL,'6CCDE599BA67E7E2-FICuS-01-96','6CCDE599BA67E7E2-FICTS-01-75','6CCDE599BA67E7E2-uuuuu-01-45','InChI=1S/C14H10F3N3/c1-9-3-2-4-11(7-9)19-13-10(8-18)5-6-12(20-13)14(15,16)17/h2-7H,1H3,(H,19,20)','InChIKey=VHHCCCPZWJEBHL-UHFFFAOYSA-N','Cc1cccc(Nc2nc(C(F)(F)F)ccc2C#N)c1',NULL),
	(256191,0,0,NULL,'Consistent with Molecular Formula','C14H7F6N3',331.2198,NULL,'B295B0B395F71D0E-FICuS-01-65','B295B0B395F71D0E-FICTS-01-44','B295B0B395F71D0E-uuuuu-01-14','InChI=1S/C14H7F6N3/c15-13(16,17)9-2-1-3-10(6-9)22-12-8(7-21)4-5-11(23-12)14(18,19)20/h1-6H,(H,22,23)','InChIKey=NPKGVKAKLHRACR-UHFFFAOYSA-N','N#Cc1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1',NULL),
	(256192,0,0,NULL,'Consistent with Molecular Formula','C14H7F6N3',331.2198,NULL,'FB219852B870AC7E-FICuS-01-6B','FB219852B870AC7E-FICTS-01-4A','FB219852B870AC7E-uuuuu-01-1A','InChI=1S/C14H7F6N3/c15-13(16,17)9-2-4-10(5-3-9)22-12-8(7-21)1-6-11(23-12)14(18,19)20/h1-6H,(H,22,23)','InChIKey=VVHBIFVBTBMOBF-UHFFFAOYSA-N','N#Cc1ccc(C(F)(F)F)nc1Nc1ccc(C(F)(F)F)cc1',NULL),
	(256193,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3',291.2751,NULL,'01B1A8438EDB64DC-FICuS-01-6F','01B1A8438EDB64DC-FICTS-01-4E','01B1A8438EDB64DC-uuuuu-01-1E','InChI=1S/C15H12F3N3/c1-9-4-3-5-10(2)13(9)21-14-11(8-19)6-7-12(20-14)15(16,17)18/h3-7H,1-2H3,(H,20,21)','InChIKey=ZVKGLNAYURUGEC-UHFFFAOYSA-N','Cc1cccc(C)c1Nc1nc(C(F)(F)F)ccc1C#N',NULL),
	(256194,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3',311.6934,NULL,'6511659CE19A73DA-FICuS-01-5A','6511659CE19A73DA-FICTS-01-39','6511659CE19A73DA-uuuuu-01-09','InChI=1S/C14H9ClF3N3/c1-8-10(15)3-2-4-11(8)20-13-9(7-19)5-6-12(21-13)14(16,17)18/h2-6H,1H3,(H,20,21)','InChIKey=VDGVPQHGEMGOHN-UHFFFAOYSA-N','Cc1c(Cl)cccc1Nc1nc(C(F)(F)F)ccc1C#N',NULL),
	(256195,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3',311.6934,NULL,'2A55C321E1F71681-FICuS-01-40','2A55C321E1F71681-FICTS-01-1F','2A55C321E1F71681-uuuuu-01-EF','InChI=1S/C14H9ClF3N3/c1-8-6-10(15)3-4-11(8)20-13-9(7-19)2-5-12(21-13)14(16,17)18/h2-6H,1H3,(H,20,21)','InChIKey=PCVVTQAYJLSOGZ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C#N',NULL),
	(256196,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3',311.6934,NULL,'8F4ADFF6A3AFE203-FICuS-01-95','8F4ADFF6A3AFE203-FICTS-01-74','8F4ADFF6A3AFE203-uuuuu-01-44','InChI=1S/C14H9ClF3N3/c1-8-2-4-10(15)6-11(8)20-13-9(7-19)3-5-12(21-13)14(16,17)18/h2-6H,1H3,(H,20,21)','InChIKey=VACZDJROMAPENW-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C#N',NULL),
	(256197,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3',311.6934,NULL,'9B7F03DE5707E84E-FICuS-01-74','9B7F03DE5707E84E-FICTS-01-53','9B7F03DE5707E84E-uuuuu-01-23','InChI=1S/C14H9ClF3N3/c1-8-3-2-4-10(15)12(8)21-13-9(7-19)5-6-11(20-13)14(16,17)18/h2-6H,1H3,(H,20,21)','InChIKey=YZPQGCMDSBUIDO-UHFFFAOYSA-N','Cc1cccc(Cl)c1Nc1nc(C(F)(F)F)ccc1C#N',NULL),
	(256198,5,0,NULL,'Consistent with Molecular Formula','C8H10O4',170.1646,NULL,'18F9C7B114169F45-FICuS-01-50','18F9C7B114169F45-FICTS-01-2F','DDD8D32AB1D2A55E-uuuuu-01-3D','InChI=1S/C8H10O4/c9-7-5-3-1-2-4(11-3)6(5)8(10)12-7/h3-7,9H,1-2H2/t3-,4+,5-,6+,7?/m0/s1','InChIKey=RVXZUWLWZREXRM-GKYMIPFJSA-N','O=C1OC(O)C2C3CCC(O3)C12','1'),
	(256199,5,0,NULL,'Consistent with Molecular Formula','C10H14O4',198.2182,NULL,'6DE32307160F6EFE-FICuS-01-68','6DE32307160F6EFE-FICTS-01-47','7C811241205F46AE-uuuuu-01-EE','InChI=1S/C10H14O4/c1-2-12-10-8-6-4-3-5(13-6)7(8)9(11)14-10/h5-8,10H,2-4H2,1H3/t5-,6+,7-,8+,10?/m1/s1','InChIKey=PWPOIJNVVZDGIH-VITGYUQNSA-N','CCOC1OC(=O)C2C3CCC(O3)C12','1'),
	(256200,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2',335.189,'2-benzyl-6,7-dichloro-3-methylquinoxalin 1,4-dioxide','53F256DBADDFB0D1-FICuS-01-8E','53F256DBADDFB0D1-FICTS-01-6D','53F256DBADDFB0D1-uuuuu-01-3D','InChI=1S/C16H12Cl2N2O2/c1-10-14(7-11-5-3-2-4-6-11)20(22)16-9-13(18)12(17)8-15(16)19(10)21/h2-6,8-9H,7H2,1H3','InChIKey=BFBGQXCRFRDIIQ-UHFFFAOYSA-N','Cc1c(Cc2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(256201,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N2O2S',353.2222,'6,7-dichloro-2-methyl-3-(phenylthio)quinoxaline 1,4-dioxide','CBBB6C162006A746-FICuS-01-5A','CBBB6C162006A746-FICTS-01-39','CBBB6C162006A746-uuuuu-01-09','InChI=1S/C15H10Cl2N2O2S/c1-9-15(22-10-5-3-2-4-6-10)19(21)14-8-12(17)11(16)7-13(14)18(9)20/h2-8H,1H3','InChIKey=GUHFHLOCDAIDRQ-UHFFFAOYSA-N','Cc1c(Sc2ccccc2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(256202,0,0,NULL,'Consistent with Molecular Formula','C16H12O6',300.2672,'2-(5-methoxy,4-hydroxyphenyl)5,7-dihydroxy-benzpyran-4-one','B68B3A110CDC0220-FICuS-01-4D','B68B3A110CDC0220-FICTS-01-2C','B68B3A110CDC0220-uuuuu-01-FC','InChI=1S/C16H12O6/c1-21-14-4-8(2-3-10(14)18)13-7-12(20)16-11(19)5-9(17)6-15(16)22-13/h2-7,17-19H,1H3','InChIKey=SCZVLDHREVKTSH-UHFFFAOYSA-N','COc1cc(-c2cc(=O)c3c(O)cc(O)cc3o2)ccc1O',NULL),
	(256203,1,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S3',361.4914,'4-Carbethoxymethyl-2-[(N,N-dimethyl thiocarbamoylthio)propionylamino]thiazole','9FBF9402802A7E3B-FICuS-01-69','9FBF9402802A7E3B-FICTS-01-48','9FBF9402802A7E3B-uuuuu-01-18','InChI=1S/C13H19N3O3S3/c1-5-19-10(17)6-9-7-21-12(14-9)15-11(18)8(2)22-13(20)16(3)4/h7-8H,5-6H2,1-4H3,(H,14,15,18)','InChIKey=DKYKGIWYWMVMJE-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)SC(=S)N(C)C)n1','1'),
	(256204,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O4S3',403.5286,'4-carbethoxymethyl-2-[(morpholino thiocarbamoylthio)acylamino]thiazole','3D79728419055CD6-FICuS-01-44','3D79728419055CD6-FICTS-01-23','3D79728419055CD6-uuuuu-01-F3','InChI=1S/C15H21N3O4S3/c1-3-22-12(19)8-11-9-24-14(16-11)17-13(20)10(2)25-15(23)18-4-6-21-7-5-18/h9-10H,3-8H2,1-2H3,(H,16,17,20)','InChIKey=BWVQBITVEGDFEH-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)SC(=S)N2CCOCC2)n1','1'),
	(256205,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O3S3',387.5292,'4-carbethoxymethyl-2-[2-((pyrrolidino thiocarbamoylthio)propionyl)amino]thiazole','0A9AB953BA2227ED-FICuS-01-6E','0A9AB953BA2227ED-FICTS-01-4D','0A9AB953BA2227ED-uuuuu-01-1D','InChI=1S/C15H21N3O3S3/c1-3-21-12(19)8-11-9-23-14(16-11)17-13(20)10(2)24-15(22)18-6-4-5-7-18/h9-10H,3-8H2,1-2H3,(H,16,17,20)','InChIKey=PEEXPPIALMDMSA-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)SC(=S)N2CCCC2)n1','1'),
	(256206,1,0,NULL,'Consistent with Molecular Formula','C16H23N3O3S3',401.556,'2-carbethoxymethyl-2-[2-((piperidinyl thiocarbamoylthio)propionyl)amino]thiazole','1451695121EBCBE5-FICuS-01-50','1451695121EBCBE5-FICTS-01-2F','1451695121EBCBE5-uuuuu-01-FF','InChI=1S/C16H23N3O3S3/c1-3-22-13(20)9-12-10-24-15(17-12)18-14(21)11(2)25-16(23)19-7-5-4-6-8-19/h10-11H,3-9H2,1-2H3,(H,17,18,21)','InChIKey=CKMWWRKWOJUIMY-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)SC(=S)N2CCCCC2)n1','1'),
	(256207,2,0,NULL,'Consistent with Molecular Formula','C23H29N3O3S3',491.6804,'4-carbethoxymethyl-2-[2-((4-benzylpiperidinyl thiocarbamoylthio)propionyl)amino]thiazole','74BDBE40125B14E6-FICuS-01-5D','74BDBE40125B14E6-FICTS-01-3C','74BDBE40125B14E6-uuuuu-01-0C','InChI=1S/C23H29N3O3S3/c1-3-29-20(27)14-19-15-31-22(24-19)25-21(28)16(2)32-23(30)26-11-9-18(10-12-26)13-17-7-5-4-6-8-17/h4-8,15-16,18H,3,9-14H2,1-2H3,(H,24,25,28)','InChIKey=QLLYWUAXVXSIKR-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)SC(=S)N2CCC(Cc3ccccc3)CC2)n1','1'),
	(256208,1,0,NULL,'Consistent with Molecular Formula','C21H26N4O3S3',478.6414,'4-carbethoxymethyl-2-[2-((4-phenylpiperazinyl thiocarbamoylthio)propionyl)amino]thiazole','4E23AFA4E741D894-FICuS-01-6B','4E23AFA4E741D894-FICTS-01-4A','4E23AFA4E741D894-uuuuu-01-1A','InChI=1S/C21H26N4O3S3/c1-3-28-18(26)13-16-14-30-20(22-16)23-19(27)15(2)31-21(29)25-11-9-24(10-12-25)17-7-5-4-6-8-17/h4-8,14-15H,3,9-13H2,1-2H3,(H,22,23,27)','InChIKey=RQFZTRYPUAXYCI-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)SC(=S)N2CCN(c3ccccc3)CC2)n1','1'),
	(256209,1,0,NULL,'Consistent with Molecular Formula','C16H25N3O3S3',403.5718,'4-carbethoxymethyl-2-[2-((N,N-diethylamino thiocarbamoylthio)butanoyl)amino]thiazole','844A029F37D1C128-FICuS-01-46','844A029F37D1C128-FICTS-01-25','844A029F37D1C128-uuuuu-01-F5','InChI=1S/C16H25N3O3S3/c1-5-12(25-16(23)19(6-2)7-3)14(21)18-15-17-11(10-24-15)9-13(20)22-8-4/h10,12H,5-9H2,1-4H3,(H,17,18,21)','InChIKey=UAZJSOZROOKDTK-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(CC)SC(=S)N(CC)CC)n1','1'),
	(256210,1,0,NULL,'Consistent with Molecular Formula','C20H27N5O5S3',513.6438,'4-carbethoxymethyl-2-[2-((pyridin-4-yl-carbonylhydrazinyl thiocarbamoylthio)butanoyl)amino]thiazole','B24320CB0E5B0B0B-FICuS-01-59','B24320CB0E5B0B0B-FICTS-01-38','533777E19F054F7A-uuuuu-01-02','InChI=1S/C18H21N5O4S3.C2H6O/c1-3-13(30-18(28)23-22-15(25)11-5-7-19-8-6-11)16(26)21-17-20-12(10-29-17)9-14(24)27-4-2;1-2-3/h5-8,10,13H,3-4,9H2,1-2H3,(H,22,25)(H,23,28)(H,20,21,26);3H,2H2,1H3','InChIKey=VGOMRBGQFUCHNZ-UHFFFAOYSA-N','CCO.CCOC(=O)Cc1csc(NC(=O)C(CC)SC(=S)NNC(=O)c2ccncc2)n1','1'),
	(256211,0,1,NULL,'Consistent with Molecular Formula','C20H15BrN4OS',439.3287,'[6-(4-bromofenil)imidazo[2,1-b]tiyazol-3-il]asetik asid benzilidenhidrazid','6E63F69A0C0CA161-FICuS-01-60','6E63F69A0C0CA161-FICTS-01-3F','2E8DDB5C636D8D64-uuuuu-01-30','InChI=1S/C20H15BrN4OS/c21-16-8-6-15(7-9-16)18-12-25-17(13-27-20(25)23-18)10-19(26)24-22-11-14-4-2-1-3-5-14/h1-9,11-13H,10H2,(H,24,26)/b22-11+','InChIKey=PEPHAWLOSMXGJT-SSDVNMTOSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccccc1','1'),
	(256212,0,1,NULL,'Consistent with Molecular Formula','C20H14Br2N4OS',518.2248,'[6-(4-bromofenil)imidazo[2,1-b]tiyazol-3-il] asetik asid 4-bromobenzilidenhidrazid','D42170615DFC4698-FICuS-01-4D','D42170615DFC4698-FICTS-01-2C','04FE7F88C1426B48-uuuuu-01-10','InChI=1S/C20H14Br2N4OS/c21-15-5-1-13(2-6-15)10-23-25-19(27)9-17-12-28-20-24-18(11-26(17)20)14-3-7-16(22)8-4-14/h1-8,10-12H,9H2,(H,25,27)/b23-10+','InChIKey=SAZHGXJVBMXVFW-AUEPDCJTSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(Br)cc1','1'),
	(256213,0,1,NULL,'Consistent with Molecular Formula','C20H15BrN4O2S',455.3281,'[6-(4-bromofenil)imidazo[2,1-b]tiyazol-3-il]asetik asid 4-hidroksibenzilidenhidrazid','1C876925A716DFFF-FICuS-01-75','427B1ACA0B0E2E11-FICTS-01-3B','1C876925A716DFFF-uuuuu-01-24','InChI=1S/C20H15BrN4O2S/c21-15-5-3-14(4-6-15)18-11-25-16(12-28-20(25)23-18)9-19(27)24-22-10-13-1-7-17(26)8-2-13/h1-8,10-12,26H,9H2,(H,24,27)/b22-10+','InChIKey=NNOBEUCTYGOAMJ-LSHDLFTRSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(O)cc1','1'),
	(256214,0,1,NULL,'Consistent with Molecular Formula','C20H14BrFN4OS',457.3192,'[6-(4-bromofenil)imidazo[2,1-b]tiyazol-3-il]asetik asid 4-florobenzilidenhidrazid','4B2A77D0F8ABABF9-FICuS-01-95','4B2A77D0F8ABABF9-FICTS-01-74','EF578A5ACA5217A6-uuuuu-01-26','InChI=1S/C20H14BrFN4OS/c21-15-5-3-14(4-6-15)18-11-26-17(12-28-20(26)24-18)9-19(27)25-23-10-13-1-7-16(22)8-2-13/h1-8,10-12H,9H2,(H,25,27)/b23-10+','InChIKey=UMKKALCEIRFFET-AUEPDCJTSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(F)cc1','1'),
	(256215,0,1,NULL,'Consistent with Molecular Formula','C21H17BrN4O2S',469.3549,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 4-methoxybenylidenehydrazide','9AF68D9EB3F16BF9-FICuS-01-9A','9AF68D9EB3F16BF9-FICTS-01-79','1A2F38F94DF9896D-uuuuu-01-2C','InChI=1S/C21H17BrN4O2S/c1-28-18-8-2-14(3-9-18)11-23-25-20(27)10-17-13-29-21-24-19(12-26(17)21)15-4-6-16(22)7-5-15/h2-9,11-13H,10H2,1H3,(H,25,27)/b23-11+','InChIKey=OGXZTVUOHGXFNC-FOKLQQMPSA-N','COc1ccc(/C=N/NC(=O)Cc2csc3nc(-c4ccc(Br)cc4)cn23)cc1','1'),
	(256216,0,1,NULL,'Consistent with Molecular Formula','C20H13BrCl2N4OS',508.2189,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 2,4-dichlorobenzylidenehydrazide','93B1445427661740-FICuS-01-18','93B1445427661740-FICTS-01-F7','61AF78E3AC2396C9-uuuuu-01-1F','InChI=1S/C20H13BrCl2N4OS/c21-14-4-1-12(2-5-14)18-10-27-16(11-29-20(27)25-18)8-19(28)26-24-9-13-3-6-15(22)7-17(13)23/h1-7,9-11H,8H2,(H,26,28)/b24-9+','InChIKey=OZXYGHZNGFJKNT-PGGKNCGUSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(256217,0,1,NULL,'Consistent with Molecular Formula','C22H20BrN5OS',482.3969,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3yl]acetic acid 4-dimethylaminobenzylidenehydrazide','E14088FC48AF189F-FICuS-01-75','E14088FC48AF189F-FICTS-01-54','E65382A73280E60B-uuuuu-01-F5','InChI=1S/C22H20BrN5OS/c1-27(2)18-9-3-15(4-10-18)12-24-26-21(29)11-19-14-30-22-25-20(13-28(19)22)16-5-7-17(23)8-6-16/h3-10,12-14H,11H2,1-2H3,(H,26,29)/b24-12+','InChIKey=LOGHDGSSPCWWMS-WYMPLXKRSA-N','CN(C)c1ccc(/C=N/NC(=O)Cc2csc3nc(-c4ccc(Br)cc4)cn23)cc1','1'),
	(256218,0,1,NULL,'Consistent with Molecular Formula','C22H19BrN4O3S',499.3811,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 2,5-dimethoxybenzylidenehydrazide','5F68E9F2C9ABF1A6-FICuS-01-93','5F68E9F2C9ABF1A6-FICTS-01-72','C8A4A81338742DF7-uuuuu-01-0C','InChI=1S/C22H19BrN4O3S/c1-29-18-7-8-20(30-2)15(9-18)11-24-26-21(28)10-17-13-31-22-25-19(12-27(17)22)14-3-5-16(23)6-4-14/h3-9,11-13H,10H2,1-2H3,(H,26,28)/b24-11+','InChIKey=PTQUSZRZEQMSGH-BHGWPJFGSA-N','COc1ccc(OC)c(/C=N/NC(=O)Cc2csc3nc(-c4ccc(Br)cc4)cn23)c1','1'),
	(256219,0,1,NULL,'Consistent with Molecular Formula','C20H15BrN4O2S',455.3281,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-Yl]acetic acid 2-hydroxybenzylidenehydrazide','C7DCB50E3D5B0753-FICuS-01-71','79F28B4DB3C9C46B-FICTS-01-60','C7DCB50E3D5B0753-uuuuu-01-20','InChI=1S/C20H15BrN4O2S/c21-15-7-5-13(6-8-15)17-11-25-16(12-28-20(25)23-17)9-19(27)24-22-10-14-3-1-2-4-18(14)26/h1-8,10-12,26H,9H2,(H,24,27)/b22-10+','InChIKey=PPYOMIZROUIMHR-LSHDLFTRSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccccc1O','1'),
	(256220,0,1,NULL,'Consistent with Molecular Formula','C20H14Br2N4O2S',534.2242,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 2-hydroxy-5-bromobenzylidenehydrazide','E92E0F3A66E10D39-FICuS-01-68','B4AFC7C9301F4F74-FICTS-01-58','E92E0F3A66E10D39-uuuuu-01-17','InChI=1S/C20H14Br2N4O2S/c21-14-3-1-12(2-4-14)17-10-26-16(11-29-20(26)24-17)8-19(28)25-23-9-13-7-15(22)5-6-18(13)27/h1-7,9-11,27H,8H2,(H,25,28)/b23-9+','InChIKey=QFQBZKJVOUGOLP-NUGSKGIGSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1cc(Br)ccc1O','1'),
	(256221,0,1,NULL,'Consistent with Molecular Formula','C22H19BrN4O3S',499.3811,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 3,4-dimethoxybenzylidenehydrazide','068BB0069CEEE2D6-FICuS-01-76','068BB0069CEEE2D6-FICTS-01-55','AC3C5A50BAD1ABD0-uuuuu-01-3A','InChI=1S/C22H19BrN4O3S/c1-29-19-8-3-14(9-20(19)30-2)11-24-26-21(28)10-17-13-31-22-25-18(12-27(17)22)15-4-6-16(23)7-5-15/h3-9,11-13H,10H2,1-2H3,(H,26,28)/b24-11+','InChIKey=NOQDTESDLZLYDT-BHGWPJFGSA-N','COc1ccc(/C=N/NC(=O)Cc2csc3nc(-c4ccc(Br)cc4)cn23)cc1OC','1'),
	(256222,0,0,NULL,'Consistent with Molecular Formula','C12H14F3N3O3',305.2561,NULL,'B398128362F52F25-FICuS-01-3D','B398128362F52F25-FICTS-01-1C','B398128362F52F25-uuuuu-01-EC','InChI=1S/C12H14F3N3O3/c1-4-21-11(20)9-6(2)5-8(12(13,14)15)16-10(9)18-17-7(3)19/h5H,4H2,1-3H3,(H,16,18)(H,17,19)','InChIKey=UPHOOLGPKBMERM-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C(F)(F)F)nc1NNC(C)=O',NULL),
	(256223,0,0,NULL,'Consistent with Molecular Formula','C13H16F3N3O4',335.2823,NULL,'A88615D69E627F1D-FICuS-01-66','A88615D69E627F1D-FICTS-01-45','A88615D69E627F1D-uuuuu-01-15','InChI=1S/C13H16F3N3O4/c1-4-22-11(20)9-7(3)6-8(13(14,15)16)17-10(9)18-19-12(21)23-5-2/h6H,4-5H2,1-3H3,(H,17,18)(H,19,21)','InChIKey=XRZDHCIQLCMQPH-UHFFFAOYSA-N','CCOC(=O)NNc1nc(C(F)(F)F)cc(C)c1C(=O)OCC',NULL),
	(256224,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O3',367.3269,NULL,'C2C470441BA8DD02-FICuS-01-58','C2C470441BA8DD02-FICTS-01-37','C2C470441BA8DD02-uuuuu-01-07','InChI=1S/C17H16F3N3O3/c1-3-26-16(25)13-10(2)9-12(17(18,19)20)21-14(13)22-23-15(24)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=UGGGFYCAYPXGDK-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C(F)(F)F)nc1NNC(=O)c1ccccc1',NULL),
	(256225,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3O4',397.3531,NULL,'2962D8491DF4D468-FICuS-01-58','2962D8491DF4D468-FICTS-01-37','2962D8491DF4D468-uuuuu-01-07','InChI=1S/C18H18F3N3O4/c1-4-28-17(26)14-10(2)9-13(18(19,20)21)22-15(14)23-24-16(25)11-5-7-12(27-3)8-6-11/h5-9H,4H2,1-3H3,(H,22,23)(H,24,25)','InChIKey=FPWCLKADCIPSSW-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C(F)(F)F)nc1NNC(=O)c1ccc(OC)cc1',NULL),
	(256226,0,0,NULL,'Consistent with Molecular Formula','C17H15ClF3N3O3',401.772,NULL,'83829622647669CB-FICuS-01-3A','83829622647669CB-FICTS-01-19','83829622647669CB-uuuuu-01-E9','InChI=1S/C17H15ClF3N3O3/c1-3-27-16(26)13-9(2)8-12(17(19,20)21)22-14(13)23-24-15(25)10-4-6-11(18)7-5-10/h4-8H,3H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=UYVMVHVECIGCIX-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C(F)(F)F)nc1NNC(=O)c1ccc(Cl)cc1',NULL),
	(256227,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N4O3',368.3147,NULL,'EA07D5A23BA41F2C-FICuS-01-76','EA07D5A23BA41F2C-FICTS-01-55','EA07D5A23BA41F2C-uuuuu-01-25','InChI=1S/C16H15F3N4O3/c1-3-26-15(25)12-9(2)8-11(16(17,18)19)21-13(12)22-23-14(24)10-4-6-20-7-5-10/h4-8H,3H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=NIQYRNJICATFOB-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C(F)(F)F)nc1NNC(=O)c1ccncc1',NULL),
	(256228,0,0,NULL,'Consistent with Molecular Formula','C12H14F3N3O3',305.2561,NULL,'C1FB90B2AF8B1962-FICuS-01-73','C1FB90B2AF8B1962-FICTS-01-52','C1FB90B2AF8B1962-uuuuu-01-22','InChI=1S/C12H14F3N3O3/c1-4-21-11(20)9-8(12(13,14)15)5-6(2)16-10(9)18-17-7(3)19/h5H,4H2,1-3H3,(H,16,18)(H,17,19)','InChIKey=SDFGNVBOVGZISP-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)nc1NNC(C)=O',NULL),
	(256229,0,0,NULL,'Consistent with Molecular Formula','C13H16F3N3O4',335.2823,NULL,'A00C0785BE65D31B-FICuS-01-5B','A00C0785BE65D31B-FICTS-01-3A','A00C0785BE65D31B-uuuuu-01-0A','InChI=1S/C13H16F3N3O4/c1-4-22-11(20)9-8(13(14,15)16)6-7(3)17-10(9)18-19-12(21)23-5-2/h6H,4-5H2,1-3H3,(H,17,18)(H,19,21)','InChIKey=JDKNVYYHCJWVPP-UHFFFAOYSA-N','CCOC(=O)NNc1nc(C)cc(C(F)(F)F)c1C(=O)OCC',NULL),
	(256230,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O3',367.3269,NULL,'FC202904C9A09B2B-FICuS-01-5D','FC202904C9A09B2B-FICTS-01-3C','FC202904C9A09B2B-uuuuu-01-0C','InChI=1S/C17H16F3N3O3/c1-3-26-16(25)13-12(17(18,19)20)9-10(2)21-14(13)22-23-15(24)11-7-5-4-6-8-11/h4-9H,3H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=GHCAWYOHOCNNJZ-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)nc1NNC(=O)c1ccccc1',NULL),
	(256231,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3O4',397.3531,NULL,'57116CC794759589-FICuS-01-40','57116CC794759589-FICTS-01-1F','57116CC794759589-uuuuu-01-EF','InChI=1S/C18H18F3N3O4/c1-4-28-17(26)14-13(18(19,20)21)9-10(2)22-15(14)23-24-16(25)11-5-7-12(27-3)8-6-11/h5-9H,4H2,1-3H3,(H,22,23)(H,24,25)','InChIKey=QKIVRTVNVXJCNA-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)nc1NNC(=O)c1ccc(OC)cc1',NULL),
	(256232,0,0,NULL,'Consistent with Molecular Formula','C17H15ClF3N3O3',401.772,NULL,'7599E6576301E275-FICuS-01-39','7599E6576301E275-FICTS-01-18','7599E6576301E275-uuuuu-01-E8','InChI=1S/C17H15ClF3N3O3/c1-3-27-16(26)13-12(17(19,20)21)8-9(2)22-14(13)23-24-15(25)10-4-6-11(18)7-5-10/h4-8H,3H2,1-2H3,(H,22,23)(H,24,25)','InChIKey=GERDLJMGOZFNBL-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)nc1NNC(=O)c1ccc(Cl)cc1',NULL),
	(256233,0,0,NULL,'Consistent with Molecular Formula','C16H15F3N4O3',368.3147,NULL,'AE4D191CD2C652D0-FICuS-01-6D','AE4D191CD2C652D0-FICTS-01-4C','AE4D191CD2C652D0-uuuuu-01-1C','InChI=1S/C16H15F3N4O3/c1-3-26-15(25)12-11(16(17,18)19)8-9(2)21-13(12)22-23-14(24)10-4-6-20-7-5-10/h4-8H,3H2,1-2H3,(H,21,22)(H,23,24)','InChIKey=PGBVIICAPFQNJA-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)nc1NNC(=O)c1ccncc1',NULL),
	(256234,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3O3',381.3537,NULL,'02A46F056573D90D-FICuS-01-45','02A46F056573D90D-FICTS-01-24','02A46F056573D90D-uuuuu-01-F4','InChI=1S/C18H18F3N3O3/c1-3-27-17(26)15-11(2)9-13(18(19,20)21)22-16(15)24-23-14(25)10-12-7-5-4-6-8-12/h4-9H,3,10H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=GLCDXXADIHGLBR-UHFFFAOYSA-N','CCOC(=O)c1c(C)cc(C(F)(F)F)nc1NNC(=O)Cc1ccccc1',NULL),
	(256235,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3O3',381.3537,NULL,'574ADBEF865222B2-FICuS-01-66','574ADBEF865222B2-FICTS-01-45','574ADBEF865222B2-uuuuu-01-15','InChI=1S/C18H18F3N3O3/c1-3-27-17(26)15-13(18(19,20)21)9-11(2)22-16(15)24-23-14(25)10-12-7-5-4-6-8-12/h4-9H,3,10H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=HAXUTABQSCZAID-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)cc(C)nc1NNC(=O)Cc1ccccc1',NULL),
	(256236,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N4O2',350.2995,NULL,'6C835F5FC94F9758-FICuS-01-74','6C835F5FC94F9758-FICTS-01-53','6C835F5FC94F9758-uuuuu-01-23','InChI=1S/C16H13F3N4O2/c1-9-7-13(16(17,18)19)12(8-20)14(21-9)22-23-15(24)10-3-5-11(25-2)6-4-10/h3-7H,1-2H3,(H,21,22)(H,23,24)','InChIKey=GMDAYWPOXPVQSS-UHFFFAOYSA-N','COc1ccc(C(=O)NNc2nc(C)cc(C(F)(F)F)c2C#N)cc1',NULL),
	(256237,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N5O',321.2611,NULL,'43719593F9BC85CD-FICuS-01-68','43719593F9BC85CD-FICTS-01-47','43719593F9BC85CD-uuuuu-01-17','InChI=1S/C14H10F3N5O/c1-8-6-11(14(15,16)17)10(7-18)12(20-8)21-22-13(23)9-2-4-19-5-3-9/h2-6H,1H3,(H,20,21)(H,22,23)','InChIKey=ARDGOFPZFQDNSO-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)c(C#N)c(NNC(=O)c2ccncc2)n1',NULL),
	(256238,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N4O',368.7452,NULL,'4041748DC0D4744B-FICuS-01-43','4041748DC0D4744B-FICTS-01-22','4041748DC0D4744B-uuuuu-01-F2','InChI=1S/C16H12ClF3N4O/c1-9-6-13(16(18,19)20)12(8-21)15(22-9)24-23-14(25)7-10-2-4-11(17)5-3-10/h2-6H,7H2,1H3,(H,22,24)(H,23,25)','InChIKey=YKVIGFKVTWMAQZ-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)c(C#N)c(NNC(=O)Cc2ccc(Cl)cc2)n1',NULL),
	(256239,0,0,NULL,'Consistent with Molecular Formula','C17H15F3N4O2',364.3263,NULL,'F5D94787F10CDCF9-FICuS-01-89','F5D94787F10CDCF9-FICTS-01-68','F5D94787F10CDCF9-uuuuu-01-38','InChI=1S/C17H15F3N4O2/c1-10-7-14(17(18,19)20)13(9-21)16(22-10)24-23-15(25)8-11-3-5-12(26-2)6-4-11/h3-7H,8H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=WCYMMPKHGYBDHF-UHFFFAOYSA-N','COc1ccc(CC(=O)NNc2nc(C)cc(C(F)(F)F)c2C#N)cc1',NULL),
	(256240,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N4O2',350.2995,NULL,'048E2DF9A4E5496E-FICuS-01-74','048E2DF9A4E5496E-FICTS-01-53','048E2DF9A4E5496E-uuuuu-01-23','InChI=1S/C16H13F3N4O2/c1-9-7-13(16(17,18)19)21-14(12(9)8-20)22-23-15(24)10-3-5-11(25-2)6-4-10/h3-7H,1-2H3,(H,21,22)(H,23,24)','InChIKey=KDKIALYCSYKUHX-UHFFFAOYSA-N','COc1ccc(C(=O)NNc2nc(C(F)(F)F)cc(C)c2C#N)cc1',NULL),
	(256241,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N5O',321.2611,NULL,'1D99F84A5F430A4A-FICuS-01-69','1D99F84A5F430A4A-FICTS-01-48','1D99F84A5F430A4A-uuuuu-01-18','InChI=1S/C14H10F3N5O/c1-8-6-11(14(15,16)17)20-12(10(8)7-18)21-22-13(23)9-2-4-19-5-3-9/h2-6H,1H3,(H,20,21)(H,22,23)','InChIKey=JGTGYDVCTKKPHS-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)nc(NNC(=O)c2ccncc2)c1C#N',NULL),
	(256242,0,0,NULL,'Consistent with Molecular Formula','C16H12ClF3N4O',368.7452,NULL,'170144E11270AB5C-FICuS-01-33','170144E11270AB5C-FICTS-01-12','170144E11270AB5C-uuuuu-01-E2','InChI=1S/C16H12ClF3N4O/c1-9-6-13(16(18,19)20)22-15(12(9)8-21)24-23-14(25)7-10-2-4-11(17)5-3-10/h2-6H,7H2,1H3,(H,22,24)(H,23,25)','InChIKey=DRKIEVKLFKNYSK-UHFFFAOYSA-N','Cc1cc(C(F)(F)F)nc(NNC(=O)Cc2ccc(Cl)cc2)c1C#N',NULL),
	(256243,0,0,NULL,'Consistent with Molecular Formula','C17H15F3N4O2',364.3263,NULL,'E7EAFAC93C4DF932-FICuS-01-9E','E7EAFAC93C4DF932-FICTS-01-7D','E7EAFAC93C4DF932-uuuuu-01-4D','InChI=1S/C17H15F3N4O2/c1-10-7-14(17(18,19)20)22-16(13(10)9-21)24-23-15(25)8-11-3-5-12(26-2)6-4-11/h3-7H,8H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=QGYCBXNFZCNOAC-UHFFFAOYSA-N','COc1ccc(CC(=O)NNc2nc(C(F)(F)F)cc(C)c2C#N)cc1',NULL),
	(256244,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O2',323.3536,'Methyl[4-(6,8-diaminoquinoxalin-2-yl)methylamino]benzoate','00B5BCE1F9C1DA2A-FICuS-01-84','00B5BCE1F9C1DA2A-FICTS-01-63','00B5BCE1F9C1DA2A-uuuuu-01-33','InChI=1S/C17H17N5O2/c1-24-17(23)11-4-2-10(3-5-11)8-21-15-9-20-14-7-12(18)6-13(19)16(14)22-15/h2-7,9H,8,18-19H2,1H3,(H,21,22)','InChIKey=SGFJIYXIZRWGCE-UHFFFAOYSA-N','COC(=O)c1ccc(CNc2cnc3cc(N)cc(N)c3n2)cc1',NULL),
	(256245,0,1,NULL,'Consistent with Molecular Formula','C19H11N5O3S',389.3876,'3-[2-(5-phenyl-1,3,4-oxadiazol-2-yl)imino-4-thiazolidinone-5 -ilydene]-1H-indole-2-one','D777DCE6F3512FD6-FICuS-01-83','07FE58224E01D1EF-FICTS-01-43','D777DCE6F3512FD6-uuuuu-01-32','InChI=1S/C19H11N5O3S/c25-15-13(11-8-4-5-9-12(11)20-15)14-16(26)21-19(28-14)22-18-24-23-17(27-18)10-6-2-1-3-7-10/h1-9H,(H,20,25)(H,21,22,24,26)/b14-13-','InChIKey=BORSKXFFYBYMCV-YPKPFQOOSA-N','O=C1N/C(=N/c2nnc(-c3ccccc3)o2)S/C1=C1\\C(=O)Nc2ccccc21','1'),
	(256246,0,1,NULL,'Consistent with Molecular Formula','C20H13N5O3S',403.4144,'3-[2-(5-phenyl-1,3,4-oxadiazol-2-yl)imino-4-thiazolidinone-5 -ilydene]-1-methyl-indole-2-one','99A35EF7786C41EA-FICuS-01-77','99A35EF7786C41EA-FICTS-01-56','EA6967247F8652BA-uuuuu-01-13','InChI=1S/C20H13N5O3S/c1-25-13-10-6-5-9-12(13)14(18(25)27)15-16(26)21-20(29-15)22-19-24-23-17(28-19)11-7-3-2-4-8-11/h2-10H,1H3,(H,21,22,24,26)/b15-14-','InChIKey=SRZRFTUDMHONEM-PFONDFGASA-N','CN1C(=O)/C(=C2\\S/C(=N\\c3nnc(-c4ccccc4)o3)NC2=O)c2ccccc21','1'),
	(256247,0,1,NULL,'Consistent with Molecular Formula','C19H10FN5O3S',407.3781,'3-[2-(5-phenyl-1,3,4-oxadiazol-2-yl)imino-4-thiazolidinone-5 -ilydene]-5-fluoro-1H-indole-2-one','B1CA7622E7DF68F7-FICuS-01-80','7188CA0C4753B537-FICTS-01-29','B1CA7622E7DF68F7-uuuuu-01-2F','InChI=1S/C19H10FN5O3S/c20-10-6-7-12-11(8-10)13(15(26)21-12)14-16(27)22-19(29-14)23-18-25-24-17(28-18)9-4-2-1-3-5-9/h1-8H,(H,21,26)(H,22,23,25,27)/b14-13-','InChIKey=PBHHTDYEJLXCMR-YPKPFQOOSA-N','O=C1N/C(=N/c2nnc(-c3ccccc3)o2)S/C1=C1\\C(=O)Nc2ccc(F)cc21','1'),
	(256248,0,1,NULL,'Consistent with Molecular Formula','C19H11N5NaO6S2',492.4356,'3-[2-(5-phenyl-1,3,4-oxadiazol-2-yl)imino-4-thiazolidinone-5 -ilydene]-5-sulphonic acid-1H-indole-2-one sodium salt','320591A82958D393-FICuS-01-2F','53335BE0A3085715-FICTS-01-0E','B9E27DA74923613B-uuuuu-01-09','InChI=1S/C19H11N5O6S2.Na/c25-15-13(11-8-10(32(27,28)29)6-7-12(11)20-15)14-16(26)21-19(31-14)22-18-24-23-17(30-18)9-4-2-1-3-5-9;/h1-8H,(H,20,25)(H,27,28,29)(H,21,22,24,26);/q;+1/b14-13-;','InChIKey=IROSPHRKUMYXNO-HPWRNOGASA-N','O=C1N/C(=N/c2nnc(-c3ccccc3)o2)S/C1=C1\\C(=O)Nc2ccc(S(=O)(=O)O)cc21.[Na+]','1'),
	(256249,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN5O3S',437.8595,'3-[2-[5-(p-chlorophenyl)-1,3,4-oxadiazol-2-yl]imino-4-thiazo lidinone-5-ilydene]-5-methyl-1H-indole-2-one','8AB5D3D5F14DB06A-FICuS-01-7F','0833F13D9FD5E7C6-FICTS-01-4F','8AB5D3D5F14DB06A-uuuuu-01-2E','InChI=1S/C20H12ClN5O3S/c1-9-2-7-13-12(8-9)14(16(27)22-13)15-17(28)23-20(30-15)24-19-26-25-18(29-19)10-3-5-11(21)6-4-10/h2-8H,1H3,(H,22,27)(H,23,24,26,28)/b15-14-','InChIKey=WCCGUASQAANRJT-PFONDFGASA-N','Cc1ccc2c(c1)/C(=C1/S/C(=N\\c3nnc(-c4ccc(Cl)cc4)o3)NC1=O)C(=O)N2','1'),
	(256250,0,1,NULL,'Consistent with Molecular Formula','C19H10ClN5NaO6S2',526.8807,'3-[2-[5-(p-chlorophenyl)-1,3,4-oxadiazol-2-yl]imino-4-thiazo lidinone-5-ilydene]-5-sulphonic acid-1H-indole-2-one sodium salt','923B01540888BC09-FICuS-01-37','AD587B9FF14D84EC-FICTS-01-73','A6FBEF5C9A765CEC-uuuuu-01-5F','InChI=1S/C19H10ClN5O6S2.Na/c20-9-3-1-8(2-4-9)17-24-25-18(31-17)23-19-22-16(27)14(32-19)13-11-7-10(33(28,29)30)5-6-12(11)21-15(13)26;/h1-7H,(H,21,26)(H,28,29,30)(H,22,23,25,27);/q;+1/b14-13-;','InChIKey=OJNWOKIEUQCSJY-HPWRNOGASA-N','O=C1N/C(=N/c2nnc(-c3ccc(Cl)cc3)o2)S/C1=C1\\C(=O)Nc2ccc(S(=O)(=O)O)cc21.[Na+]','1'),
	(256251,0,1,NULL,'Consistent with Molecular Formula','C20H13N5NaO7S2',522.4618,'3-[2-[5-(p-methoxyphenyl)-1,3,4-oxadiazol-2-yl]imino-4-thiaz olidinone-5-ilydene]-5-sulphonic acid-1H-indole-2-one sodium salt','AB8BE137BD6B8548-FICuS-01-7B','F4BA7546F61D0EEB-FICTS-01-66','ADDAE334586AAF36-uuuuu-01-33','InChI=1S/C20H13N5O7S2.Na/c1-31-10-4-2-9(3-5-10)18-24-25-19(32-18)23-20-22-17(27)15(33-20)14-12-8-11(34(28,29)30)6-7-13(12)21-16(14)26;/h2-8H,1H3,(H,21,26)(H,28,29,30)(H,22,23,25,27);/q;+1/b15-14-;','InChIKey=HSZOQQXQFVFCTO-BGWNKZQTSA-N','COc1ccc(-c2nnc(/N=C3/NC(=O)/C(=C4/C(=O)Nc5ccc(S(=O)(=O)O)cc54)S3)o2)cc1.[Na+]','1'),
	(256252,0,0,NULL,'Consistent with Molecular Formula','C16H17N5O',295.3432,'2[[4-(methoxy)phenyl]aminomethyl]-6,8-diaminoquinoxaline','CBDFC00AB7983F7E-FICuS-01-99','CBDFC00AB7983F7E-FICTS-01-78','CBDFC00AB7983F7E-uuuuu-01-48','InChI=1S/C16H17N5O/c1-22-12-4-2-10(3-5-12)8-20-15-9-19-14-7-11(17)6-13(18)16(14)21-15/h2-7,9H,8,17-18H2,1H3,(H,20,21)','InChIKey=CCSMHKYQILDXAQ-UHFFFAOYSA-N','COc1ccc(CNc2cnc3cc(N)cc(N)c3n2)cc1',NULL),
	(256253,2,0,NULL,'Consistent with Molecular Formula','C20H17N3O2S2',395.4932,NULL,'275AF881DA751717-FICuS-01-4E','275AF881DA751717-FICTS-01-2D','275AF881DA751717-uuuuu-01-FD','InChI=1S/C20H17N3O2S2/c21-27(24,25)15-9-7-14(8-10-15)23-20(18-6-3-11-26-18)17-12-13-4-1-2-5-16(13)19(17)22-23/h1-11,17,20H,12H2,(H2,21,24,25)','InChIKey=MPPNHFUJLAPHKV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256254,2,0,NULL,'Consistent with Molecular Formula','C27H28N4O3S2',520.6632,NULL,'9456DDC0B5D2F4F1-FICuS-01-78','9456DDC0B5D2F4F1-FICTS-01-57','9456DDC0B5D2F4F1-uuuuu-01-27','InChI=1S/C27H28N4O3S2/c32-27(28-19-8-2-1-3-9-19)30-36(33,34)21-14-12-20(13-15-21)31-26(24-11-6-16-35-24)23-17-18-7-4-5-10-22(18)25(23)29-31/h4-7,10-16,19,23,26H,1-3,8-9,17H2,(H2,28,30,32)','InChIKey=ZRWGOALRTHBANV-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256255,2,0,NULL,'Consistent with Molecular Formula','C27H22N4O3S2',514.6158,NULL,'7FBD1D3D2FCA67AF-FICuS-01-A6','7FBD1D3D2FCA67AF-FICTS-01-85','7FBD1D3D2FCA67AF-uuuuu-01-55','InChI=1S/C27H22N4O3S2/c32-27(28-19-8-2-1-3-9-19)30-36(33,34)21-14-12-20(13-15-21)31-26(24-11-6-16-35-24)23-17-18-7-4-5-10-22(18)25(23)29-31/h1-16,23,26H,17H2,(H2,28,30,32)','InChIKey=CGKGBSHFBYVEAT-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256256,2,0,NULL,'Consistent with Molecular Formula','C27H22N4O2S3',530.6764,NULL,'8E5CA298176CBEB3-FICuS-01-7D','8E5CA298176CBEB3-FICTS-01-5C','8E5CA298176CBEB3-uuuuu-01-2C','InChI=1S/C27H22N4O2S3/c32-36(33,30-27(34)28-19-8-2-1-3-9-19)21-14-12-20(13-15-21)31-26(24-11-6-16-35-24)23-17-18-7-4-5-10-22(18)25(23)29-31/h1-16,23,26H,17H2,(H2,28,30,34)','InChIKey=JYCMGFZEHOILAU-UHFFFAOYSA-N','O=S(=O)(NC(=S)Nc1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256257,2,0,NULL,'Consistent with Molecular Formula','C28H22N4O3S3',558.6868,NULL,'9A2F89303E1B8A0F-FICuS-01-67','9A2F89303E1B8A0F-FICTS-01-46','9A2F89303E1B8A0F-uuuuu-01-16','InChI=1S/C28H22N4O3S3/c33-27(18-7-2-1-3-8-18)29-28(36)31-38(34,35)21-14-12-20(13-15-21)32-26(24-11-6-16-37-24)23-17-19-9-4-5-10-22(19)25(23)30-32/h1-16,23,26H,17H2,(H2,29,31,33,36)','InChIKey=FDWBXUKGRJIEII-UHFFFAOYSA-N','O=C(NC(=S)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1)c1ccccc1','1'),
	(256258,2,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S3',584.7246,NULL,'DD06FE0A9C1A22A9-FICuS-01-7D','DD06FE0A9C1A22A9-FICTS-01-5C','DD06FE0A9C1A22A9-uuuuu-01-2C','InChI=1S/C30H24N4O3S3/c35-27-19-39-30(33(27)18-20-7-2-1-3-8-20)32-40(36,37)23-14-12-22(13-15-23)34-29(26-11-6-16-38-26)25-17-21-9-4-5-10-24(21)28(25)31-34/h1-16,25,29H,17-19H2/b32-30+','InChIKey=PNNVDZGZPVCCQA-NHQGMKOOSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N1Cc1ccccc1','1'),
	(256259,2,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S3',598.7514,NULL,'3A4E97F0FBC39CBB-FICuS-01-98','3A4E97F0FBC39CBB-FICTS-01-77','3A4E97F0FBC39CBB-uuuuu-01-47','InChI=1S/C31H26N4O3S3/c36-28-16-18-40-31(34(28)20-21-7-2-1-3-8-21)33-41(37,38)24-14-12-23(13-15-24)35-30(27-11-6-17-39-27)26-19-22-9-4-5-10-25(22)29(26)32-35/h1-15,17,26,30H,16,18-20H2/b33-31+','InChIKey=KUIPSFPMOTZLOV-QOSDPKFLSA-N','O=C1CCS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N1Cc1ccccc1','1'),
	(256260,2,0,NULL,'Consistent with Molecular Formula','C36H28N4O2S3',644.8228,NULL,'62D883549C98FF36-FICuS-01-61','62D883549C98FF36-FICTS-01-40','62D883549C98FF36-uuuuu-01-10','InChI=1S/C36H28N4O2S3/c41-45(42,38-36-39(23-25-10-3-1-4-11-25)32(24-44-36)26-12-5-2-6-13-26)29-19-17-28(18-20-29)40-35(33-16-9-21-43-33)31-22-27-14-7-8-15-30(27)34(31)37-40/h1-21,24,31,35H,22-23H2/b38-36+','InChIKey=YBIXEMKWDAYGHZ-BSKJHSHCSA-N','O=S(=O)(/N=c1\\scc(-c2ccccc2)n1Cc1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256261,2,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S3',598.7514,NULL,'4702469DF7E5CB6D-FICuS-01-71','4702469DF7E5CB6D-FICTS-01-50','4702469DF7E5CB6D-uuuuu-01-20','InChI=1S/C31H26N4O3S3/c36-24-19-34(18-21-7-2-1-3-8-21)31(40-20-24)33-41(37,38)25-14-12-23(13-15-25)35-30(28-11-6-16-39-28)27-17-22-9-4-5-10-26(22)29(27)32-35/h1-16,27,30H,17-20H2/b33-31+','InChIKey=QCDUPFGRGKAQEH-QOSDPKFLSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N(Cc2ccccc2)C1','1'),
	(256262,2,0,NULL,'Consistent with Molecular Formula','C29H22N4O3S3',570.6978,NULL,'1294F61F67B896A1-FICuS-01-52','1294F61F67B896A1-FICTS-01-31','1294F61F67B896A1-uuuuu-01-01','InChI=1S/C29H22N4O3S3/c34-26-18-38-29(32(26)20-8-2-1-3-9-20)31-39(35,36)22-14-12-21(13-15-22)33-28(25-11-6-16-37-25)24-17-19-7-4-5-10-23(19)27(24)30-33/h1-16,24,28H,17-18H2/b31-29+','InChIKey=XGLZDIBWZSGPAH-OWWNRXNESA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N1c1ccccc1','1'),
	(256263,2,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S3',584.7246,NULL,'948CBCDD6ED42AA2-FICuS-01-95','948CBCDD6ED42AA2-FICTS-01-74','948CBCDD6ED42AA2-uuuuu-01-44','InChI=1S/C30H24N4O3S3/c35-27-16-18-39-30(33(27)21-8-2-1-3-9-21)32-40(36,37)23-14-12-22(13-15-23)34-29(26-11-6-17-38-26)25-19-20-7-4-5-10-24(20)28(25)31-34/h1-15,17,25,29H,16,18-19H2/b32-30+','InChIKey=DUQWCFBDZYEFDB-NHQGMKOOSA-N','O=C1CCS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N1c1ccccc1','1'),
	(256264,2,0,NULL,'Consistent with Molecular Formula','C35H26N4O2S3',630.796,NULL,'3B515BAB3599507E-FICuS-01-57','3B515BAB3599507E-FICTS-01-36','3B515BAB3599507E-uuuuu-01-06','InChI=1S/C35H26N4O2S3/c40-44(41,37-35-38(26-13-5-2-6-14-26)31(23-43-35)24-10-3-1-4-11-24)28-19-17-27(18-20-28)39-34(32-16-9-21-42-32)30-22-25-12-7-8-15-29(25)33(30)36-39/h1-21,23,30,34H,22H2/b37-35+','InChIKey=JIBSJWOKGFTYCU-MHAUTQJVSA-N','O=S(=O)(/N=c1\\scc(-c2ccccc2)n1-c1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256265,2,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S3',584.7246,NULL,'48E5B76E4C45D4C7-FICuS-01-73','48E5B76E4C45D4C7-FICTS-01-52','48E5B76E4C45D4C7-uuuuu-01-22','InChI=1S/C30H24N4O3S3/c35-23-18-33(21-8-2-1-3-9-21)30(39-19-23)32-40(36,37)24-14-12-22(13-15-24)34-29(27-11-6-16-38-27)26-17-20-7-4-5-10-25(20)28(26)31-34/h1-16,26,29H,17-19H2/b32-30+','InChIKey=UOSBZFAOACWLQM-NHQGMKOOSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N(c2ccccc2)C1','1'),
	(256266,2,0,NULL,'Consistent with Molecular Formula','C30H22N4O4S3',598.7082,NULL,'1B5ABF5C2E3353A8-FICuS-01-6E','1B5ABF5C2E3353A8-FICTS-01-4D','1B5ABF5C2E3353A8-uuuuu-01-1D','InChI=1S/C30H22N4O4S3/c35-26-18-40-30(33(26)29(36)19-7-2-1-3-8-19)32-41(37,38)22-14-12-21(13-15-22)34-28(25-11-6-16-39-25)24-17-20-9-4-5-10-23(20)27(24)31-34/h1-16,24,28H,17-18H2/b32-30+','InChIKey=DRXPULLNWGHZEU-NHQGMKOOSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N1C(=O)c1ccccc1','1'),
	(256267,2,0,NULL,'Consistent with Molecular Formula','C36H26N4O3S3',658.8064,NULL,'587F1C34C45CDF36-FICuS-01-6E','587F1C34C45CDF36-FICTS-01-4D','587F1C34C45CDF36-uuuuu-01-1D','InChI=1S/C36H26N4O3S3/c41-35(25-12-5-2-6-13-25)39-31(24-10-3-1-4-11-24)23-45-36(39)38-46(42,43)28-19-17-27(18-20-28)40-34(32-16-9-21-44-32)30-22-26-14-7-8-15-29(26)33(30)37-40/h1-21,23,30,34H,22H2/b38-36-','InChIKey=FOFXLQUHNSTOPF-WASYMBJWSA-N','O=C(c1ccccc1)n1c(-c2ccccc2)cs/c1=N\\S(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2cccs2)cc1','1'),
	(256268,2,0,NULL,'Consistent with Molecular Formula','C31H24N4O4S3',612.735,NULL,'21EB54A0E006A770-FICuS-01-45','21EB54A0E006A770-FICTS-01-24','21EB54A0E006A770-uuuuu-01-F4','InChI=1S/C31H24N4O4S3/c36-27-16-18-41-31(34(27)30(37)20-7-2-1-3-8-20)33-42(38,39)23-14-12-22(13-15-23)35-29(26-11-6-17-40-26)25-19-21-9-4-5-10-24(21)28(25)32-35/h1-15,17,25,29H,16,18-19H2/b33-31-','InChIKey=MCXNHKYNJCADQB-FPODKLOTSA-N','O=C1CCS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N1C(=O)c1ccccc1','1'),
	(256269,2,0,NULL,'Consistent with Molecular Formula','C31H24N4O4S3',612.735,NULL,'8B7C47A5F3B10FFD-FICuS-01-88','8B7C47A5F3B10FFD-FICTS-01-67','8B7C47A5F3B10FFD-uuuuu-01-37','InChI=1S/C31H24N4O4S3/c36-23-18-34(30(37)20-7-2-1-3-8-20)31(41-19-23)33-42(38,39)24-14-12-22(13-15-24)35-29(27-11-6-16-40-27)26-17-21-9-4-5-10-25(21)28(26)32-35/h1-16,26,29H,17-19H2/b33-31-','InChIKey=PRPBRZUABURXHX-FPODKLOTSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3cccs3)cc2)N(C(=O)c2ccccc2)C1','1'),
	(256270,2,0,NULL,'Consistent with Molecular Formula','C21H18N4O2S',390.4588,NULL,'D2D287CCD51A2BE7-FICuS-01-83','D2D287CCD51A2BE7-FICTS-01-62','D2D287CCD51A2BE7-uuuuu-01-32','InChI=1S/C21H18N4O2S/c22-28(26,27)16-10-8-15(9-11-16)25-21(19-7-3-4-12-23-19)18-13-14-5-1-2-6-17(14)20(18)24-25/h1-12,18,21H,13H2,(H2,22,26,27)','InChIKey=YGCGEBXTZKILFP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1','1'),
	(256271,2,0,NULL,'Consistent with Molecular Formula','C28H23N5O3S',509.5814,NULL,'1EBEC7F654D8AFCD-FICuS-01-AD','1EBEC7F654D8AFCD-FICTS-01-8C','1EBEC7F654D8AFCD-uuuuu-01-5C','InChI=1S/C28H23N5O3S/c34-28(30-20-9-2-1-3-10-20)32-37(35,36)22-15-13-21(14-16-22)33-27(25-12-6-7-17-29-25)24-18-19-8-4-5-11-23(19)26(24)31-33/h1-17,24,27H,18H2,(H2,30,32,34)','InChIKey=FPCRUGZJSJVVFW-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1','1'),
	(256272,2,0,NULL,'Consistent with Molecular Formula','C28H23N5O2S2',525.642,NULL,'F09E65AB29C68E97-FICuS-01-7A','F09E65AB29C68E97-FICTS-01-59','F09E65AB29C68E97-uuuuu-01-29','InChI=1S/C28H23N5O2S2/c34-37(35,32-28(36)30-20-9-2-1-3-10-20)22-15-13-21(14-16-22)33-27(25-12-6-7-17-29-25)24-18-19-8-4-5-11-23(19)26(24)31-33/h1-17,24,27H,18H2,(H2,30,32,36)','InChIKey=JFXNIQREKDUYMY-UHFFFAOYSA-N','O=S(=O)(NC(=S)Nc1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1','1'),
	(256273,2,0,NULL,'Consistent with Molecular Formula','C29H25N5O2S2',539.6688,NULL,'EF40F76246BE2B03-FICuS-01-63','EF40F76246BE2B03-FICTS-01-42','EF40F76246BE2B03-uuuuu-01-12','InChI=1S/C29H25N5O2S2/c35-38(36,33-29(37)31-19-20-8-2-1-3-9-20)23-15-13-22(14-16-23)34-28(26-12-6-7-17-30-26)25-18-21-10-4-5-11-24(21)27(25)32-34/h1-17,25,28H,18-19H2,(H2,31,33,37)','InChIKey=VZYAWINWJRWRNO-UHFFFAOYSA-N','O=S(=O)(NC(=S)NCc1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1','1'),
	(256274,2,0,NULL,'Consistent with Molecular Formula','C29H23N5O3S2',553.6524,NULL,'552AE7FDBB8F312B-FICuS-01-84','552AE7FDBB8F312B-FICTS-01-63','552AE7FDBB8F312B-uuuuu-01-33','InChI=1S/C29H23N5O3S2/c35-28(19-8-2-1-3-9-19)31-29(38)33-39(36,37)22-15-13-21(14-16-22)34-27(25-12-6-7-17-30-25)24-18-20-10-4-5-11-23(20)26(24)32-34/h1-17,24,27H,18H2,(H2,31,33,35,38)','InChIKey=GUXJPTWMDIMVDG-UHFFFAOYSA-N','O=C(NC(=S)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1)c1ccccc1','1'),
	(256275,2,0,NULL,'Consistent with Molecular Formula','C30H23N5O3S2',565.6634,NULL,'9B3383DF7F85993A-FICuS-01-6D','9B3383DF7F85993A-FICTS-01-4C','9B3383DF7F85993A-uuuuu-01-1C','InChI=1S/C30H23N5O3S2/c36-27-19-39-30(34(27)21-9-2-1-3-10-21)33-40(37,38)23-15-13-22(14-16-23)35-29(26-12-6-7-17-31-26)25-18-20-8-4-5-11-24(20)28(25)32-35/h1-17,25,29H,18-19H2/b33-30-','InChIKey=UNLJTKKZUTVIEK-MEIHLTSWSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3ccccn3)cc2)N1c1ccccc1','1'),
	(256276,2,0,NULL,'Consistent with Molecular Formula','C31H25N5O3S2',579.6902,NULL,'4B0DFEBE8F67DC43-FICuS-01-9C','4B0DFEBE8F67DC43-FICTS-01-7B','4B0DFEBE8F67DC43-uuuuu-01-4B','InChI=1S/C31H25N5O3S2/c37-28-17-19-40-31(35(28)22-9-2-1-3-10-22)34-41(38,39)24-15-13-23(14-16-24)36-30(27-12-6-7-18-32-27)26-20-21-8-4-5-11-25(21)29(26)33-36/h1-16,18,26,30H,17,19-20H2/b34-31-','InChIKey=SMQOOZJBJRAUBR-NMSHJFGGSA-N','O=C1CCS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3ccccn3)cc2)N1c1ccccc1','1'),
	(256277,2,0,NULL,'Consistent with Molecular Formula','C36H27N5O2S2',625.7616,NULL,'85730D75C7201DCD-FICuS-01-56','85730D75C7201DCD-FICTS-01-35','85730D75C7201DCD-uuuuu-01-05','InChI=1S/C36H27N5O2S2/c42-45(43,39-36-40(27-14-5-2-6-15-27)33(24-44-36)25-11-3-1-4-12-25)29-20-18-28(19-21-29)41-35(32-17-9-10-22-37-32)31-23-26-13-7-8-16-30(26)34(31)38-41/h1-22,24,31,35H,23H2/b39-36-','InChIKey=JHWJJYCAUHEJFC-HYLXNHFUSA-N','O=S(=O)(/N=c1\\scc(-c2ccccc2)n1-c1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1','1'),
	(256278,2,0,NULL,'Consistent with Molecular Formula','C31H25N5O3S2',579.6902,NULL,'409C6425C558F769-FICuS-01-49','409C6425C558F769-FICTS-01-28','409C6425C558F769-uuuuu-01-F8','InChI=1S/C31H25N5O3S2/c37-24-19-35(22-9-2-1-3-10-22)31(40-20-24)34-41(38,39)25-15-13-23(14-16-25)36-30(28-12-6-7-17-32-28)27-18-21-8-4-5-11-26(21)29(27)33-36/h1-17,27,30H,18-20H2/b34-31-','InChIKey=XULIQKSMNPXDNG-NMSHJFGGSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3ccccn3)cc2)N(c2ccccc2)C1','1'),
	(256279,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2S2',393.4774,NULL,'C65CFE6129DBCE63-FICuS-01-8C','C65CFE6129DBCE63-FICTS-01-6B','C65CFE6129DBCE63-uuuuu-01-3B','InChI=1S/C20H15N3O2S2/c21-27(24,25)15-9-7-14(8-10-15)23-20(18-6-3-11-26-18)17-12-13-4-1-2-5-16(13)19(17)22-23/h1-11H,12H2,(H2,21,24,25)','InChIKey=UKMPQSFMFAXXFL-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc3c(c2-c2cccs2)Cc2ccccc2-3)cc1',NULL),
	(256280,0,0,NULL,'Consistent with Molecular Formula','C27H20N4O3S2',512.6,NULL,'13B65A848056A895-FICuS-01-3F','13B65A848056A895-FICTS-01-1E','13B65A848056A895-uuuuu-01-EE','InChI=1S/C27H20N4O3S2/c32-27(28-19-8-2-1-3-9-19)30-36(33,34)21-14-12-20(13-15-21)31-26(24-11-6-16-35-24)23-17-18-7-4-5-10-22(18)25(23)29-31/h1-16H,17H2,(H2,28,30,32)','InChIKey=APAXIOIBXNLKJM-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)c1ccc(-n2nc3c(c2-c2cccs2)Cc2ccccc2-3)cc1',NULL),
	(256281,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O3',232.2384,'5-aziridinyl-3-hydroxymethyl-1-methylindole-4,7-dione','CAED556813AC2B98-FICuS-01-79','CAED556813AC2B98-FICTS-01-58','CAED556813AC2B98-uuuuu-01-28','InChI=1S/C12H12N2O3/c1-13-5-7(6-15)10-11(13)9(16)4-8(12(10)17)14-2-3-14/h4-5,15H,2-3,6H2,1H3','InChIKey=USDGEBQRMOVMBD-UHFFFAOYSA-N','Cn1cc(CO)c2c1C(=O)C=C(N1CC1)C2=O',NULL),
	(256282,1,0,NULL,'Consistent with Molecular Formula','C13H14N2O3',246.2652,'23-(hydroxymethyl)-5-(2-methylaziridin-1-yl)-1-methylindole- 4,7-dione','1EB8E69701CBDABF-FICuS-01-95','1EB8E69701CBDABF-FICTS-01-74','1EB8E69701CBDABF-uuuuu-01-44','InChI=1S/C13H14N2O3/c1-7-4-15(7)9-3-10(17)12-11(13(9)18)8(6-16)5-14(12)2/h3,5,7,16H,4,6H2,1-2H3','InChIKey=JOCMROYVEUOFBY-UHFFFAOYSA-N','CC1CN1C1=CC(=O)c2c(c(CO)cn2C)C1=O','1'),
	(256283,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O2',348.4438,NULL,'2CA00C666E0A53F2-FICuS-01-58','2CA00C666E0A53F2-FICTS-01-37','2CA00C666E0A53F2-uuuuu-01-07','InChI=1S/C22H24N2O2/c1-3-10-20(23-15-17-11-6-5-7-12-17)19-16-24(22(25)26-4-2)21-14-9-8-13-18(19)21/h3,5-9,11-14,16,20,23H,1,4,10,15H2,2H3','InChIKey=CDDPWFZMNQIGMN-UHFFFAOYSA-N','C=CCC(NCc1ccccc1)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256284,1,0,NULL,'Consistent with Molecular Formula','C29H30N2O2',438.5682,NULL,'87B28C81A3373FF2-FICuS-01-5D','87B28C81A3373FF2-FICTS-01-3C','87B28C81A3373FF2-uuuuu-01-0C','InChI=1S/C29H30N2O2/c1-3-13-27(26-22-31(29(32)33-4-2)28-19-12-11-18-25(26)28)30(20-23-14-7-5-8-15-23)21-24-16-9-6-10-17-24/h3,5-12,14-19,22,27H,1,4,13,20-21H2,2H3','InChIKey=AYWDLLQWPVCOID-UHFFFAOYSA-N','C=CCC(c1cn(C(=O)OCC)c2ccccc12)N(Cc1ccccc1)Cc1ccccc1','1'),
	(256285,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'DBB6690BD55BBB80-FICuS-01-82','DBB6690BD55BBB80-FICTS-01-61','AA0EC7745EA78B0F-uuuuu-01-34','InChI=1S/C23H26N2O3/c1-3-10-20(24-21(16-26)17-11-6-5-7-12-17)19-15-25(23(27)28-4-2)22-14-9-8-13-18(19)22/h3,5-9,11-15,20-21,24,26H,1,4,10,16H2,2H3/t20?,21-/m1/s1','InChIKey=OSXLLUZZWLMSAV-BPGUCPLFSA-N','C=CCC(NC(CO)c1ccccc1)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256286,2,0,NULL,'Consistent with Molecular Formula','C20H28N2O3',344.4528,NULL,'8BF36976F19D191F-FICuS-01-6B','8BF36976F19D191F-FICTS-01-4A','B24C62AFD84FBFE6-uuuuu-01-49','InChI=1S/C20H28N2O3/c1-5-9-17(21-18(13-23)14(3)4)16-12-22(20(24)25-6-2)19-11-8-7-10-15(16)19/h5,7-8,10-12,14,17-18,21,23H,1,6,9,13H2,2-4H3/t17?,18-/m1/s1','InChIKey=RYMLGNJGFLRMIU-QRWMCTBCSA-N','C=CCC(NC(CO)C(C)C)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256287,2,0,NULL,'Consistent with Molecular Formula','C27H28N2O3S',460.5898,NULL,'DCA536A39FA487C0-FICuS-01-77','DCA536A39FA487C0-FICTS-01-56','14AB25F877CB4A1C-uuuuu-01-1F','InChI=1S/C27H28N2O3S/c1-3-9-25(28-26(19-30)21-10-5-4-6-11-21)24-18-29(27-13-8-7-12-23(24)27)33(31,32)22-16-14-20(2)15-17-22/h3-8,10-18,25-26,28,30H,1,9,19H2,2H3/t25?,26-/m1/s1','InChIKey=UCHUFZZTDAHJQQ-FXDYGKIASA-N','C=CCC(NC(CO)c1ccccc1)c1cn(S(=O)(=O)c2ccc(C)cc2)c2ccccc12','1'),
	(256288,0,0,NULL,'Consistent with Molecular Formula','C25H21NO4',399.4452,'5[2-(3,4-Dimethoxyphenyl)ethyl]-9-hydroxy-5H-indeno[1,2-b]in dol-10-one','BB54E3FA0450D298-FICuS-01-63','BB54E3FA0450D298-FICTS-01-42','BB54E3FA0450D298-uuuuu-01-12','InChI=1S/C25H21NO4/c1-29-20-11-10-15(14-21(20)30-2)12-13-26-18-8-5-9-19(27)22(18)23-24(26)16-6-3-4-7-17(16)25(23)28/h3-11,14,27H,12-13H2,1-2H3','InChIKey=ZYFLRTZQQARDEX-UHFFFAOYSA-N','COc1ccc(CCn2c3c(c4c(O)cccc42)C(=O)c2ccccc2-3)cc1OC',NULL),
	(256289,0,0,NULL,'Consistent with Molecular Formula','C21H14N2O2',326.3538,'9-Hydroxy-5-pyridin-2-ylmethyl-5H-indeno[1,2-b]indol-10-one','5DC3FCB9B2A1513A-FICuS-01-7A','5DC3FCB9B2A1513A-FICTS-01-59','5DC3FCB9B2A1513A-uuuuu-01-29','InChI=1S/C21H14N2O2/c24-17-10-5-9-16-18(17)19-20(14-7-1-2-8-15(14)21(19)25)23(16)12-13-6-3-4-11-22-13/h1-11,24H,12H2','InChIKey=BPACCTZKYKDRMT-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1c(O)cccc1n2Cc1ccccn1',NULL),
	(256290,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2',308.3792,'5-(2-Dimethylaminoethyl)-5,6,7,8-tetrahydroindeno[1,2-b]indo l-9,10-dione','4729D23CA670107F-FICuS-01-45','4729D23CA670107F-FICTS-01-24','4729D23CA670107F-uuuuu-01-F4','InChI=1S/C19H20N2O2/c1-20(2)10-11-21-14-8-5-9-15(22)16(14)17-18(21)12-6-3-4-7-13(12)19(17)23/h3-4,6-7H,5,8-11H2,1-2H3','InChIKey=BYFOQMOBEWGICI-UHFFFAOYSA-N','CN(C)CCn1c2c(c3c1-c1ccccc1C3=O)C(=O)CCC2',NULL),
	(256291,0,0,NULL,'Consistent with Molecular Formula','C18H22N2OS',314.4446,'1,3-Dibutyl-2,3-dihydro-2-thioxo-1H-indeno[1,2-d]imidazol-8- one','A295AD14110A7037-FICuS-01-36','A295AD14110A7037-FICTS-01-15','A295AD14110A7037-uuuuu-01-E5','InChI=1S/C18H22N2OS/c1-3-5-11-19-15-13-9-7-8-10-14(13)17(21)16(15)20(18(19)22)12-6-4-2/h7-10H,3-6,11-12H2,1-2H3','InChIKey=YXBBBDRKYIBTCZ-UHFFFAOYSA-N','CCCCn1c2c(n(CCCC)c1=S)-c1ccccc1C2=O',NULL),
	(256292,0,0,NULL,'Consistent with Molecular Formula','C30H26Cl3N7O',606.9407,'PYRIMIDINE DERIVATIVE','B0E503D81262F5B1-FICuS-01-4B','B0E503D81262F5B1-FICTS-01-2A','B0E503D81262F5B1-uuuuu-01-FA','InChI=1S/C30H26Cl3N7O/c31-21-6-4-19(5-7-21)14-20-17-35-30(37-28(20)34)36-27-25-16-23(33)8-9-26(25)40(29(27)41)18-38-10-12-39(13-11-38)24-3-1-2-22(32)15-24/h1-9,15-17H,10-14,18H2,(H2,34,35,37)/b36-27-','InChIKey=XOTFJGRMVCJIPK-RLANJUCJSA-N','Nc1nc(/N=C2\\C(=O)N(CN3CCN(c4cccc(Cl)c4)CC3)c3ccc(Cl)cc32)ncc1Cc1ccc(Cl)cc1',NULL),
	(256293,0,0,NULL,'Consistent with Molecular Formula','C31H29Cl2N7O2',602.5218,'PYRIMIDINE DR.','77E3FAD5F95E39C3-FICuS-01-88','77E3FAD5F95E39C3-FICTS-01-67','77E3FAD5F95E39C3-uuuuu-01-37','InChI=1S/C31H29Cl2N7O2/c1-42-27-5-3-2-4-26(27)39-14-12-38(13-15-39)19-40-25-11-10-23(33)17-24(25)28(30(40)41)36-31-35-18-21(29(34)37-31)16-20-6-8-22(32)9-7-20/h2-11,17-18H,12-16,19H2,1H3,(H2,34,35,37)/b36-28-','InChIKey=TXKJJPXDWTYPQI-DKJXEYTPSA-N','COc1ccccc1N1CCN(CN2C(=O)/C(=N\\c3ncc(Cc4ccc(Cl)cc4)c(N)n3)c3cc(Cl)ccc32)CC1',NULL),
	(256294,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N6O2',497.3828,'PYRIMIDINE DR','E69AA666D46805B5-FICuS-01-61','E69AA666D46805B5-FICTS-01-40','E69AA666D46805B5-uuuuu-01-10','InChI=1S/C24H22Cl2N6O2/c25-17-3-1-15(2-4-17)11-16-13-28-24(30-22(16)27)29-21-19-12-18(26)5-6-20(19)32(23(21)33)14-31-7-9-34-10-8-31/h1-6,12-13H,7-11,14H2,(H2,27,28,30)/b29-21-','InChIKey=RMZBPHPAEAEMFA-ANYBSYGZSA-N','Nc1nc(/N=C2\\C(=O)N(CN3CCOCC3)c3ccc(Cl)cc32)ncc1Cc1ccc(Cl)cc1',NULL),
	(256295,0,0,NULL,'Consistent with Molecular Formula','C36H31Cl2FN8O4',729.5965,'PYRIMIDINE DR','1661B0E2A6819F7B-FICuS-01-56','1661B0E2A6819F7B-FICTS-01-35','1661B0E2A6819F7B-uuuuu-01-05','InChI=1S/C36H31Cl2FN8O4/c1-2-45-18-26(35(50)51)32(48)25-15-27(39)30(16-29(25)45)46-11-9-44(10-12-46)19-47-28-8-7-23(38)14-24(28)31(34(47)49)42-36-41-17-21(33(40)43-36)13-20-3-5-22(37)6-4-20/h3-8,14-18H,2,9-13,19H2,1H3,(H,50,51)(H2,40,41,43)/b42-31-','InChIKey=HXWJBKSZUBYUDQ-QZJDNAQXSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6ccc(Cl)cc6)c(N)n5)c5cc(Cl)ccc54)CC3)cc21',NULL),
	(256296,2,0,NULL,'Consistent with Molecular Formula','C26H26Cl2N6O2',525.4364,'PYRIMIDINE DR','E211CA858F4E7A1A-FICuS-01-72','E211CA858F4E7A1A-FICTS-01-51','E211CA858F4E7A1A-uuuuu-01-21','InChI=1S/C26H26Cl2N6O2/c1-15-12-33(13-16(2)36-15)14-34-22-8-7-20(28)10-21(22)23(25(34)35)31-26-30-11-18(24(29)32-26)9-17-3-5-19(27)6-4-17/h3-8,10-11,15-16H,9,12-14H2,1-2H3,(H2,29,30,32)/b31-23-','InChIKey=XDLBVDRTCGFHSL-SXBRIOAWSA-N','CC1CN(CN2C(=O)/C(=N\\c3ncc(Cc4ccc(Cl)cc4)c(N)n3)c3cc(Cl)ccc32)CC(C)O1','1'),
	(256297,0,0,NULL,'Consistent with Molecular Formula','C31H29Cl2N7O',586.5224,'PYRIMIDINE DR','32B9510F4EBFAEE1-FICuS-01-80','32B9510F4EBFAEE1-FICTS-01-5F','32B9510F4EBFAEE1-uuuuu-01-2F','InChI=1S/C31H29Cl2N7O/c1-20-2-11-27-26(16-20)28(36-31-35-18-22(29(34)37-31)17-21-3-5-23(32)6-4-21)30(41)40(27)19-38-12-14-39(15-13-38)25-9-7-24(33)8-10-25/h2-11,16,18H,12-15,17,19H2,1H3,(H2,34,35,37)/b36-28-','InChIKey=MOFVQDWVRURXDF-DKJXEYTPSA-N','Cc1ccc2c(c1)/C(=N/c1ncc(Cc3ccc(Cl)cc3)c(N)n1)C(=O)N2CN1CCN(c2ccc(Cl)cc2)CC1',NULL),
	(256298,0,0,NULL,'Consistent with Molecular Formula','C31H29Cl2N7O',586.5224,'PYRIMIDINE DR.','1D1E136C98E44C5C-FICuS-01-68','1D1E136C98E44C5C-FICTS-01-47','1D1E136C98E44C5C-uuuuu-01-17','InChI=1S/C31H29Cl2N7O/c1-20-5-10-27-26(15-20)28(36-31-35-18-22(29(34)37-31)16-21-6-8-23(32)9-7-21)30(41)40(27)19-38-11-13-39(14-12-38)25-4-2-3-24(33)17-25/h2-10,15,17-18H,11-14,16,19H2,1H3,(H2,34,35,37)/b36-28-','InChIKey=CUBBQSKDYODUTQ-DKJXEYTPSA-N','Cc1ccc2c(c1)/C(=N/c1ncc(Cc3ccc(Cl)cc3)c(N)n1)C(=O)N2CN1CCN(c2cccc(Cl)c2)CC1',NULL),
	(256299,0,0,NULL,'Consistent with Molecular Formula','C37H34ClFN8O4',709.1782,'PYRIMIDINE DR','CCB5FBD849EFAEEC-FICuS-01-CE','CCB5FBD849EFAEEC-FICTS-01-AD','CCB5FBD849EFAEEC-uuuuu-01-7D','InChI=1S/C37H34ClFN8O4/c1-3-45-19-27(36(50)51)33(48)26-16-28(39)31(17-30(26)45)46-12-10-44(11-13-46)20-47-29-9-4-21(2)14-25(29)32(35(47)49)42-37-41-18-23(34(40)43-37)15-22-5-7-24(38)8-6-22/h4-9,14,16-19H,3,10-13,15,20H2,1-2H3,(H,50,51)(H2,40,41,43)/b42-32','InChIKey=TUBGNEJHZFNWOO-LNVYXVJNSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6ccc(Cl)cc6)c(N)n5)c5cc(C)ccc54)CC3)cc21',NULL),
	(256300,0,0,NULL,'Consistent with Molecular Formula','C36H31ClF2N8O4',713.1419,'PYRIMIDINE DR','D813B98971DF605A-FICuS-01-61','D813B98971DF605A-FICTS-01-40','D813B98971DF605A-uuuuu-01-10','InChI=1S/C36H31ClF2N8O4/c1-2-45-18-26(35(50)51)32(48)25-15-27(39)30(16-29(25)45)46-11-9-44(10-12-46)19-47-28-8-7-23(38)14-24(28)31(34(47)49)42-36-41-17-21(33(40)43-36)13-20-3-5-22(37)6-4-20/h3-8,14-18H,2,9-13,19H2,1H3,(H,50,51)(H2,40,41,43)/b42-31-','InChIKey=LHXSGUZSEUOPNJ-QZJDNAQXSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ncc(Cc6ccc(Cl)cc6)c(N)n5)c5cc(F)ccc54)CC3)cc21',NULL),
	(256301,0,0,NULL,'Consistent with Molecular Formula','C34H28ClFN6O',591.0862,'PYRIMIDINE DR','2591E7A4319EDB04-FICuS-01-55','2591E7A4319EDB04-FICTS-01-34','2591E7A4319EDB04-uuuuu-01-04','InChI=1S/C34H28ClFN6O/c35-27-13-11-23(12-14-27)17-26-19-38-34(40-32(26)37)39-31-29-18-28(36)15-16-30(29)42(33(31)43)22-41(20-24-7-3-1-4-8-24)21-25-9-5-2-6-10-25/h1-16,18-19H,17,20-22H2,(H2,37,38,40)/b39-31-','InChIKey=LWFXAQNIPUFSNN-RZLPTWENSA-N','Nc1nc(/N=C2\\C(=O)N(CN(Cc3ccccc3)Cc3ccccc3)c3ccc(F)cc32)ncc1Cc1ccc(Cl)cc1',NULL),
	(256302,0,0,NULL,'Consistent with Molecular Formula','C30H26Cl2FN7O',590.4861,'PYRIMIDINE DR','1FE5F0336D2DAB05-FICuS-01-6C','1FE5F0336D2DAB05-FICTS-01-4B','1FE5F0336D2DAB05-uuuuu-01-1B','InChI=1S/C30H26Cl2FN7O/c31-21-6-4-19(5-7-21)14-20-17-35-30(37-28(20)34)36-27-25-16-23(33)8-9-26(25)40(29(27)41)18-38-10-12-39(13-11-38)24-3-1-2-22(32)15-24/h1-9,15-17H,10-14,18H2,(H2,34,35,37)/b36-27-','InChIKey=ZULAGAQQTCATER-RLANJUCJSA-N','Nc1nc(/N=C2\\C(=O)N(CN3CCN(c4cccc(Cl)c4)CC3)c3ccc(F)cc32)ncc1Cc1ccc(Cl)cc1',NULL),
	(256303,0,0,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'80E4EF877179AFE7-FICuS-01-7D','80E4EF877179AFE7-FICTS-01-5C','80E4EF877179AFE7-uuuuu-01-2C','InChI=1S/C18H12N2O3/c21-18(22)11-5-7-12(8-6-11)19-17-14-9-10-23-16(14)13-3-1-2-4-15(13)20-17/h1-10H,(H,19,20)(H,21,22)','InChIKey=WDDBDJFZUBTDNS-UHFFFAOYSA-N','O=C(O)c1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(256304,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O2',374.4414,NULL,'1F33323DEA348BFF-FICuS-01-73','1F33323DEA348BFF-FICTS-01-52','1F33323DEA348BFF-uuuuu-01-22','InChI=1S/C22H22N4O2/c1-26(2)13-12-23-22(27)15-7-9-16(10-8-15)24-21-18-11-14-28-20(18)17-5-3-4-6-19(17)25-21/h3-11,14H,12-13H2,1-2H3,(H,23,27)(H,24,25)','InChIKey=XUQUZUKINCJCRA-UHFFFAOYSA-N','CN(C)CCNC(=O)c1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(256305,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'967E59B11E500DC7-FICuS-01-5C','967E59B11E500DC7-FICTS-01-3B','967E59B11E500DC7-uuuuu-01-0B','InChI=1S/C22H22N4O3/c27-13-12-23-10-11-24-22(28)15-5-7-16(8-6-15)25-21-18-9-14-29-20(18)17-3-1-2-4-19(17)26-21/h1-9,14,23,27H,10-13H2,(H,24,28)(H,25,26)','InChIKey=OGYQXUQGTBEJTK-UHFFFAOYSA-N','O=C(NCCNCCO)c1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(256306,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O2',415.4938,NULL,'8CFD57C212F2FD80-FICuS-01-7A','8CFD57C212F2FD80-FICTS-01-59','8CFD57C212F2FD80-uuuuu-01-29','InChI=1S/C24H25N5O2/c30-24(26-12-15-29-13-10-25-11-14-29)17-5-7-18(8-6-17)27-23-20-9-16-31-22(20)19-3-1-2-4-21(19)28-23/h1-9,16,25H,10-15H2,(H,26,30)(H,27,28)','InChIKey=ZDTDUATXVXDAAE-UHFFFAOYSA-N','O=C(NCCN1CCNCC1)c1ccc(Nc2nc3ccccc3c3occc23)cc1',NULL),
	(256307,1,0,NULL,'Consistent with Molecular Formula','C26H29N3O2',415.534,NULL,'A576487851BC1667-FICuS-01-44','A576487851BC1667-FICTS-01-23','1B9E50EC9C43127A-uuuuu-01-12','InChI=1S/C26H29N3O2/c1-3-4-5-6-9-18(2)27-26(30)19-12-14-20(15-13-19)28-25-22-16-17-31-24(22)21-10-7-8-11-23(21)29-25/h7-8,10-18H,3-6,9H2,1-2H3,(H,27,30)(H,28,29)/t18-/m0/s1','InChIKey=QXFQLSQLKJRLMT-SFHVURJKSA-N','CCCCCCC(C)NC(=O)c1ccc(Nc2nc3ccccc3c3occc23)cc1','1'),
	(256308,1,0,NULL,'Consistent with Molecular Formula','C26H29N3O2',415.534,NULL,'4A8C25DCEEEAE139-FICuS-01-97','4A8C25DCEEEAE139-FICTS-01-76','1B9E50EC9C43127A-uuuuu-01-12','InChI=1S/C26H29N3O2/c1-3-4-5-6-9-18(2)27-26(30)19-12-14-20(15-13-19)28-25-22-16-17-31-24(22)21-10-7-8-11-23(21)29-25/h7-8,10-18H,3-6,9H2,1-2H3,(H,27,30)(H,28,29)/t18-/m1/s1','InChIKey=QXFQLSQLKJRLMT-GOSISDBHSA-N','CCCCCCC(C)NC(=O)c1ccc(Nc2nc3ccccc3c3occc23)cc1','1'),
	(256309,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'B3D267BB8F54F306-FICuS-01-69','B3D267BB8F54F306-FICTS-01-48','061353A5979DB47A-uuuuu-01-F9','InChI=1S/C19H24N2O/c1-3-4-5-6-9-14(2)20-19-16-12-13-22-18(16)15-10-7-8-11-17(15)21-19/h7-8,10-14H,3-6,9H2,1-2H3,(H,20,21)/t14-/m0/s1','InChIKey=WVPYOFPSJXVRPA-AWEZNQCLSA-N','CCCCCCC(C)Nc1nc2ccccc2c2occc12','1'),
	(256310,1,0,NULL,'Consistent with Molecular Formula','C19H24N2O',296.4114,NULL,'7CFCA28F239D5717-FICuS-01-71','7CFCA28F239D5717-FICTS-01-50','061353A5979DB47A-uuuuu-01-F9','InChI=1S/C19H24N2O/c1-3-4-5-6-9-14(2)20-19-16-12-13-22-18(16)15-10-7-8-11-17(15)21-19/h7-8,10-14H,3-6,9H2,1-2H3,(H,20,21)/t14-/m1/s1','InChIKey=WVPYOFPSJXVRPA-CQSZACIVSA-N','CCCCCCC(C)Nc1nc2ccccc2c2occc12','1'),
	(256311,0,0,NULL,'Consistent with Molecular Formula','C14H9N3',219.2452,NULL,'2C34D714A7CB6430-FICuS-01-4D','2C34D714A7CB6430-FICTS-01-2C','2C34D714A7CB6430-uuuuu-01-FC','InChI=1S/C14H9N3/c1-2-7-12-11(6-1)15-13-9-10-5-3-4-8-17(10)14(13)16-12/h1-9H','InChIKey=YNRRTISNKYYOPB-UHFFFAOYSA-N','c1ccc2nc3c(cc4ccccn43)nc2c1',NULL),
	(256312,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'6EE92794A2D144AD-FICuS-01-6B','6EE92794A2D144AD-FICTS-01-4A','6EE92794A2D144AD-uuuuu-01-1A','InChI=1S/C15H12N4/c16-9-10-13-7-3-4-8-19(13)15-14(10)17-11-5-1-2-6-12(11)18-15/h1-2,5-6H,3-4,7-8H2','InChIKey=DDMIXFWZXGMESH-UHFFFAOYSA-N','N#Cc1c2n(c3nc4ccccc4nc13)CCCC2',NULL),
	(256313,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'E1DC1C3D3B17267F-FICuS-01-71','E1DC1C3D3B17267F-FICTS-01-50','E1DC1C3D3B17267F-uuuuu-01-20','InChI=1S/C15H12N4/c16-9-10-13-7-3-4-8-19(13)15-14(10)17-11-5-1-2-6-12(11)18-15/h1-8H,9,16H2','InChIKey=JSJHAFSEAZXHJN-UHFFFAOYSA-N','NCc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(256314,0,0,NULL,'Consistent with Molecular Formula','C22H23N5O',373.4566,NULL,'D45A2D95F2B44F0D-FICuS-01-75','D45A2D95F2B44F0D-FICTS-01-54','D45A2D95F2B44F0D-uuuuu-01-24','InChI=1S/C22H23N5O/c28-20(15-26-11-5-1-6-12-26)23-14-16-19-10-4-7-13-27(19)22-21(16)24-17-8-2-3-9-18(17)25-22/h2-4,7-10,13H,1,5-6,11-12,14-15H2,(H,23,28)','InChIKey=YSGWLLOWIFLLQO-UHFFFAOYSA-N','O=C(CN1CCCCC1)NCc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(256315,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O',374.4444,NULL,'4221D75AA292027F-FICuS-01-3E','4221D75AA292027F-FICTS-01-1D','4221D75AA292027F-uuuuu-01-ED','InChI=1S/C21H22N6O/c28-19(14-26-11-8-22-9-12-26)23-13-15-18-7-3-4-10-27(18)21-20(15)24-16-5-1-2-6-17(16)25-21/h1-7,10,22H,8-9,11-14H2,(H,23,28)','InChIKey=PGLLPANCTLVFJW-UHFFFAOYSA-N','O=C(CN1CCNCC1)NCc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(256316,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O2',375.4292,NULL,'FDD63D8F139A1BBD-FICuS-01-97','FDD63D8F139A1BBD-FICTS-01-76','FDD63D8F139A1BBD-uuuuu-01-46','InChI=1S/C21H21N5O2/c27-19(14-25-9-11-28-12-10-25)22-13-15-18-7-3-4-8-26(18)21-20(15)23-16-5-1-2-6-17(16)24-21/h1-8H,9-14H2,(H,22,27)','InChIKey=HWNOFRIJQMIDSJ-UHFFFAOYSA-N','O=C(CN1CCOCC1)NCc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(256317,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O',333.392,NULL,'6258905EF57A023E-FICuS-01-4C','6258905EF57A023E-FICTS-01-2B','6258905EF57A023E-uuuuu-01-FB','InChI=1S/C19H19N5O/c1-23(2)12-17(25)20-11-13-16-9-5-6-10-24(16)19-18(13)21-14-7-3-4-8-15(14)22-19/h3-10H,11-12H2,1-2H3,(H,20,25)','InChIKey=ASPKLNMKOREVMC-UHFFFAOYSA-N','CN(C)CC(=O)NCc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(256318,0,0,NULL,'Consistent with Molecular Formula','C20H21N5O',347.4188,NULL,'BDC2629B9F8B16B1-FICuS-01-78','BDC2629B9F8B16B1-FICTS-01-57','BDC2629B9F8B16B1-uuuuu-01-27','InChI=1S/C20H21N5O/c1-24(2)12-10-18(26)21-13-14-17-9-5-6-11-25(17)20-19(14)22-15-7-3-4-8-16(15)23-20/h3-9,11H,10,12-13H2,1-2H3,(H,21,26)','InChIKey=LDCJDHRRYDWENQ-UHFFFAOYSA-N','CN(C)CCC(=O)NCc1c2nc3ccccc3nc2n2ccccc12',NULL),
	(256319,0,0,NULL,'Consistent with Molecular Formula','C22H13ClN2O2',372.8099,NULL,'EB727F5CEB4C3528-FICuS-01-7C','EB727F5CEB4C3528-FICTS-01-5B','EB727F5CEB4C3528-uuuuu-01-2B','InChI=1S/C22H13ClN2O2/c23-14-9-11-15(12-10-14)24-13-18-16-5-1-2-6-17(16)21(26)25-19-7-3-4-8-20(19)27-22(18)25/h1-13H/b24-13-','InChIKey=OGSPARTVXNCKLX-CFRMEGHHSA-N','O=c1c2ccccc2c(/C=N/c2ccc(Cl)cc2)c2oc3ccccc3n12',NULL),
	(256320,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'44694B9703B73B3A-FICuS-01-49','44694B9703B73B3A-FICTS-01-28','44694B9703B73B3A-uuuuu-01-F8','InChI=1S/C23H16N2O3/c1-27-16-12-10-15(11-13-16)24-14-19-17-6-2-3-7-18(17)22(26)25-20-8-4-5-9-21(20)28-23(19)25/h2-14H,1H3/b24-14-','InChIKey=SNWREKUJRNUXQU-OYKKKHCWSA-N','COc1ccc(/N=C/c2c3ccccc3c(=O)n3c2oc2ccccc23)cc1',NULL),
	(256321,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'362296BAFF9C014B-FICuS-01-65','362296BAFF9C014B-FICTS-01-44','362296BAFF9C014B-uuuuu-01-14','InChI=1S/C23H16N2O3/c1-27-16-8-6-7-15(13-16)24-14-19-17-9-2-3-10-18(17)22(26)25-20-11-4-5-12-21(20)28-23(19)25/h2-14H,1H3/b24-14-','InChIKey=WXOZQEIZTZBEEF-OYKKKHCWSA-N','COc1cccc(/N=C/c2c3ccccc3c(=O)n3c2oc2ccccc23)c1',NULL),
	(256322,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O3',384.4336,NULL,'23E2907CB4FEB4E1-FICuS-01-73','23E2907CB4FEB4E1-FICTS-01-52','23E2907CB4FEB4E1-uuuuu-01-22','InChI=1S/C24H20N2O3/c1-15(27)16-7-6-8-17(13-16)25-14-20-18-9-2-3-10-19(18)23(28)26-21-11-4-5-12-22(21)29-24(20)26/h2-13,15,25,27H,14H2,1H3','InChIKey=SWSHDRUMXGQHGL-UHFFFAOYSA-N','CC(O)c1cccc(NCc2c3ccccc3c(=O)n3c2oc2ccccc23)c1','1'),
	(256323,0,0,NULL,'Consistent with Molecular Formula','C22H13FN2O2',356.3553,NULL,'5EF32B02B52948D8-FICuS-01-5A','5EF32B02B52948D8-FICTS-01-39','5EF32B02B52948D8-uuuuu-01-09','InChI=1S/C22H13FN2O2/c23-14-9-11-15(12-10-14)24-13-18-16-5-1-2-6-17(16)21(26)25-19-7-3-4-8-20(19)27-22(18)25/h1-13H/b24-13-','InChIKey=HQQVZDKTMMQHLQ-CFRMEGHHSA-N','O=c1c2ccccc2c(/C=N/c2ccc(F)cc2)c2oc3ccccc3n12',NULL),
	(256324,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'0D0DD62FA1D2800B-FICuS-01-63','0D0DD62FA1D2800B-FICTS-01-42','E398D63D3E74D75B-uuuuu-01-25','InChI=1S/C24H26N2O3/c1-3-4-5-6-9-16(2)25-23(27)18-12-13-20-21(14-18)29-22-15-17-10-7-8-11-19(17)24(28)26(20)22/h7-8,10-16H,3-6,9H2,1-2H3,(H,25,27)/t16-/m0/s1','InChIKey=JURJIUZXDOMQAX-INIZCTEOSA-N','CCCCCCC(C)NC(=O)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12','1'),
	(256325,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'2AC102348A9B667C-FICuS-01-51','2AC102348A9B667C-FICTS-01-30','FD9EEE6B54F6D11F-uuuuu-01-51','InChI=1S/C24H26N2O3/c1-3-4-5-6-9-16(2)25-23(27)18-12-13-21-20(14-18)26-22(29-21)15-17-10-7-8-11-19(17)24(26)28/h7-8,10-16H,3-6,9H2,1-2H3,(H,25,27)/t16-/m1/s1','InChIKey=YDRGAFXQVKDKKN-MRXNPFEDSA-N','CCCCCCC(C)NC(=O)c1ccc2oc3cc4ccccc4c(=O)n3c2c1','1'),
	(256326,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'A10264B40007C4C5-FICuS-01-31','A10264B40007C4C5-FICTS-01-10','FD9EEE6B54F6D11F-uuuuu-01-51','InChI=1S/C24H26N2O3/c1-3-4-5-6-9-16(2)25-23(27)18-12-13-21-20(14-18)26-22(29-21)15-17-10-7-8-11-19(17)24(26)28/h7-8,10-16H,3-6,9H2,1-2H3,(H,25,27)/t16-/m0/s1','InChIKey=YDRGAFXQVKDKKN-INIZCTEOSA-N','CCCCCCC(C)NC(=O)c1ccc2oc3cc4ccccc4c(=O)n3c2c1','1'),
	(256327,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'556939D28A121AF6-FICuS-01-4C','556939D28A121AF6-FICTS-01-2B','556939D28A121AF6-uuuuu-01-FB','InChI=1S/C22H22N2O4/c25-12-6-2-1-5-11-23-21(26)16-9-10-19-18(13-16)24-20(28-19)14-15-7-3-4-8-17(15)22(24)27/h3-4,7-10,13-14,25H,1-2,5-6,11-12H2,(H,23,26)','InChIKey=LCBALKDTOQHLJJ-UHFFFAOYSA-N','O=C(NCCCCCCO)c1ccc2oc3cc4ccccc4c(=O)n3c2c1',NULL),
	(256328,0,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,NULL,'B6570337300C23FC-FICuS-01-3C','B6570337300C23FC-FICTS-01-1B','B6570337300C23FC-uuuuu-01-EB','InChI=1S/C22H22N2O4/c25-12-6-2-1-5-11-23-21(26)16-9-10-18-19(13-16)28-20-14-15-7-3-4-8-17(15)22(27)24(18)20/h3-4,7-10,13-14,25H,1-2,5-6,11-12H2,(H,23,26)','InChIKey=WOJRHLFYTUTZQJ-UHFFFAOYSA-N','O=C(NCCCCCCO)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12',NULL),
	(256329,1,0,NULL,'Consistent with Molecular Formula','C24H26N2O3',390.481,NULL,'CA449D28A821B431-FICuS-01-50','CA449D28A821B431-FICTS-01-2F','E398D63D3E74D75B-uuuuu-01-25','InChI=1S/C24H26N2O3/c1-3-4-5-6-9-16(2)25-23(27)18-12-13-20-21(14-18)29-22-15-17-10-7-8-11-19(17)24(28)26(20)22/h7-8,10-16H,3-6,9H2,1-2H3,(H,25,27)/t16-/m1/s1','InChIKey=JURJIUZXDOMQAX-MRXNPFEDSA-N','CCCCCCC(C)NC(=O)c1ccc2c(c1)oc1cc3ccccc3c(=O)n12','1'),
	(256330,0,0,NULL,'Consistent with Molecular Formula','C22H26ClN7O2S',488.0061,'Dasatinib\nSprycel\nBMS-354825\nN-(2-Chloro-6-methylphenyl)-2-[[6-[4-(2-hydroxyethyl)-1-piperazinyl]-2-methyl-4-pyrimidinyl]amino]-5-thiazolecarboxamide, monohydrate','0D07F527CAE78E22-FICuS-01-67','0D07F527CAE78E22-FICTS-01-46','0D07F527CAE78E22-uuuuu-01-16','InChI=1S/C22H26ClN7O2S/c1-14-4-3-5-16(23)20(14)28-21(32)17-13-24-22(33-17)27-18-12-19(26-15(2)25-18)30-8-6-29(7-9-30)10-11-31/h3-5,12-13,31H,6-11H2,1-2H3,(H,28,32)(H,24,25,26,27)','InChIKey=ZBNZXTGUTAYRHI-UHFFFAOYSA-N','Cc1nc(Nc2ncc(C(=O)Nc3c(C)cccc3Cl)s2)cc(N2CCN(CCO)CC2)n1',NULL),
	(256331,10,0,NULL,'Consistent with Molecular Formula','C56H102N20O10S',1247.6098,'Synthetic HLA-A3-restricted 9-amino acid epitope of the melanoma protein gp100','872E022A2F49279C-FICuS-01-4C','872E022A2F49279C-FICTS-01-2B','872E022A2F49279C-uuuuu-01-FB','InChI=1S/C56H102N20O10S/c1-8-33(6)44(76-46(79)36(58)28-31(2)3)53(86)75-43(30-34-18-20-35(77)21-19-34)52(85)72-39(16-12-25-67-55(62)63)48(81)70-38(15-11-24-66-54(60)61)47(80)71-40(17-13-26-68-56(64)65)49(82)74-42(29-32(4)5)51(84)73-41(22-27-87-7)50(83)69-3','InChIKey=SFZQEYIYXLVFRS-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)CC(C)C)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CC(C)C)C(=O)NC(CCSC)C(=O)NC(CCCCN)C(N)=O','1'),
	(256332,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'0BBC0FBB24822679-FICuS-01-60','0BBC0FBB24822679-FICTS-01-3F','0BBC0FBB24822679-uuuuu-01-0F','InChI=1S/C15H16N2O2S/c1-9-10(2)20-15(13(9)14(16)19)17-12(18)8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H2,16,19)(H,17,18)','InChIKey=TYECYBKXFAPQOG-UHFFFAOYSA-N','Cc1sc(NC(=O)Cc2ccccc2)c(C(N)=O)c1C',NULL),
	(256333,0,0,NULL,'Consistent with Molecular Formula','C15H14N2O4S',318.3466,NULL,'23FE5B6F09EE205C-FICuS-01-77','23FE5B6F09EE205C-FICTS-01-56','23FE5B6F09EE205C-uuuuu-01-26','InChI=1S/C15H14N2O4S/c1-7-8(2)22-15(12(7)13(16)18)17-14(19)9-3-4-10-11(5-9)21-6-20-10/h3-5H,6H2,1-2H3,(H2,16,18)(H,17,19)','InChIKey=RXLLJQQZKGYUHG-UHFFFAOYSA-N','Cc1sc(NC(=O)c2ccc3c(c2)OCO3)c(C(N)=O)c1C',NULL),
	(256334,0,0,NULL,'Consistent with Molecular Formula','C12H11BrN2O3S',343.1945,NULL,'3A2A39E01188FBFC-FICuS-01-72','3A2A39E01188FBFC-FICTS-01-51','3A2A39E01188FBFC-uuuuu-01-21','InChI=1S/C12H11BrN2O3S/c1-5-6(2)19-12(9(5)10(14)16)15-11(17)7-3-4-8(13)18-7/h3-4H,1-2H3,(H2,14,16)(H,15,17)','InChIKey=BQVAUQZOOQECPS-UHFFFAOYSA-N','Cc1sc(NC(=O)c2ccc(Br)o2)c(C(N)=O)c1C',NULL),
	(256335,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O4S',319.3344,NULL,'E98D58C2BE09B543-FICuS-01-71','E98D58C2BE09B543-FICTS-01-50','E98D58C2BE09B543-uuuuu-01-20','InChI=1S/C14H13N3O4S/c1-7-8(2)22-14(11(7)12(15)18)16-13(19)9-4-3-5-10(6-9)17(20)21/h3-6H,1-2H3,(H2,15,18)(H,16,19)','InChIKey=RCVHWWHHMMJPFY-UHFFFAOYSA-N','Cc1sc(NC(=O)c2cccc([N+](=O)[O-])c2)c(C(N)=O)c1C',NULL),
	(256336,3,0,NULL,'Consistent with Molecular Formula','C15H20N2O2S',292.3952,NULL,'E5D57471161E1018-FICuS-01-34','E5D57471161E1018-FICTS-01-13','E5D57471161E1018-uuuuu-01-E3','InChI=1S/C15H20N2O2S/c1-7-8(2)20-15(12(7)13(16)18)17-14(19)11-6-9-3-4-10(11)5-9/h9-11H,3-6H2,1-2H3,(H2,16,18)(H,17,19)','InChIKey=RXXNNFSZEKZEES-UHFFFAOYSA-N','Cc1sc(NC(=O)C2CC3CCC2C3)c(C(N)=O)c1C','1'),
	(256337,0,0,NULL,'Consistent with Molecular Formula','C18H20N2O3S',344.4276,NULL,'A91B75CA62C40A8A-FICuS-01-6D','A91B75CA62C40A8A-FICTS-01-4C','A91B75CA62C40A8A-uuuuu-01-1C','InChI=1S/C18H20N2O3S/c19-17(22)16-13-9-5-2-6-10-14(13)24-18(16)20-15(21)11-23-12-7-3-1-4-8-12/h1,3-4,7-8H,2,5-6,9-11H2,(H2,19,22)(H,20,21)','InChIKey=IAMSGEYJQQCJRC-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)COc2ccccc2)sc2c1CCCCC2',NULL),
	(256338,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O3S',434.552,NULL,'336F6C26DC00177A-FICuS-01-51','336F6C26DC00177A-FICTS-01-30','336F6C26DC00177A-uuuuu-01-00','InChI=1S/C25H26N2O3S/c1-2-30-19-15-13-18(14-16-19)26-24(29)22-20-11-7-4-8-12-21(20)31-25(22)27-23(28)17-9-5-3-6-10-17/h3,5-6,9-10,13-16H,2,4,7-8,11-12H2,1H3,(H,26,29)(H,27,28)','InChIKey=FNTTUCUTFDIBCW-UHFFFAOYSA-N','CCOc1ccc(NC(=O)c2c(NC(=O)c3ccccc3)sc3c2CCCCC3)cc1',NULL),
	(256339,0,0,NULL,'Consistent with Molecular Formula','C25H26N2O3S',434.552,NULL,'561490E709795595-FICuS-01-2D','561490E709795595-FICTS-01-0C','561490E709795595-uuuuu-01-DC','InChI=1S/C25H26N2O3S/c1-30-20-14-9-8-13-19(20)26-24(29)23-18-12-6-3-7-15-21(18)31-25(23)27-22(28)16-17-10-4-2-5-11-17/h2,4-5,8-11,13-14H,3,6-7,12,15-16H2,1H3,(H,26,29)(H,27,28)','InChIKey=FXIOSKSKFJKKME-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1c(NC(=O)Cc2ccccc2)sc2c1CCCCC2',NULL),
	(256340,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O3S',372.4812,NULL,'276440347BE46168-FICuS-01-2C','276440347BE46168-FICTS-01-0B','276440347BE46168-uuuuu-01-DB','InChI=1S/C20H24N2O3S/c1-3-17(23)22-20-18(15-7-5-4-6-8-16(15)26-20)19(24)21-13-9-11-14(25-2)12-10-13/h9-12H,3-8H2,1-2H3,(H,21,24)(H,22,23)','InChIKey=ZGEBABUAMRWBFC-UHFFFAOYSA-N','CCC(=O)Nc1sc2c(c1C(=O)Nc1ccc(OC)cc1)CCCCC2',NULL),
	(256341,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,NULL,'CFC1F8FFD4289899-FICuS-01-93','CFC1F8FFD4289899-FICTS-01-72','CFC1F8FFD4289899-uuuuu-01-42','InChI=1S/C18H17N3O3S/c1-9-11(3)25-18(13(9)16(19)22)20-17(23)14-10(2)24-21-15(14)12-7-5-4-6-8-12/h4-8H,1-3H3,(H2,19,22)(H,20,23)','InChIKey=IMYQNIUFSPTTHG-UHFFFAOYSA-N','Cc1onc(-c2ccccc2)c1C(=O)Nc1sc(C)c(C)c1C(N)=O',NULL),
	(256342,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O4S2',493.5944,NULL,'4A621AB5A887C857-FICuS-01-5C','4A621AB5A887C857-FICTS-01-3B','4A621AB5A887C857-uuuuu-01-0B','InChI=1S/C25H23N3O4S2/c1-12(2)32-25(31)21-14(4)20(22(26)29)24(34-21)28-23(30)16-11-18(19-10-9-13(3)33-19)27-17-8-6-5-7-15(16)17/h5-12H,1-4H3,(H2,26,29)(H,28,30)','InChIKey=ITYIHXJSIYMQPF-UHFFFAOYSA-N','Cc1ccc(-c2cc(C(=O)Nc3sc(C(=O)OC(C)C)c(C)c3C(N)=O)c3ccccc3n2)s1',NULL),
	(256343,0,0,NULL,'Consistent with Molecular Formula','C15H16N2O2S',288.3636,NULL,'F44A9363CE59F5AA-FICuS-01-7E','F44A9363CE59F5AA-FICTS-01-5D','F44A9363CE59F5AA-uuuuu-01-2D','InChI=1S/C15H16N2O2S/c1-8-4-6-11(7-5-8)14(19)17-15-12(13(16)18)9(2)10(3)20-15/h4-7H,1-3H3,(H2,16,18)(H,17,19)','InChIKey=CPGHLWWGNBBGSF-UHFFFAOYSA-N','Cc1ccc(C(=O)Nc2sc(C)c(C)c2C(N)=O)cc1',NULL),
	(256344,0,0,NULL,'Consistent with Molecular Formula','C27H23FN2O2S',458.5493,NULL,'C80950209C8D2100-FICuS-01-2D','C80950209C8D2100-FICTS-01-0C','C80950209C8D2100-uuuuu-01-DC','InChI=1S/C27H23FN2O2S/c28-21-14-7-6-12-19(21)25(31)30-27-24(20-13-2-1-3-16-23(20)33-27)26(32)29-22-15-8-10-17-9-4-5-11-18(17)22/h4-12,14-15H,1-3,13,16H2,(H,29,32)(H,30,31)','InChIKey=GIXMMPXOBAYDRT-UHFFFAOYSA-N','O=C(Nc1sc2c(c1C(=O)Nc1cccc3ccccc13)CCCCC2)c1ccccc1F',NULL),
	(256345,0,0,NULL,'Consistent with Molecular Formula','C24H23FN2O2S',422.5163,NULL,'D0D5EC1D480D4DBF-FICuS-01-91','D0D5EC1D480D4DBF-FICTS-01-70','D0D5EC1D480D4DBF-uuuuu-01-40','InChI=1S/C24H23FN2O2S/c1-15-11-13-16(14-12-15)26-23(29)21-18-8-3-2-4-10-20(18)30-24(21)27-22(28)17-7-5-6-9-19(17)25/h5-7,9,11-14H,2-4,8,10H2,1H3,(H,26,29)(H,27,28)','InChIKey=OOEBERSHUOPYBR-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2c(NC(=O)c3ccccc3F)sc3c2CCCCC3)cc1',NULL),
	(256346,0,0,NULL,'Consistent with Molecular Formula','C14H17N5O4S',351.3794,NULL,'1D10F1C074EC0897-FICuS-01-52','1D10F1C074EC0897-FICTS-01-31','1D10F1C074EC0897-uuuuu-01-01','InChI=1S/C14H17N5O4S/c1-6-9(4)24-14(11(6)13(15)21)16-10(20)5-18-8(3)12(19(22)23)7(2)17-18/h5H2,1-4H3,(H2,15,21)(H,16,20)','InChIKey=BYHHTSWBLHUHQF-UHFFFAOYSA-N','Cc1nn(CC(=O)Nc2sc(C)c(C)c2C(N)=O)c(C)c1[N+](=O)[O-]',NULL),
	(256347,0,0,NULL,'Consistent with Molecular Formula','C11H12F3N3O3',291.2293,NULL,'81549C14026DFDBA-FICuS-01-63','81549C14026DFDBA-FICTS-01-42','81549C14026DFDBA-uuuuu-01-12','InChI=1S/C11H12F3N3O3/c1-3-20-10(19)7-4-5-8(11(12,13)14)15-9(7)17-16-6(2)18/h4-5H,3H2,1-2H3,(H,15,17)(H,16,18)','InChIKey=GTIPHFCPAFRYAK-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1NNC(C)=O',NULL),
	(256348,0,0,NULL,'Consistent with Molecular Formula','C12H14F3N3O4',321.2555,NULL,'07E4CC1CFA0083DE-FICuS-01-7C','07E4CC1CFA0083DE-FICTS-01-5B','07E4CC1CFA0083DE-uuuuu-01-2B','InChI=1S/C12H14F3N3O4/c1-3-21-10(19)7-5-6-8(12(13,14)15)16-9(7)17-18-11(20)22-4-2/h5-6H,3-4H2,1-2H3,(H,16,17)(H,18,20)','InChIKey=JASCJDOAVIFYNM-UHFFFAOYSA-N','CCOC(=O)NNc1nc(C(F)(F)F)ccc1C(=O)OCC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(256349,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N4O3',354.2879,NULL,'A8C92701BB51F160-FICuS-01-4D','A8C92701BB51F160-FICTS-01-2C','A8C92701BB51F160-uuuuu-01-FC','InChI=1S/C15H13F3N4O3/c1-2-25-14(24)10-3-4-11(15(16,17)18)20-12(10)21-22-13(23)9-5-7-19-8-6-9/h3-8H,2H2,1H3,(H,20,21)(H,22,23)','InChIKey=RTYGAQQREFVRSP-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1NNC(=O)c1ccncc1',NULL),
	(256350,0,0,NULL,'Consistent with Molecular Formula','C17H16F3N3O3',367.3269,NULL,'27D014B249613596-FICuS-01-28','27D014B249613596-FICTS-01-07','27D014B249613596-uuuuu-01-D7','InChI=1S/C17H16F3N3O3/c1-2-26-16(25)12-8-9-13(17(18,19)20)21-15(12)23-22-14(24)10-11-6-4-3-5-7-11/h3-9H,2,10H2,1H3,(H,21,23)(H,22,24)','InChIKey=JELJGAXEXNCVLW-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1NNC(=O)Cc1ccccc1',NULL),
	(256351,0,0,NULL,'Consistent with Molecular Formula','C18H18F3N3O4',397.3531,NULL,'0AE5CF7001B222D5-FICuS-01-54','0AE5CF7001B222D5-FICTS-01-33','0AE5CF7001B222D5-uuuuu-01-03','InChI=1S/C18H18F3N3O4/c1-3-28-17(26)13-8-9-14(18(19,20)21)22-16(13)24-23-15(25)10-11-4-6-12(27-2)7-5-11/h4-9H,3,10H2,1-2H3,(H,22,24)(H,23,25)','InChIKey=KXQPOICFAMTFDB-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1NNC(=O)Cc1ccc(OC)cc1',NULL),
	(256352,0,0,NULL,'Consistent with Molecular Formula','C17H15ClF3N3O3',401.772,NULL,'B208DF21436931DA-FICuS-01-4F','B208DF21436931DA-FICTS-01-2E','B208DF21436931DA-uuuuu-01-FE','InChI=1S/C17H15ClF3N3O3/c1-2-27-16(26)12-7-8-13(17(19,20)21)22-15(12)24-23-14(25)9-10-3-5-11(18)6-4-10/h3-8H,2,9H2,1H3,(H,22,24)(H,23,25)','InChIKey=DQPVKJPAACBPNS-UHFFFAOYSA-N','CCOC(=O)c1ccc(C(F)(F)F)nc1NNC(=O)Cc1ccc(Cl)cc1',NULL),
	(256353,0,0,NULL,'Consistent with Molecular Formula','C15H10ClF3N4O',354.7184,NULL,'EAE3CAB6E0FEBB60-FICuS-01-AB','EAE3CAB6E0FEBB60-FICTS-01-8A','EAE3CAB6E0FEBB60-uuuuu-01-5A','InChI=1S/C15H10ClF3N4O/c16-11-4-1-9(2-5-11)7-13(24)22-23-14-10(8-20)3-6-12(21-14)15(17,18)19/h1-6H,7H2,(H,21,23)(H,22,24)','InChIKey=CERRXPVRGXPTAL-UHFFFAOYSA-N','N#Cc1ccc(C(F)(F)F)nc1NNC(=O)Cc1ccc(Cl)cc1',NULL),
	(256354,0,1,NULL,'Consistent with Molecular Formula','C19H16F3NO3',363.3355,NULL,'66936FAF817F07F4-FICuS-01-69','A2F542DA9FFDB97E-FICTS-01-7F','66936FAF817F07F4-uuuuu-01-18','InChI=1S/C19H16F3NO3/c1-26-18(25)14-7-9-16(10-8-14)23-12-15(17(24)19(20,21)22)11-13-5-3-2-4-6-13/h2-10,12,23H,11H2,1H3/b15-12+','InChIKey=NOPFGSZHIPBSHC-NTCAYCPXSA-N','COC(=O)c1ccc(N/C=C(\\Cc2ccccc2)C(=O)C(F)(F)F)cc1','1'),
	(256355,0,1,NULL,'Consistent with Molecular Formula','C18H13ClF3NO2',367.7544,NULL,'17FDC42FAFCFEFE4-FICuS-01-BC','17FDC42FAFCFEFE4-FICTS-01-9B','756F65ECE2541F91-uuuuu-01-12','InChI=1S/C18H13ClF3NO2/c19-14-6-8-15(9-7-14)23(11-10-17(25)18(20,21)22)12-16(24)13-4-2-1-3-5-13/h1-11H,12H2/b11-10+','InChIKey=XPWVRQXOVOIMPF-ZHACJKMWSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccc(Cl)cc1)c1ccccc1','1'),
	(256356,0,1,NULL,'Consistent with Molecular Formula','C18H15F3N2O4S',412.3827,NULL,'422FD676DA053B1B-FICuS-01-5E','422FD676DA053B1B-FICTS-01-3D','A2AB0F0E7B520322-uuuuu-01-FE','InChI=1S/C18H15F3N2O4S/c19-18(20,21)17(25)10-11-23(12-16(24)13-4-2-1-3-5-13)14-6-8-15(9-7-14)28(22,26)27/h1-11H,12H2,(H2,22,26,27)/b11-10+','InChIKey=YJHOSQMMOWDDGP-ZHACJKMWSA-N','NS(=O)(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccccc2)cc1','1'),
	(256357,0,1,NULL,'Consistent with Molecular Formula','C17H15F3N2O3S',384.3723,NULL,'C02F2D1CB442CF7A-FICuS-01-79','C02F2D1CB442CF7A-FICTS-01-58','0537796D872AA7D6-uuuuu-01-03','InChI=1S/C17H15F3N2O3S/c18-17(19,20)16(23)10-11-22(12-13-4-2-1-3-5-13)14-6-8-15(9-7-14)26(21,24)25/h1-11H,12H2,(H2,21,24,25)/b11-10+','InChIKey=KIQVKBWTXHPBQD-ZHACJKMWSA-N','NS(=O)(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)Cc2ccccc2)cc1','1'),
	(256358,0,1,NULL,'Consistent with Molecular Formula','C17H14ClF3N2O3S',418.8174,NULL,'D0A60301F9AD3BCC-FICuS-01-75','D0A60301F9AD3BCC-FICTS-01-54','2E7FF70E173711B6-uuuuu-01-08','InChI=1S/C17H14ClF3N2O3S/c18-13-3-1-12(2-4-13)11-23(10-9-16(24)17(19,20)21)14-5-7-15(8-6-14)27(22,25)26/h1-10H,11H2,(H2,22,25,26)/b10-9+','InChIKey=FHZADBSEPBDCSW-MDZDMXLPSA-N','NS(=O)(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)Cc2ccc(Cl)cc2)cc1','1'),
	(256359,0,1,NULL,'Consistent with Molecular Formula','C18H13ClF3NO3',383.7538,NULL,'712E22F7CCF2C0D4-FICuS-01-70','712E22F7CCF2C0D4-FICTS-01-4F','7FBBDA6B0AF85CA5-uuuuu-01-51','InChI=1S/C18H13ClF3NO3/c19-14-5-1-12(2-6-14)11-23(10-9-16(24)18(20,21)22)15-7-3-13(4-8-15)17(25)26/h1-10H,11H2,(H,25,26)/b10-9+','InChIKey=ZRXOORNRDVFGLQ-MDZDMXLPSA-N','O=C(O)c1ccc(N(/C=C/C(=O)C(F)(F)F)Cc2ccc(Cl)cc2)cc1','1'),
	(256360,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O5S',439.4448,'ISATIN DR','5632B1457A43EC19-FICuS-01-44','5632B1457A43EC19-FICTS-01-23','5632B1457A43EC19-uuuuu-01-F3','InChI=1S/C20H17N5O5S/c1-29-16-11-21-18(20(24-16)30-2)25-31(27,28)13-9-7-12(8-10-13)22-17-14-5-3-4-6-15(14)23-19(17)26/h3-11H,1-2H3,(H,21,25)(H,22,23,26)','InChIKey=AXUPTKUPYZXFGV-UHFFFAOYSA-N','COc1cnc(NS(=O)(=O)c2ccc(/N=C3\\C(=O)Nc4ccccc43)cc2)c(OC)n1',NULL),
	(256361,0,0,NULL,'Consistent with Molecular Formula','C37H35FN8O6S',738.7919,'ISATIN DR','0D476583C2E635B6-FICuS-01-4C','0D476583C2E635B6-FICTS-01-2B','0D476583C2E635B6-uuuuu-01-FB','InChI=1S/C37H35FN8O6S/c1-4-44-20-28(36(49)50)34(47)27-18-29(38)32(19-31(27)44)45-15-13-43(14-16-45)21-46-30-8-6-5-7-26(30)33(35(46)48)41-24-9-11-25(12-10-24)53(51,52)42-37-39-22(2)17-23(3)40-37/h5-12,17-20H,4,13-16,21H2,1-3H3,(H,49,50)(H,39,40,42)/b41-33-','InChIKey=WHVZXUORJXMZLK-AZOIZXLMSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5ccccc54)CC3)cc21',NULL),
	(256362,1,0,NULL,'Consistent with Molecular Formula','C40H39FN8O7S',794.8559,'ISATIN DR','B41A3064977C649B-FICuS-01-4B','B41A3064977C649B-FICTS-01-2A','B41A3064977C649B-uuuuu-01-FA','InChI=1S/C40H39FN8O7S/c1-22-17-23(2)43-40(42-22)45-57(54,55)27-13-9-25(10-14-27)44-33-28-7-5-6-8-32(28)49(38(33)51)21-47-16-15-46(19-24(47)3)35-31(41)18-29-34(37(35)56-4)48(26-11-12-26)20-30(36(29)50)39(52)53/h5-10,13-14,17-18,20,24,26H,11-12,15-16,19,21H','InChIKey=AHNVWPKBFVFHMT-SWYSEXKRSA-N','COc1c(N2CCN(CN3C(=O)/C(=N\\c4ccc(S(=O)(=O)Nc5nc(C)cc(C)n5)cc4)c4ccccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(256363,1,0,NULL,'Consistent with Molecular Formula','C38H37FN8O6S',752.8187,'ISATIN DR','C734A395099830E5-FICuS-01-41','C734A395099830E5-FICTS-01-20','C734A395099830E5-uuuuu-01-F0','InChI=1S/C38H37FN8O6S/c1-5-44-20-29(37(50)51)35(48)28-17-30(39)33(18-32(28)44)45-14-15-46(24(4)19-45)21-47-31-9-7-6-8-27(31)34(36(47)49)42-25-10-12-26(13-11-25)54(52,53)43-38-40-22(2)16-23(3)41-38/h6-13,16-18,20,24H,5,14-15,19,21H2,1-4H3,(H,50,51)(H,40,41','InChIKey=DGUFVWHNAJGIDS-OEXHGEGMSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5ccccc54)C(C)C3)cc21','1'),
	(256364,0,0,NULL,'Consistent with Molecular Formula','C32H33N7O4S',611.7172,'ISATIN DR','0F1948083D7EA332-FICuS-01-47','0F1948083D7EA332-FICTS-01-26','0F1948083D7EA332-uuuuu-01-F6','InChI=1S/C32H33N7O4S/c1-22-20-23(2)34-32(33-22)36-44(41,42)27-14-8-24(9-15-27)35-30-28-6-4-5-7-29(28)39(31(30)40)21-37-16-18-38(19-17-37)25-10-12-26(43-3)13-11-25/h4-15,20H,16-19,21H2,1-3H3,(H,33,34,36)/b35-30-','InChIKey=ACYPSEIXNBVHNJ-GXVXDJONSA-N','COc1ccc(N2CCN(CN3C(=O)/C(=N\\c4ccc(S(=O)(=O)Nc5nc(C)cc(C)n5)cc4)c4ccccc43)CC2)cc1',NULL),
	(256365,0,0,NULL,'Consistent with Molecular Formula','C37H34F2N8O6S',756.7824,'ISATIN DR','00262AAA32C2E3EE-FICuS-01-60','00262AAA32C2E3EE-FICTS-01-3F','00262AAA32C2E3EE-uuuuu-01-0F','InChI=1S/C37H34F2N8O6S/c1-4-45-19-28(36(50)51)34(48)27-17-29(39)32(18-31(27)45)46-13-11-44(12-14-46)20-47-30-10-5-23(38)16-26(30)33(35(47)49)42-24-6-8-25(9-7-24)54(52,53)43-37-40-21(2)15-22(3)41-37/h5-10,15-19H,4,11-14,20H2,1-3H3,(H,50,51)(H,40,41,43)/b42','InChIKey=SCMSPLYRCJCROH-MMPYPBTGSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5cc(F)ccc54)CC3)cc21',NULL),
	(256366,1,0,NULL,'Consistent with Molecular Formula','C38H36F2N8O6S',770.8092,'ISATIN DR','11A2764000762A77-FICuS-01-1B','11A2764000762A77-FICTS-01-FA','11A2764000762A77-uuuuu-01-CA','InChI=1S/C38H36F2N8O6S/c1-5-45-19-29(37(51)52)35(49)28-16-30(40)33(17-32(28)45)46-12-13-47(23(4)18-46)20-48-31-11-6-24(39)15-27(31)34(36(48)50)43-25-7-9-26(10-8-25)55(53,54)44-38-41-21(2)14-22(3)42-38/h6-11,14-17,19,23H,5,12-13,18,20H2,1-4H3,(H,51,52)(H,4','InChIKey=WSKBIEAWWJLQIV-FCSWHQHPSA-N','CCn1cc(C(=O)O)c(=O)c2cc(F)c(N3CCN(CN4C(=O)/C(=N\\c5ccc(S(=O)(=O)Nc6nc(C)cc(C)n6)cc5)c5cc(F)ccc54)C(C)C3)cc21','1'),
	(256367,1,0,NULL,'Consistent with Molecular Formula','C40H38F2N8O7S',812.8464,'ISATIN DR','9945FD1CE5C8B462-FICuS-01-73','9945FD1CE5C8B462-FICTS-01-52','9945FD1CE5C8B462-uuuuu-01-22','InChI=1S/C40H38F2N8O7S/c1-21-15-22(2)44-40(43-21)46-58(55,56)27-10-6-25(7-11-27)45-33-28-16-24(41)5-12-32(28)50(38(33)52)20-48-14-13-47(18-23(48)3)35-31(42)17-29-34(37(35)57-4)49(26-8-9-26)19-30(36(29)51)39(53)54/h5-7,10-12,15-17,19,23,26H,8-9,13-14,18,20','InChIKey=RJMRJHLGLVGTDH-BNHKWJGXSA-N','COc1c(N2CCN(CN3C(=O)/C(=N\\c4ccc(S(=O)(=O)Nc5nc(C)cc(C)n5)cc4)c4cc(F)ccc43)C(C)C2)c(F)cc2c(=O)c(C(=O)O)cn(C3CC3)c12','1'),
	(256368,0,0,NULL,'Consistent with Molecular Formula','C32H32FN7O4S',629.7077,'ISATIN DR','133C1C58FC55E82D-FICuS-01-68','133C1C58FC55E82D-FICTS-01-47','133C1C58FC55E82D-uuuuu-01-17','InChI=1S/C32H32FN7O4S/c1-21-18-22(2)35-32(34-21)37-45(42,43)27-11-5-24(6-12-27)36-30-28-19-23(33)4-13-29(28)40(31(30)41)20-38-14-16-39(17-15-38)25-7-9-26(44-3)10-8-25/h4-13,18-19H,14-17,20H2,1-3H3,(H,34,35,37)/b36-30-','InChIKey=RZGCRVOZBLNVLF-BBTNWVSFSA-N','COc1ccc(N2CCN(CN3C(=O)/C(=N\\c4ccc(S(=O)(=O)Nc5nc(C)cc(C)n5)cc4)c4cc(F)ccc43)CC2)cc1',NULL),
	(256369,1,0,NULL,'Consistent with Molecular Formula','C15H23F3N2O2',320.3541,'1-N-{3-METHYL,4-(TRIFLUORO METHYL METHOXY)-PYRIDINE-2-YL-METHOXY METHYL}-3-METHYL-BUTYLAMINE','A446E210D1E31E5E-FICuS-01-5B','A446E210D1E31E5E-FICTS-01-3A','61FE0EAB77DBA5A5-uuuuu-01-40','InChI=1S/C15H23F3N2O2/c1-10(2)6-12(19)7-21-8-13-11(3)14(4-5-20-13)22-9-15(16,17)18/h4-5,10,12H,6-9,19H2,1-3H3/t12-/m0/s1','InChIKey=HUXVEOVPMDLDRU-LBPRGKRZSA-N','Cc1c(OCC(F)(F)F)ccnc1COCC(N)CC(C)C','1'),
	(256370,0,0,NULL,'Consistent with Molecular Formula','C24H16FN5OS',441.4817,'3-{-5-[({4-Flouro-1-benzlydimino)]-[1,3,4,]Thiadiazole-2-ylmethyl}-2-phenyl-3H-Quniazolone-4-one','931EEF13895FE9CC-FICuS-01-88','931EEF13895FE9CC-FICTS-01-67','931EEF13895FE9CC-uuuuu-01-37','InChI=1S/C24H16FN5OS/c25-18-12-10-16(11-13-18)14-26-24-29-28-21(32-24)15-30-22(17-6-2-1-3-7-17)27-20-9-5-4-8-19(20)23(30)31/h1-14H,15H2/b26-14+','InChIKey=HOMMGQJURLJLBF-VULFUBBASA-N','O=c1c2ccccc2nc(-c2ccccc2)n1Cc1nnc(/N=C/c2ccc(F)cc2)s1',NULL),
	(256371,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN5OS',414.2787,'3-(5-Amino -[1, 3, 4] Thiadiazole - 2-yl Methyl) -6-Bromo -2- Methyl- 3H Quinazolone 4-0ne','4616B2F47AE52B99-FICuS-01-5E','4616B2F47AE52B99-FICTS-01-3D','4616B2F47AE52B99-uuuuu-01-0D','InChI=1S/C17H12BrN5OS/c18-11-6-7-13-12(8-11)16(24)23(9-14-21-22-17(19)25-14)15(20-13)10-4-2-1-3-5-10/h1-8H,9H2,(H2,19,22)','InChIKey=GSJBWTNJXNAUNS-UHFFFAOYSA-N','Nc1nnc(Cn2c(-c3ccccc3)nc3ccc(Br)cc3c2=O)s1',NULL),
	(256372,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4OS',429.3228,'4-Amino - 7 - (2,5- dichloro-phenyl)-5(4\'-methoxy phenyl)-1H-Pyrido[2,3-d] pyrimidine-2-thione','182D80DF685E2043-FICuS-01-49','ABAD405DA1F5EE2E-FICTS-01-79','182D80DF685E2043-uuuuu-01-F8','InChI=1S/C20H14Cl2N4OS/c1-27-12-5-2-10(3-6-12)13-9-16(14-8-11(21)4-7-15(14)22)24-19-17(13)18(23)25-20(28)26-19/h2-9H,1H3,(H3,23,24,25,26,28)','InChIKey=KIBQHFWVYQNMJS-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)ccc3Cl)nc3[nH]c(=S)nc(N)c23)cc1',NULL),
	(256373,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4O2',413.2622,'4-Amino - 7 - (2, 5-dichloro - phenyl)-5 (4\'-Methoxy phenyl)-1H-pyrido [2,3-d] pyrimidine - 2-one','8ECDF6C4FD2D1D5B-FICuS-01-AA','79946222C9A9B89E-FICTS-01-3D','8ECDF6C4FD2D1D5B-uuuuu-01-59','InChI=1S/C20H14Cl2N4O2/c1-28-12-5-2-10(3-6-12)13-9-16(14-8-11(21)4-7-15(14)22)24-19-17(13)18(23)25-20(27)26-19/h2-9H,1H3,(H3,23,24,25,26,27)','InChIKey=DDYVHWHLBMZHLO-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)ccc3Cl)nc3[nH]c(=O)nc(N)c23)cc1',NULL),
	(256374,1,0,NULL,'Consistent with Molecular Formula','C20H14BrFN6OS2',517.3926,'6-Bromo - 2- Methyl - 3- [-7-(4\'-flouro phenyl) - 5 - thioxo - 6,7-dihydro - 5H- [1, 3, 4] Thiadiazolo [3, 2 - a] (1, 3, 5 triazine - 2 - yl methyl) - 3H quinazolone 4-one','8A5E978413CE00D2-FICuS-01-58','8A5E978413CE00D2-FICTS-01-37','8A5E978413CE00D2-uuuuu-01-07','InChI=1S/C20H14BrFN6OS2/c1-10-23-15-7-4-12(21)8-14(15)18(29)27(10)9-16-26-28-19(30)24-17(25-20(28)31-16)11-2-5-13(22)6-3-11/h2-8,17H,9H2,1H3,(H,24,30)','InChIKey=KPFXWQAZMZATGC-UHFFFAOYSA-N','Cc1nc2ccc(Br)cc2c(=O)n1CC1=NN2C(=S)NC(c3ccc(F)cc3)N=C2S1','1'),
	(256375,0,0,NULL,'Consistent with Molecular Formula','C27H15Cl4FN2O2',560.2381,'2-(2,4-dichloro - 5- fluoro - phenyl ) - 7 - (2,5 - dichloro - phenyl)-5 - (4\'- methoxy phenyl)-1H-[1,8] naphthyridine - 4 - one.','0975087D6F7EF283-FICuS-01-5A','5972B1F7FCF4C2EB-FICTS-01-6C','0975087D6F7EF283-uuuuu-01-09','InChI=1S/C27H15Cl4FN2O2/c1-36-15-5-2-13(3-6-15)16-10-23(17-8-14(28)4-7-19(17)29)33-27-26(16)25(35)12-24(34-27)18-9-22(32)21(31)11-20(18)30/h2-12H,1H3,(H,33,34,35)','InChIKey=NXHFWUMZCCJNNY-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)ccc3Cl)nc3[nH]c(-c4cc(F)c(Cl)cc4Cl)cc(=O)c23)cc1',NULL),
	(256376,0,0,NULL,'Consistent with Molecular Formula','C18H10Br2Cl2N6O',557.0306,'6,8-Dibromo-2-methyl-3-[5?-amino6?(2?,3??-dichlorophenyl)1,2 ,4-triazin-3-yl]quinazolin- 4(3H)-one (SPC-1Br)','1A526A4C897562C4-FICuS-01-4A','1A526A4C897562C4-FICTS-01-29','1A526A4C897562C4-uuuuu-01-F9','InChI=1S/C18H10Br2Cl2N6O/c1-7-24-14-10(5-8(19)6-11(14)20)17(29)28(7)18-25-16(23)15(26-27-18)9-3-2-4-12(21)13(9)22/h2-6H,1H3,(H2,23,25,27)','InChIKey=LGIDCUZTCRKVTG-UHFFFAOYSA-N','Cc1nc2c(Br)cc(Br)cc2c(=O)n1-c1nnc(-c2cccc(Cl)c2Cl)c(N)n1',NULL),
	(256377,0,0,NULL,'Consistent with Molecular Formula','C23H12Br2Cl2N6O',619.1014,'6,8-Dibromo-2-phenyl-3-[5?-amino6?(2??,3??-dichlorophenyl)1, 2,4-triazin-3-yl]quinazolin-4(3H)-one (SPC-IIIBr)','87C2A81D877D06A9-FICuS-01-63','87C2A81D877D06A9-FICTS-01-42','87C2A81D877D06A9-uuuuu-01-12','InChI=1S/C23H12Br2Cl2N6O/c24-12-9-14-18(15(25)10-12)29-21(11-5-2-1-3-6-11)33(22(14)34)23-30-20(28)19(31-32-23)13-7-4-8-16(26)17(13)27/h1-10H,(H2,28,30,32)','InChIKey=OGIVUQPWHFTLAU-UHFFFAOYSA-N','Nc1nc(-n2c(-c3ccccc3)nc3c(Br)cc(Br)cc3c2=O)nnc1-c1cccc(Cl)c1Cl',NULL),
	(256378,0,0,NULL,'Consistent with Molecular Formula','C18H26O2',274.4022,NULL,'806DB7023D438749-FICuS-01-3E','806DB7023D438749-FICTS-01-1D','806DB7023D438749-uuuuu-01-ED','InChI=1S/C18H26O2/c19-18-14-8-6-4-2-1-3-5-7-11-16-12-9-10-13-17(16)15-20-18/h9-10,12-13H,1-8,11,14-15H2','InChIKey=WRQMBXLCPYEOLQ-UHFFFAOYSA-N','O=C1CCCCCCCCCCc2ccccc2CO1',NULL),
	(256379,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O2',384.9047,NULL,'0EEA605178D89FC0-FICuS-01-6B','0EEA605178D89FC0-FICTS-01-4A','0EEA605178D89FC0-uuuuu-01-1A','InChI=1S/C22H25ClN2O2/c23-20-12-14-21(15-13-20)25-22(26)27-17-8-6-4-2-1-3-5-7-10-19-11-9-16-24-18-19/h9,11-16,18H,1-6,8,17H2,(H,25,26)','InChIKey=COURDGGPZGCEQY-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)OCCCCCCCCC#Cc1cccnc1',NULL),
	(256380,1,0,NULL,'Consistent with Molecular Formula','C9H9NO',147.1762,NULL,'AF7F7A1782DADAF3-FICuS-01-98','AF7F7A1782DADAF3-FICTS-01-77','AF7F7A1782DADAF3-uuuuu-01-47','InChI=1S/C9H9NO/c1-8(11)4-5-9-3-2-6-10-7-9/h2-3,6-8,11H,1H3','InChIKey=QJZZXSSSVBGSGS-UHFFFAOYSA-N','CC(O)C#Cc1cccnc1','1'),
	(256381,2,0,NULL,'Consistent with Molecular Formula','C18H30O5',326.432,NULL,'5ED31D638AED1AE9-FICuS-01-88','5ED31D638AED1AE9-FICTS-01-67','5ED31D638AED1AE9-uuuuu-01-37','InChI=1S/C18H30O5/c1-2-3-4-5-6-10-18(21)23-17(15-11-12-22-14-15)9-7-8-16(20)13-19/h11-12,14,16-17,19-20H,2-10,13H2,1H3','InChIKey=YTBJHLDJOUJAIG-UHFFFAOYSA-N','CCCCCCCC(=O)OC(CCCC(O)CO)c1ccoc1','1'),
	(256382,0,0,'1069-66-5','Consistent with Molecular Formula','C8H16NaO2',167.203,'Sodium valproate\nValproic acid sodium salt\nSodium 2-propylpentanoate','2878186959D8E37E-FICuS-01-56','2878186959D8E37E-FICTS-01-35','A39FF46639A351D6-uuuuu-01-0F','InChI=1S/C8H16O2.Na/c1-3-5-7(6-4-2)8(9)10;/h7H,3-6H2,1-2H3,(H,9,10);/q;+1','InChIKey=AEQFSUDEHCCHBT-UHFFFAOYSA-N','CCCC(CCC)C(=O)O.[Na+]',NULL),
	(256383,0,0,NULL,'Consistent with Molecular Formula','C12H11N3O',213.2384,'7-Phenyl-2,3-dihydro-1H-imidazo[1,2-a]pyrimidin-5-one','A16B7B4B7F0EB899-FICuS-01-7E','19166EA2DF2D9BD0-FICTS-01-54','A16B7B4B7F0EB899-uuuuu-01-2D','InChI=1S/C12H11N3O/c16-11-8-10(9-4-2-1-3-5-9)14-12-13-6-7-15(11)12/h1-5,8H,6-7H2,(H,13,14)','InChIKey=RNSMNGPQOSPGEX-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)nc2n1CCN2',NULL),
	(256384,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O',303.3628,'1-Benzyl-7-phenyl-2,3-dihydro-1H-imidazo[1,2-a]pyrimidin-5-o ne','6D8AA05775C5D527-FICuS-01-5D','6D8AA05775C5D527-FICTS-01-3C','6D8AA05775C5D527-uuuuu-01-0C','InChI=1S/C19H17N3O/c23-18-13-17(16-9-5-2-6-10-16)20-19-21(11-12-22(18)19)14-15-7-3-1-4-8-15/h1-10,13H,11-12,14H2','InChIKey=POYMHOMQISCZKL-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)nc2n1CCN2Cc1ccccc1',NULL),
	(256385,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2',167.167,'8-Methoxy-2,8-dihydro-3H-imidazo[1,2-a]pyrimidin-5-one','32584106F2DFCE9E-FICuS-01-6C','32584106F2DFCE9E-FICTS-01-4B','32584106F2DFCE9E-uuuuu-01-1B','InChI=1S/C7H9N3O2/c1-12-10-4-2-6(11)9-5-3-8-7(9)10/h2,4H,3,5H2,1H3','InChIKey=CANNPSDEQQLSML-UHFFFAOYSA-N','CON1C=CC(=O)N2CCN=C12',NULL),
	(256386,0,0,NULL,'Consistent with Molecular Formula','C9H8N6S5',360.5024,'Di(5,6-dihydro-7H-imidazo[2,1-c][1,2,4]-thiadiazole-3-thione -7-yl)methane thione','6F3F0F16F7C43A72-FICuS-01-6A','6F3F0F16F7C43A72-FICTS-01-49','6F3F0F16F7C43A72-uuuuu-01-19','InChI=1S/C9H8N6S5/c16-7(12-1-3-14-5(12)10-19-8(14)17)13-2-4-15-6(13)11-20-9(15)18/h1-4H2','InChIKey=OJVWXVSVAHXDHG-UHFFFAOYSA-N','S=C(N1CCn2c1nsc2=S)N1CCn2c1nsc2=S',NULL),
	(256387,0,0,NULL,'Consistent with Molecular Formula','C11H9N3OS2',263.3316,'Phenyl-(3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol -7-yl)-methanone','ABFB0612B74625F3-FICuS-01-5E','ABFB0612B74625F3-FICTS-01-3D','ABFB0612B74625F3-uuuuu-01-0D','InChI=1S/C11H9N3OS2/c15-9(8-4-2-1-3-5-8)13-6-7-14-10(13)12-17-11(14)16/h1-5H,6-7H2','InChIKey=WIHZHHYOMDAKLZ-UHFFFAOYSA-N','O=C(c1ccccc1)N1CCn2c1nsc2=S',NULL),
	(256388,0,0,NULL,'Consistent with Molecular Formula','C6H6N4S2',198.2602,'(3-Thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl)- acetonitrile','B0EEAAE67C199BB7-FICuS-01-98','B0EEAAE67C199BB7-FICTS-01-77','B0EEAAE67C199BB7-uuuuu-01-47','InChI=1S/C6H6N4S2/c7-1-2-9-3-4-10-5(9)8-12-6(10)11/h2-4H2','InChIKey=XZBKCMAFXBTITL-UHFFFAOYSA-N','N#CCN1CCn2c1nsc2=S',NULL),
	(256389,0,0,NULL,'Consistent with Molecular Formula','C17H15N5S2',353.459,'3-Phenylimino-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazole-7 -carbothioic acid phenylamide','C1C788A35B829089-FICuS-01-54','C1C788A35B829089-FICTS-01-33','C1C788A35B829089-uuuuu-01-03','InChI=1S/C17H15N5S2/c23-16(18-13-7-3-1-4-8-13)21-11-12-22-15(21)20-24-17(22)19-14-9-5-2-6-10-14/h1-10H,11-12H2,(H,18,23)/b19-17-','InChIKey=XJFXHLNGLULCEN-ZPHPHTNESA-N','S=C(Nc1ccccc1)N1CCn2c1ns/c2=N\\c1ccccc1',NULL),
	(256390,0,0,NULL,'Consistent with Molecular Formula','C5H7N3O2S3',237.3092,'7-Methanesulfonyl-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]thiadi azole-3-thione','B2CC97AF10E0F977-FICuS-01-7B','B2CC97AF10E0F977-FICTS-01-5A','B2CC97AF10E0F977-uuuuu-01-2A','InChI=1S/C5H7N3O2S3/c1-13(9,10)8-3-2-7-4(8)6-12-5(7)11/h2-3H2,1H3','InChIKey=PMCJIHGBVBZUDI-UHFFFAOYSA-N','CS(=O)(=O)N1CCn2c1nsc2=S',NULL),
	(256391,0,0,NULL,'Consistent with Molecular Formula','C16H21N3O',271.3614,'7-Benzyl-6,7-Dihydro-3-spirocyclohexyl-5Himidazo[2,1-c][1,2, 4]-oxadiazole','AF3F453A11D484B0-FICuS-01-5C','AF3F453A11D484B0-FICTS-01-3B','AF3F453A11D484B0-uuuuu-01-0B','InChI=1S/C16H21N3O/c1-3-7-14(8-4-1)13-18-11-12-19-15(18)17-20-16(19)9-5-2-6-10-16/h1,3-4,7-8H,2,5-6,9-13H2','InChIKey=LZRLUHSMYTZZAU-UHFFFAOYSA-N','c1ccc(CN2CCN3C2=NOC32CCCCC2)cc1',NULL),
	(256392,0,0,NULL,'Consistent with Molecular Formula','C11H17N3O2',223.2742,'7-Acetyl-6,7-Dihydro-3-spirocyclohexyl-5Himidazo[2,1-c][1,2, 4]-oxadiazole','C098C02AD588D5BB-FICuS-01-77','C098C02AD588D5BB-FICTS-01-56','C098C02AD588D5BB-uuuuu-01-26','InChI=1S/C11H17N3O2/c1-9(15)13-7-8-14-10(13)12-16-11(14)5-3-2-4-6-11/h2-8H2,1H3','InChIKey=JOOMBBATRBNZHN-UHFFFAOYSA-N','CC(=O)N1CCN2C1=NOC21CCCCC1',NULL),
	(256393,0,0,NULL,'Consistent with Molecular Formula','C10H17N3O3S',259.3226,'7-Methanesulfonyl-6,7-Dihydro-3-spirocyclohexyl-5H-imidazo[2 ,1-c][1,2,4]-oxadiazole','0F91C09845FC1306-FICuS-01-47','0F91C09845FC1306-FICTS-01-26','0F91C09845FC1306-uuuuu-01-F6','InChI=1S/C10H17N3O3S/c1-17(14,15)13-8-7-12-9(13)11-16-10(12)5-3-2-4-6-10/h2-8H2,1H3','InChIKey=FVSQIKIIRDSIFE-UHFFFAOYSA-N','CS(=O)(=O)N1CCN2C1=NOC21CCCCC1',NULL),
	(256394,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O3S',321.3934,'7-Benzenesulfonyl-6,7-Dihydro-3-spirocyclohexyl-5H-imidazo[2 ,1-c][1,2,4]-oxadiazole','C81DE3C5A82911D0-FICuS-01-61','C81DE3C5A82911D0-FICTS-01-40','C81DE3C5A82911D0-uuuuu-01-10','InChI=1S/C15H19N3O3S/c19-22(20,13-7-3-1-4-8-13)18-12-11-17-14(18)16-21-15(17)9-5-2-6-10-15/h1,3-4,7-8H,2,5-6,9-12H2','InChIKey=OBSFGJOYQHRNBK-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N1CCN2C1=NOC21CCCCC1',NULL),
	(256395,1,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,'3-(Pyridin-2-yl)-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]-ozadia zole','5A47672C1B0DC0E3-FICuS-01-5C','480025E38E46C6B6-FICTS-01-29','5A47672C1B0DC0E3-uuuuu-01-0B','InChI=1S/C9H10N4O/c1-2-4-10-7(3-1)8-13-6-5-11-9(13)12-14-8/h1-4,8H,5-6H2,(H,11,12)','InChIKey=ASVDVVXQJARQOS-UHFFFAOYSA-N','c1ccc(C2ON=C3NCCN32)nc1','1'),
	(256396,1,0,NULL,'Consistent with Molecular Formula','C9H10N4O',190.2042,'3-(Pyridin-4-yl)-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]-ozadia zole','ED77F66EE17805E4-FICuS-01-78','1350D48277CD6FC8-FICTS-01-3D','ED77F66EE17805E4-uuuuu-01-27','InChI=1S/C9H10N4O/c1-3-10-4-2-7(1)8-13-6-5-11-9(13)12-14-8/h1-4,8H,5-6H2,(H,11,12)','InChIKey=AAYOOQZDGZODNH-UHFFFAOYSA-N','c1cc(C2ON=C3NCCN32)ccn1','1'),
	(256397,1,0,NULL,'Consistent with Molecular Formula','C8H9N3OS',195.2386,'3-(Thiophen-2-yl)-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]-ozadi azole','8C8C9AD377D01A59-FICuS-01-70','8C8C9AD377D01A59-FICTS-01-4F','8C8C9AD377D01A59-uuuuu-01-1F','InChI=1S/C8H9N3OS/c1-2-6(13-5-1)7-11-4-3-9-8(11)10-12-7/h1-2,5,7H,3-4H2,(H,9,10)','InChIKey=BCLVBMUZPNAUHH-UHFFFAOYSA-N','c1csc(C2ON=C3NCCN32)c1','1'),
	(256398,1,0,NULL,'Consistent with Molecular Formula','C8H9N3OS',195.2386,'3-(Thiophen-3-yl)-6,7-dihydro-5H-imidazo[2,1-c][1,2,4]-ozadi azole','AB4AB8BFD98ED31C-FICuS-01-A6','14ECDFEF7DF16ED4-FICTS-01-8D','AB4AB8BFD98ED31C-uuuuu-01-55','InChI=1S/C8H9N3OS/c1-4-13-5-6(1)7-11-3-2-9-8(11)10-12-7/h1,4-5,7H,2-3H2,(H,9,10)','InChIKey=YJKMTTDGHLSLQK-UHFFFAOYSA-N','c1cc(C2ON=C3NCCN32)cs1','1'),
	(256399,0,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,'5-Oxo-1,2,3,5-tetrahydro-imidazo[1,2-a]pyrimidine-7-carboxyl ic acid ethyl ester','B4FAD2B94D44CE15-FICuS-01-83','B4FAD2B94D44CE15-FICTS-01-62','B4FAD2B94D44CE15-uuuuu-01-32','InChI=1S/C9H11N3O3/c1-2-15-8(14)6-5-7(13)12-4-3-10-9(12)11-6/h5H,2-4H2,1H3,(H,10,11)','InChIKey=KHPKUBUQRMXIKF-UHFFFAOYSA-N','CCOC(=O)c1cc(=O)n2c(n1)NCC2',NULL),
	(256400,0,0,NULL,'Consistent with Molecular Formula','C15H13N5S',295.3612,'10(2-(1H-tetrazole-5-yl)ethyl)-10H-phenothiazine','81364C182174C33B-FICuS-01-32','81364C182174C33B-FICTS-01-11','81364C182174C33B-uuuuu-01-E1','InChI=1S/C15H13N5S/c1-3-7-13-11(5-1)20(10-9-15-16-18-19-17-15)12-6-2-4-8-14(12)21-13/h1-8H,9-10H2,(H,16,17,18,19)','InChIKey=IFQFDQSDYLWTON-UHFFFAOYSA-N','c1ccc2c(c1)Sc1ccccc1N2CCc1nnn[nH]1',NULL),
	(256401,0,0,NULL,'Consistent with Molecular Formula','C17H15N5OS',337.3984,'1-[5-(2-Phenothiazin-10-yl-ethyl)tetrazol-1-yl-ethanone','9D28BB777E19BD92-FICuS-01-77','9D28BB777E19BD92-FICTS-01-56','9D28BB777E19BD92-uuuuu-01-26','InChI=1S/C17H15N5OS/c1-12(23)22-17(18-19-20-22)10-11-21-13-6-2-4-8-15(13)24-16-9-5-3-7-14(16)21/h2-9H,10-11H2,1H3','InChIKey=HYWPQRYEOMQIBJ-UHFFFAOYSA-N','CC(=O)n1nnnc1CCN1c2ccccc2Sc2ccccc21',NULL),
	(256402,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN5OS',433.9143,'(4-CHLORO-PHENYL)-[5-(2-PHENOTHIAZIN-10-YL-ETHYL)-TETRAZOL-1 -YL]-METHANONE','F9257FB21F4087FD-FICuS-01-72','F9257FB21F4087FD-FICTS-01-51','F9257FB21F4087FD-uuuuu-01-21','InChI=1S/C22H16ClN5OS/c23-16-11-9-15(10-12-16)22(29)28-21(24-25-26-28)13-14-27-17-5-1-3-7-19(17)30-20-8-4-2-6-18(20)27/h1-12H,13-14H2','InChIKey=CXBWPCZRGGISFP-UHFFFAOYSA-N','O=C(c1ccc(Cl)cc1)n1nnnc1CCN1c2ccccc2Sc2ccccc21',NULL),
	(256403,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO4',383.8305,'6-(3-Chloropropyl)-5,6-dihydro-2,3-dimethyoxy-5,11-dioxo-11H -indeno[1,2-c]isoquinoline','E7CDA5FAC0179DB8-FICuS-01-99','E7CDA5FAC0179DB8-FICTS-01-78','E7CDA5FAC0179DB8-uuuuu-01-48','InChI=1S/C21H18ClNO4/c1-26-16-10-14-15(11-17(16)27-2)21(25)23(9-5-8-22)19-12-6-3-4-7-13(12)20(24)18(14)19/h3-4,6-7,10-11H,5,8-9H2,1-2H3','InChIKey=RBNJUOSLYWNDIY-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCl)c(=O)c2cc1OC)-c1ccccc1C3=O',NULL),
	(256404,0,0,NULL,'Consistent with Molecular Formula','C19H13BrClNO2',402.6742,'9-Bromo-6-(3-Chloropropyl)-5,6-dihydro -5,11-dioxo-11H-indeno[1,2-c]isoquinoline','E5EF77B6675803C8-FICuS-01-6A','E5EF77B6675803C8-FICTS-01-49','E5EF77B6675803C8-uuuuu-01-19','InChI=1S/C19H13BrClNO2/c20-11-6-7-13-15(10-11)18(23)16-12-4-1-2-5-14(12)19(24)22(17(13)16)9-3-8-21/h1-2,4-7,10H,3,8-9H2','InChIKey=XYPBWLXFMFUWGT-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c1c1ccccc1c(=O)n2CCCCl',NULL),
	(256405,0,0,NULL,'Consistent with Molecular Formula','C19H14ClNO2',323.7781,'6-(3-Chloropropyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]i soquinoline','0D06BD6F35F82B23-FICuS-01-62','0D06BD6F35F82B23-FICTS-01-41','0D06BD6F35F82B23-uuuuu-01-11','InChI=1S/C19H14ClNO2/c20-10-5-11-21-17-13-7-2-3-8-14(13)18(22)16(17)12-6-1-4-9-15(12)19(21)23/h1-4,6-9H,5,10-11H2','InChIKey=VJHGGUIIVNKENS-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCCl',NULL),
	(256406,0,0,NULL,'Consistent with Molecular Formula','C20H14ClNO4',367.7879,'6-(3-Chloropropyl)-5,6-dihydro-2,3-methylenedioxy-5,11-dioxo -11H-indeno[1,2-c]isoquinoline','CC81F3F907B200FB-FICuS-01-71','CC81F3F907B200FB-FICTS-01-50','CC81F3F907B200FB-uuuuu-01-20','InChI=1S/C20H14ClNO4/c21-6-3-7-22-18-11-4-1-2-5-12(11)19(23)17(18)13-8-15-16(26-10-25-15)9-14(13)20(22)24/h1-2,4-5,8-9H,3,6-7,10H2','InChIKey=JCHKWJCRWGSLDC-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1cc3c(cc1c(=O)n2CCCCl)OCO3',NULL),
	(256407,2,0,'548472-68-0','Consistent with Molecular Formula','C30H30?Cl2N4O4',581.4974,'Nutlin-3\n(+-)-4-[4,5-bis-(4-chlorophenyl)-2-(2-isopropoxy-4-methoxy-phenyl)-4,5-dihydro-imidazole-1-carbonyl]piperazin-2-one','6E2414C7F635D741-FICuS-01-4B','6E2414C7F635D741-FICTS-01-2A','6E2414C7F635D741-uuuuu-01-FA','InChI=1S/C30H30Cl2N4O4/c1-18(2)40-25-16-23(39-3)12-13-24(25)29-34-27(19-4-8-21(31)9-5-19)28(20-6-10-22(32)11-7-20)36(29)30(38)35-15-14-33-26(37)17-35/h4-13,16,18,27-28H,14-15,17H2,1-3H3,(H,33,37)','InChIKey=BDUHCSBCVGXTJM-UHFFFAOYSA-N','*.COc1ccc(C2=NC(c3ccc(Cl)cc3)C(c3ccc(Cl)cc3)N2C(=O)N2CCNC(=O)C2)c(OC(C)C)c1','1'),
	(256408,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,NULL,'9B1A421279623A18-FICuS-01-32','EBBEECAE0C364C5B-FICTS-01-8C','9B1A421279623A18-uuuuu-01-E1','InChI=1S/C14H11N3O3S/c1-7-8(2)21-14-11(7)13(18)15-12(16-14)9-3-5-10(6-4-9)17(19)20/h3-6H,1-2H3,(H,15,16,18)','InChIKey=BENRAXOOXGRBLI-UHFFFAOYSA-N','Cc1sc2nc(-c3ccc([N+](=O)[O-])cc3)[nH]c(=O)c2c1C',NULL),
	(256409,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2S',338.4234,NULL,'DEBD5D271BDFD5A7-FICuS-01-A6','DEBD5D271BDFD5A7-FICTS-01-85','DEBD5D271BDFD5A7-uuuuu-01-55','InChI=1S/C19H18N2O2S/c1-12-16(18(20)24-17(12)13-6-4-3-5-7-13)19(22)21-14-8-10-15(23-2)11-9-14/h3-11H,20H2,1-2H3,(H,21,22)','InChIKey=XZQQJTYZNVAWRS-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(N)sc(-c3ccccc3)c2C)cc1',NULL),
	(256410,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN2O3S',352.8349,NULL,'90AF59606981CA53-FICuS-01-4F','90AF59606981CA53-FICTS-01-2E','90AF59606981CA53-uuuuu-01-FE','InChI=1S/C16H17ClN2O3S/c1-8-6-11(17)4-5-12(8)22-7-13(20)19-16-14(15(18)21)9(2)10(3)23-16/h4-6H,7H2,1-3H3,(H2,18,21)(H,19,20)','InChIKey=MOVHUPHAPHTKED-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Nc1sc(C)c(C)c1C(N)=O',NULL),
	(256411,11,0,NULL,'Consistent with Molecular Formula','C36H59N7O10',749.903,'Gymnangiamide','4B8351FD0B9FF480-FICuS-01-6B','4B8351FD0B9FF480-FICTS-01-4A','0D647B4CD28D3B4D-uuuuu-01-23','InChI=1S/C36H59N7O10/c1-7-19(3)27(40-34(50)28(20(4)8-2)41-33(49)23(18-44)39-36(37)38)25(53-6)17-26(45)43-16-12-15-24(43)30(46)21(5)32(48)42-29(35(51)52)31(47)22-13-10-9-11-14-22/h9-11,13-14,19-21,23-25,27-31,44,46-47H,7-8,12,15-18H2,1-6H3,(H,40,50)(H,41,4','InChIKey=SXFTWZVMJCPJPS-RFBFBTGSSA-N','CCC(C)C(NC(=O)C(CO)NC(=N)N)C(=O)NC(C(C)CC)C(CC(=O)N1CCCC1C(O)C(C)C(=O)NC(C(=O)O)C(O)c1ccccc1)OC','1'),
	(256412,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N2O2S',469.3844,'1-benzyl-3-(5-chloro-2-methylanilino)-4-(4-chlorophenylsulfa nyl)-2,5-dihydro-1H-2,5-pyrroledione','DF9B3BC0302065A3-FICuS-01-58','70541ECCF37A67FD-FICTS-01-5A','DF9B3BC0302065A3-uuuuu-01-07','InChI=1S/C24H18Cl2N2O2S/c1-15-7-8-18(26)13-20(15)27-21-22(31-19-11-9-17(25)10-12-19)24(30)28(23(21)29)14-16-5-3-2-4-6-16/h2-13,27H,14H2,1H3','InChIKey=IOFLILPYEOAQNV-UHFFFAOYSA-N','Cc1ccc(Cl)cc1NC1=C(Sc2ccc(Cl)cc2)C(=O)N(Cc2ccccc2)C1=O',NULL),
	(256413,0,0,NULL,'Consistent with Molecular Formula','C23H17F3N2O3S',458.4541,'1-benzyl-3-(2-furylmethylsulfanyl)-4-(3-trifluoromethylanili no)-2,5-dihydro-1H-2,5-pyrroledione','97FE97D046E34D26-FICuS-01-68','FC1645572510EBC6-FICTS-01-33','97FE97D046E34D26-uuuuu-01-17','InChI=1S/C23H17F3N2O3S/c24-23(25,26)16-8-4-9-17(12-16)27-19-20(32-14-18-10-5-11-31-18)22(30)28(21(19)29)13-15-6-2-1-3-7-15/h1-12,27H,13-14H2','InChIKey=FNPRHHVKAKULBA-UHFFFAOYSA-N','O=C1C(Nc2cccc(C(F)(F)F)c2)=C(SCc2ccco2)C(=O)N1Cc1ccccc1',NULL),
	(256414,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,'3-chloro-4-(3-chloroanilino)-1-(2-chlorobenzyl)-2,5-dihydro- 1H-2,5-pyrroledione','D5866D00EEB2B540-FICuS-01-61','7B7F427B96313151-FICTS-01-18','D5866D00EEB2B540-uuuuu-01-10','InChI=1S/C17H11Cl3N2O2/c18-11-5-3-6-12(8-11)21-15-14(20)16(23)22(17(15)24)9-10-4-1-2-7-13(10)19/h1-8,21H,9H2','InChIKey=PMEDTCIUPWICEC-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(Cl)c2)C(=O)N1Cc1ccccc1Cl',NULL),
	(256415,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2F3N2O2',415.1983,'3-chloro-1-(2-chlorobenzyl)-4-(3-trifluoromethylanilino)-2,5 -dihydro-1H-2,5-pyrroledione','98F98A43078787C3-FICuS-01-52','13A80EC399CC1FE3-FICTS-01-55','98F98A43078787C3-uuuuu-01-01','InChI=1S/C18H11Cl2F3N2O2/c19-13-7-2-1-4-10(13)9-25-16(26)14(20)15(17(25)27)24-12-6-3-5-11(8-12)18(21,22)23/h1-8,24H,9H2','InChIKey=TVVOBBMYKNSTAU-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(C(F)(F)F)c2)C(=O)N1Cc1ccccc1Cl',NULL),
	(256416,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl4N2O3',418.0628,'3-chloro-4-(3-hydroxyanilino)-1-(2,4,5-trichlorophenyl)-2,5- dihydro-1H-2,5-pyrroledione','71CA2C730B67DD39-FICuS-01-65','B83B5063EB8A16DF-FICTS-01-54','71CA2C730B67DD39-uuuuu-01-14','InChI=1S/C16H8Cl4N2O3/c17-9-5-11(19)12(6-10(9)18)22-15(24)13(20)14(16(22)25)21-7-2-1-3-8(23)4-7/h1-6,21,23H','InChIKey=OUOPGBDTSQGDGI-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1c1cc(Cl)c(Cl)cc1Cl',NULL),
	(256417,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl4N3O3',535.2128,'3-chloro-1-{4-[4-chloro-1-(2,4-dichlorobenzyl)-2,5-dioxo-2,5 -dihydro-1H-3-pyrrolylamino]phenylcarboxamido}benzene','6CB740EA7C48B8AF-FICuS-01-8A','A9583FD0672C7A96-FICTS-01-43','6CB740EA7C48B8AF-uuuuu-01-39','InChI=1S/C24H15Cl4N3O3/c25-15-2-1-3-18(10-15)30-22(32)13-5-8-17(9-6-13)29-21-20(28)23(33)31(24(21)34)12-14-4-7-16(26)11-19(14)27/h1-11,29H,12H2,(H,30,32)','InChIKey=GKEOFFYBSXAEEI-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3Cl)C2=O)cc1',NULL),
	(256418,0,0,NULL,'Consistent with Molecular Formula','C24H14Cl5N3O3',569.6579,'3,5-dichloro-1-{4-[4-chloro-1-(2,4-dichlorobenzyl)-2,5-dioxo -2,5-dihydro-1H-3-pyrrolylamino]phenylcarboxamido}benzene','A3D23354FF707F0B-FICuS-01-62','11E2DDBCB70A01D1-FICTS-01-4C','A3D23354FF707F0B-uuuuu-01-11','InChI=1S/C24H14Cl5N3O3/c25-14-4-1-13(19(28)10-14)11-32-23(34)20(29)21(24(32)35)30-17-5-2-12(3-6-17)22(33)31-18-8-15(26)7-16(27)9-18/h1-10,30H,11H2,(H,31,33)','InChIKey=CWIRBAVARWSRTI-UHFFFAOYSA-N','O=C(Nc1cc(Cl)cc(Cl)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3Cl)C2=O)cc1',NULL),
	(256419,0,0,NULL,'Consistent with Molecular Formula','C25H15Cl3F3N3O3',568.766,'1-{4-[4-chloro-1-(2,4-dichlorobenzyl)-2,5-dioxo-2,5-dihydro- 1H-3-pyrrolylamino]phenylcarboxamido}-3-trifluoromethylbenze ne','EDD5DF5131EF9E4E-FICuS-01-9F','DF66F7018E1D8D92-FICTS-01-53','EDD5DF5131EF9E4E-uuuuu-01-4E','InChI=1S/C25H15Cl3F3N3O3/c26-16-7-4-14(19(27)11-16)12-34-23(36)20(28)21(24(34)37)32-17-8-5-13(6-9-17)22(35)33-18-3-1-2-15(10-18)25(29,30)31/h1-11,32H,12H2,(H,33,35)','InChIKey=IPSJKPRNFFLPLF-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3Cl)C2=O)cc1',NULL),
	(256420,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O4',516.7671,'1-{4-[4-chloro-1-(2,4-dichlorobenzyl)-2,5-dioxo-2,5-dihydro- 1H-3-pyrrolylamino]phenylcarboxamido}-3-hydroxybenzene','74C70D6987C0DB4B-FICuS-01-6D','35E1805A6BC342E5-FICTS-01-30','74C70D6987C0DB4B-uuuuu-01-1C','InChI=1S/C24H16Cl3N3O4/c25-15-7-4-14(19(26)10-15)12-30-23(33)20(27)21(24(30)34)28-16-8-5-13(6-9-16)22(32)29-17-2-1-3-18(31)11-17/h1-11,28,31H,12H2,(H,29,32)','InChIKey=HGIDHZWXTQTOFI-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccc(Cl)cc3Cl)C2=O)cc1',NULL),
	(256421,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O2S',434.9393,'1-benzyl-3-(3-chloroanilino)-4-(4-methylphenylsulfanyl)-2,5- dihydro-1H-2,5-pyrroledione','D47EFB849B462929-FICuS-01-6A','36EFCF8881ADE9C1-FICTS-01-73','D47EFB849B462929-uuuuu-01-19','InChI=1S/C24H19ClN2O2S/c1-16-10-12-20(13-11-16)30-22-21(26-19-9-5-8-18(25)14-19)23(28)27(24(22)29)15-17-6-3-2-4-7-17/h2-14,26H,15H2,1H3','InChIKey=YTRWKGRZMJRQIK-UHFFFAOYSA-N','Cc1ccc(SC2=C(Nc3cccc(Cl)c3)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256422,0,0,NULL,'Consistent with Molecular Formula','C25H19F3N2O2S',468.4925,'1-benzyl-3-(4-methylphenylsulfanyl)-4-(3-trifluoromethylanil ino)-2,5-dihydro-1H-2,5-pyrroledione','099D3C2C3D9455EF-FICuS-01-71','7D88EFFF83B6BFF4-FICTS-01-8D','099D3C2C3D9455EF-uuuuu-01-20','InChI=1S/C25H19F3N2O2S/c1-16-10-12-20(13-11-16)33-22-21(29-19-9-5-8-18(14-19)25(26,27)28)23(31)30(24(22)32)15-17-6-3-2-4-7-17/h2-14,29H,15H2,1H3','InChIKey=BKXBBBKWZRZFAW-UHFFFAOYSA-N','Cc1ccc(SC2=C(Nc3cccc(C(F)(F)F)c3)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256423,0,0,NULL,'Consistent with Molecular Formula','C26H36N8O5',540.621,NULL,'75809F97C383B07D-FICuS-01-58','75809F97C383B07D-FICTS-01-37','75809F97C383B07D-uuuuu-01-07','InChI=1S/C26H36N8O5/c1-17-14-34(26(39)30-23(17)36)11-6-8-22(35)28-18-12-21(33(5)15-18)25(38)29-19-13-20(32(4)16-19)24(37)27-9-7-10-31(2)3/h12-16H,6-11H2,1-5H3,(H,27,37)(H,28,35)(H,29,38)(H,30,36,39)','InChIKey=MPAZDVZYBCKHLW-UHFFFAOYSA-N','Cc1cn(CCCC(=O)Nc2cc(C(=O)Nc3cc(C(=O)NCCCN(C)C)n(C)c3)n(C)c2)c(=O)[nH]c1=O',NULL),
	(256424,0,0,NULL,'Consistent with Molecular Formula','C35H41N7O3',607.754,NULL,'99E614D9CA905394-FICuS-01-58','99E614D9CA905394-FICTS-01-37','99E614D9CA905394-uuuuu-01-07','InChI=1S/C35H41N7O3/c1-39(2)19-10-18-36-34(44)31-22-28(24-40(31)3)38-35(45)32-21-27(23-41(32)4)37-33(43)15-9-20-42-29-13-7-5-11-25(29)16-17-26-12-6-8-14-30(26)42/h5-8,11-14,16-17,21-24H,9-10,15,18-20H2,1-4H3,(H,36,44)(H,37,43)(H,38,45)','InChIKey=QNLHAHRONGKKGV-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCN3c4ccccc4C=Cc4ccccc43)cn2C)cn1C',NULL),
	(256425,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O4',489.573,NULL,'8BCDB95135964AAC-FICuS-01-79','8BCDB95135964AAC-FICTS-01-58','8BCDB95135964AAC-uuuuu-01-28','InChI=1S/C27H31N5O4/c1-30(2)14-7-13-28-25(34)22-16-19(17-31(22)3)29-23(33)12-6-15-32-26(35)20-10-4-8-18-9-5-11-21(24(18)20)27(32)36/h4-5,8-11,16-17H,6-7,12-15H2,1-3H3,(H,28,34)(H,29,33)','InChIKey=ZRSYJIOQSLMEHD-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCN2C(=O)c3cccc4cccc(c34)C2=O)cn1C',NULL),
	(256426,0,0,NULL,'Consistent with Molecular Formula','C33H37N7O5',611.6992,NULL,'FDF586651DA5ACA1-FICuS-01-86','FDF586651DA5ACA1-FICTS-01-65','FDF586651DA5ACA1-uuuuu-01-35','InChI=1S/C33H37N7O5/c1-37(2)15-8-14-34-30(42)26-18-23(20-38(26)3)36-31(43)27-17-22(19-39(27)4)35-28(41)13-7-16-40-32(44)24-11-5-9-21-10-6-12-25(29(21)24)33(40)45/h5-6,9-12,17-20H,7-8,13-16H2,1-4H3,(H,34,42)(H,35,41)(H,36,43)','InChIKey=ZZBTUJCACIMFCQ-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCN3C(=O)c4cccc5cccc(c45)C3=O)cn2C)cn1C',NULL),
	(256427,2,0,NULL,'Consistent with Molecular Formula','C28H29N5O3S',515.6288,NULL,'A665D06CAAD24661-FICuS-01-5F','A665D06CAAD24661-FICTS-01-3E','A665D06CAAD24661-uuuuu-01-0E','InChI=1S/C28H29N5O3S/c34-28(30-20-9-2-1-3-10-20)32-37(35,36)22-15-13-21(14-16-22)33-27(25-12-6-7-17-29-25)24-18-19-8-4-5-11-23(19)26(24)31-33/h4-8,11-17,20,24,27H,1-3,9-10,18H2,(H2,30,32,34)','InChIKey=BNFJGEGAVJAXHJ-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccccn2)cc1','1'),
	(256428,0,0,NULL,'Consistent with Molecular Formula','C27H26N4O3S2',518.6474,NULL,'A6B1BAD429BC88E6-FICuS-01-87','A6B1BAD429BC88E6-FICTS-01-66','A6B1BAD429BC88E6-uuuuu-01-36','InChI=1S/C27H26N4O3S2/c32-27(28-19-8-2-1-3-9-19)30-36(33,34)21-14-12-20(13-15-21)31-26(24-11-6-16-35-24)23-17-18-7-4-5-10-22(18)25(23)29-31/h4-7,10-16,19H,1-3,8-9,17H2,(H2,28,30,32)','InChIKey=XLUBDOGELRJOOC-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc(-n2nc3c(c2-c2cccs2)Cc2ccccc2-3)cc1',NULL),
	(256429,2,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O2S',423.9161,NULL,'C57095ED15DBDCDA-FICuS-01-95','C57095ED15DBDCDA-FICTS-01-74','C57095ED15DBDCDA-uuuuu-01-44','InChI=1S/C22H18ClN3O2S/c23-16-7-5-14(6-8-16)22-20-13-15-3-1-2-4-19(15)21(20)25-26(22)17-9-11-18(12-10-17)29(24,27)28/h1-12,20,22H,13H2,(H2,24,27,28)','InChIKey=ZMJNYMIAQGVLGY-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccc(Cl)cc2)cc1','1'),
	(256430,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O2S',421.9003,NULL,'011CD784DFC7BC12-FICuS-01-6F','011CD784DFC7BC12-FICTS-01-4E','011CD784DFC7BC12-uuuuu-01-1E','InChI=1S/C22H16ClN3O2S/c23-16-7-5-14(6-8-16)22-20-13-15-3-1-2-4-19(15)21(20)25-26(22)17-9-11-18(12-10-17)29(24,27)28/h1-12H,13H2,(H2,24,27,28)','InChIKey=BGWIPENYCKLGFA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc3c(c2-c2ccc(Cl)cc2)Cc2ccccc2-3)cc1',NULL),
	(256431,2,0,NULL,'Consistent with Molecular Formula','C29H23ClN4O3S',543.0387,NULL,'C0C50E6EC3901262-FICuS-01-4C','C0C50E6EC3901262-FICTS-01-2B','C0C50E6EC3901262-uuuuu-01-FB','InChI=1S/C29H23ClN4O3S/c30-21-12-10-19(11-13-21)28-26-18-20-6-4-5-9-25(20)27(26)32-34(28)23-14-16-24(17-15-23)38(36,37)33-29(35)31-22-7-2-1-3-8-22/h1-17,26,28H,18H2,(H2,31,33,35)','InChIKey=KOKDUBIAQKBHPI-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccc(Cl)cc2)cc1','1'),
	(256432,2,0,NULL,'Consistent with Molecular Formula','C29H29ClN4O3S',549.0861,NULL,'A491A214486D9A1A-FICuS-01-50','A491A214486D9A1A-FICTS-01-2F','A491A214486D9A1A-uuuuu-01-FF','InChI=1S/C29H29ClN4O3S/c30-21-12-10-19(11-13-21)28-26-18-20-6-4-5-9-25(20)27(26)32-34(28)23-14-16-24(17-15-23)38(36,37)33-29(35)31-22-7-2-1-3-8-22/h4-6,9-17,22,26,28H,1-3,7-8,18H2,(H2,31,33,35)','InChIKey=SGXJLOLOIVPAEO-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc(N2N=C3c4ccccc4CC3C2c2ccc(Cl)cc2)cc1','1'),
	(256433,2,0,NULL,'Consistent with Molecular Formula','C29H23ClN4O2S2',559.0993,NULL,'6F241303EE41B191-FICuS-01-3C','6F241303EE41B191-FICTS-01-1B','6F241303EE41B191-uuuuu-01-EB','InChI=1S/C29H23ClN4O2S2/c30-21-12-10-19(11-13-21)28-26-18-20-6-4-5-9-25(20)27(26)32-34(28)23-14-16-24(17-15-23)38(35,36)33-29(37)31-22-7-2-1-3-8-22/h1-17,26,28H,18H2,(H2,31,33,37)','InChIKey=DLOADQMLOBPIEV-UHFFFAOYSA-N','O=S(=O)(NC(=S)Nc1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2ccc(Cl)cc2)cc1','1'),
	(256434,0,0,NULL,'Consistent with Molecular Formula','C29H21ClN4O3S',541.0229,NULL,'2CFFB83457D0AB3A-FICuS-01-80','2CFFB83457D0AB3A-FICTS-01-5F','2CFFB83457D0AB3A-uuuuu-01-2F','InChI=1S/C29H21ClN4O3S/c30-21-12-10-19(11-13-21)28-26-18-20-6-4-5-9-25(20)27(26)32-34(28)23-14-16-24(17-15-23)38(36,37)33-29(35)31-22-7-2-1-3-8-22/h1-17H,18H2,(H2,31,33,35)','InChIKey=GGRIZADTFDPUQU-UHFFFAOYSA-N','O=C(Nc1ccccc1)NS(=O)(=O)c1ccc(-n2nc3c(c2-c2ccc(Cl)cc2)Cc2ccccc2-3)cc1',NULL),
	(256435,0,0,NULL,'Consistent with Molecular Formula','C29H27ClN4O3S',547.0703,NULL,'2BCD060B3E5D5681-FICuS-01-5F','2BCD060B3E5D5681-FICTS-01-3E','2BCD060B3E5D5681-uuuuu-01-0E','InChI=1S/C29H27ClN4O3S/c30-21-12-10-19(11-13-21)28-26-18-20-6-4-5-9-25(20)27(26)32-34(28)23-14-16-24(17-15-23)38(36,37)33-29(35)31-22-7-2-1-3-8-22/h4-6,9-17,22H,1-3,7-8,18H2,(H2,31,33,35)','InChIKey=SWDFYMAJVBVZJQ-UHFFFAOYSA-N','O=C(NC1CCCCC1)NS(=O)(=O)c1ccc(-n2nc3c(c2-c2ccc(Cl)cc2)Cc2ccccc2-3)cc1',NULL),
	(256436,2,0,NULL,'Consistent with Molecular Formula','C31H23ClN4O3S2',599.1207,NULL,'D2D290B3CCC9D046-FICuS-01-71','D2D290B3CCC9D046-FICTS-01-50','D2D290B3CCC9D046-uuuuu-01-20','InChI=1S/C31H23ClN4O3S2/c32-22-12-10-20(11-13-22)30-27-18-21-6-4-5-9-26(21)29(27)33-36(30)24-14-16-25(17-15-24)41(38,39)34-31-35(28(37)19-40-31)23-7-2-1-3-8-23/h1-17,27,30H,18-19H2/b34-31-','InChIKey=YDSCWZVNGNBYGS-NMSHJFGGSA-N','O=C1CS/C(=N\\S(=O)(=O)c2ccc(N3N=C4c5ccccc5CC4C3c3ccc(Cl)cc3)cc2)N1c1ccccc1','1'),
	(256437,2,0,NULL,'Consistent with Molecular Formula','C37H27ClN4O2S2',659.2189,NULL,'AC8AFEA475323F81-FICuS-01-77','AC8AFEA475323F81-FICTS-01-56','AC8AFEA475323F81-uuuuu-01-26','InChI=1S/C37H27ClN4O2S2/c38-28-17-15-26(16-18-28)36-33-23-27-11-7-8-14-32(27)35(33)39-42(36)30-19-21-31(22-20-30)46(43,44)40-37-41(29-12-5-2-6-13-29)34(24-45-37)25-9-3-1-4-10-25/h1-22,24,33,36H,23H2/b40-37-','InChIKey=OZQYHDZBMAQHTR-CUXNAULPSA-N','O=S(=O)(/N=c1\\scc(-c2ccccc2)n1-c1ccccc1)c1ccc(N2N=C3c4ccccc4CC3C2c2ccc(Cl)cc2)cc1','1'),
	(256438,2,0,NULL,'Consistent with Molecular Formula','C23H21N3O2S',403.4978,NULL,'7CA2ED845CEBF3F5-FICuS-01-9C','7CA2ED845CEBF3F5-FICTS-01-7B','7CA2ED845CEBF3F5-uuuuu-01-4B','InChI=1S/C23H21N3O2S/c1-15-6-8-16(9-7-15)23-21-14-17-4-2-3-5-20(17)22(21)25-26(23)18-10-12-19(13-11-18)29(24,27)28/h2-13,21,23H,14H2,1H3,(H2,24,27,28)','InChIKey=BRNIVJDKXPGSND-UHFFFAOYSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(256439,2,0,NULL,'Consistent with Molecular Formula','C30H26N4O3S',522.6204,NULL,'88F74E3731C5A03D-FICuS-01-5B','88F74E3731C5A03D-FICTS-01-3A','88F74E3731C5A03D-uuuuu-01-0A','InChI=1S/C30H26N4O3S/c1-20-11-13-21(14-12-20)29-27-19-22-7-5-6-10-26(22)28(27)32-34(29)24-15-17-25(18-16-24)38(36,37)33-30(35)31-23-8-3-2-4-9-23/h2-18,27,29H,19H2,1H3,(H2,31,33,35)','InChIKey=HYEMBRXHDQGLMS-UHFFFAOYSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)NC(=O)Nc3ccccc3)cc2)cc1','1'),
	(256440,2,0,NULL,'Consistent with Molecular Formula','C30H32N4O3S',528.6678,NULL,'0596A95D1E5FB6D5-FICuS-01-70','0596A95D1E5FB6D5-FICTS-01-4F','0596A95D1E5FB6D5-uuuuu-01-1F','InChI=1S/C30H32N4O3S/c1-20-11-13-21(14-12-20)29-27-19-22-7-5-6-10-26(22)28(27)32-34(29)24-15-17-25(18-16-24)38(36,37)33-30(35)31-23-8-3-2-4-9-23/h5-7,10-18,23,27,29H,2-4,8-9,19H2,1H3,(H2,31,33,35)','InChIKey=YVNGBACONKSVJM-UHFFFAOYSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)NC(=O)NC3CCCCC3)cc2)cc1','1'),
	(256441,2,0,NULL,'Consistent with Molecular Formula','C30H26N4O2S2',538.681,NULL,'BF04859319A00E8D-FICuS-01-58','BF04859319A00E8D-FICTS-01-37','BF04859319A00E8D-uuuuu-01-07','InChI=1S/C30H26N4O2S2/c1-20-11-13-21(14-12-20)29-27-19-22-7-5-6-10-26(22)28(27)32-34(29)24-15-17-25(18-16-24)38(35,36)33-30(37)31-23-8-3-2-4-9-23/h2-18,27,29H,19H2,1H3,(H2,31,33,37)','InChIKey=LTQZQFNULQWDCG-UHFFFAOYSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)NC(=S)Nc3ccccc3)cc2)cc1','1'),
	(256442,2,0,NULL,'Consistent with Molecular Formula','C31H26N4O3S2',566.6914,NULL,'84712B15A20E94E0-FICuS-01-3F','84712B15A20E94E0-FICTS-01-1E','84712B15A20E94E0-uuuuu-01-EE','InChI=1S/C31H26N4O3S2/c1-20-11-13-21(14-12-20)29-27-19-23-9-5-6-10-26(23)28(27)33-35(29)24-15-17-25(18-16-24)40(37,38)34-31(39)32-30(36)22-7-3-2-4-8-22/h2-18,27,29H,19H2,1H3,(H2,32,34,36,39)','InChIKey=FCMLNYNXWKXWFF-UHFFFAOYSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)NC(=S)NC(=O)c3ccccc3)cc2)cc1','1'),
	(256443,2,0,NULL,'Consistent with Molecular Formula','C32H26N4O3S2',578.7024,NULL,'A11204B10117077A-FICuS-01-1B','A11204B10117077A-FICTS-01-FA','A11204B10117077A-uuuuu-01-CA','InChI=1S/C32H26N4O3S2/c1-21-11-13-22(14-12-21)31-28-19-23-7-5-6-10-27(23)30(28)33-36(31)25-15-17-26(18-16-25)41(38,39)34-32-35(29(37)20-40-32)24-8-3-2-4-9-24/h2-18,28,31H,19-20H2,1H3/b34-32-','InChIKey=XCZJLUXJUSSMGS-YJKCNMNRSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)/N=C3\\SCC(=O)N3c3ccccc3)cc2)cc1','1'),
	(256444,2,0,NULL,'Consistent with Molecular Formula','C33H26N4O4S2',606.7128,NULL,'21D459FE96969A86-FICuS-01-61','21D459FE96969A86-FICTS-01-40','21D459FE96969A86-uuuuu-01-10','InChI=1S/C33H26N4O4S2/c1-21-11-13-22(14-12-21)31-28-19-24-9-5-6-10-27(24)30(28)34-37(31)25-15-17-26(18-16-25)43(40,41)35-33-36(29(38)20-42-33)32(39)23-7-3-2-4-8-23/h2-18,28,31H,19-20H2,1H3/b35-33-','InChIKey=YBKKLJHXLLKKIE-OAPYJULQSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)/N=C3\\SCC(=O)N3C(=O)c3ccccc3)cc2)cc1','1'),
	(256445,2,0,NULL,'Consistent with Molecular Formula','C38H30N4O2S2',638.8006,NULL,'356EAE5DD9B1219D-FICuS-01-79','356EAE5DD9B1219D-FICTS-01-58','356EAE5DD9B1219D-uuuuu-01-28','InChI=1S/C38H30N4O2S2/c1-26-16-18-28(19-17-26)37-34-24-29-12-8-9-15-33(29)36(34)39-42(37)31-20-22-32(23-21-31)46(43,44)40-38-41(30-13-6-3-7-14-30)35(25-45-38)27-10-4-2-5-11-27/h2-23,25,34,37H,24H2,1H3/b40-38-','InChIKey=DKYWLJXMQSKSHG-QMRMMQACSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)/N=c3\\scc(-c4ccccc4)n3-c3ccccc3)cc2)cc1','1'),
	(256446,2,0,NULL,'Consistent with Molecular Formula','C39H30N4O3S2',666.811,NULL,'B11FAE9CA4B2D381-FICuS-01-7C','B11FAE9CA4B2D381-FICTS-01-5B','B11FAE9CA4B2D381-uuuuu-01-2B','InChI=1S/C39H30N4O3S2/c1-26-16-18-28(19-17-26)37-34-24-30-14-8-9-15-33(30)36(34)40-43(37)31-20-22-32(23-21-31)48(45,46)41-39-42(38(44)29-12-6-3-7-13-29)35(25-47-39)27-10-4-2-5-11-27/h2-23,25,34,37H,24H2,1H3/b41-39-','InChIKey=ZMQCHJBVFPLCSU-YTCTUYNNSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)/N=c3\\scc(-c4ccccc4)n3C(=O)c3ccccc3)cc2)cc1','1'),
	(256447,2,0,NULL,'Consistent with Molecular Formula','C33H28N4O3S2',592.7292,NULL,'EAF49BEA91474CDE-FICuS-01-9D','EAF49BEA91474CDE-FICTS-01-7C','EAF49BEA91474CDE-uuuuu-01-4C','InChI=1S/C33H28N4O3S2/c1-22-11-13-23(14-12-22)32-30-19-24-7-5-6-10-29(24)31(30)34-37(32)26-15-17-28(18-16-26)42(39,40)35-33-36(20-27(38)21-41-33)25-8-3-2-4-9-25/h2-18,30,32H,19-21H2,1H3/b35-33-','InChIKey=GHSTXHKZZLUDQI-OAPYJULQSA-N','Cc1ccc(C2C3Cc4ccccc4C3=NN2c2ccc(S(=O)(=O)/N=C3\\SCC(=O)CN3c3ccccc3)cc2)cc1','1'),
	(256448,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'77FB08F9B309EADF-FICuS-01-92','77FB08F9B309EADF-FICTS-01-71','77FB08F9B309EADF-uuuuu-01-41','InChI=1S/C23H19N3O2S/c1-15-6-8-16(9-7-15)23-21-14-17-4-2-3-5-20(17)22(21)25-26(23)18-10-12-19(13-11-18)29(24,27)28/h2-13H,14H2,1H3,(H2,24,27,28)','InChIKey=AVXMUMZPFXCHDZ-UHFFFAOYSA-N','Cc1ccc(-c2c3c(nn2-c2ccc(S(N)(=O)=O)cc2)-c2ccccc2C3)cc1',NULL),
	(256449,0,0,NULL,'Consistent with Molecular Formula','C30H24N4O3S',520.6046,NULL,'83FFE9B57470FD23-FICuS-01-74','83FFE9B57470FD23-FICTS-01-53','83FFE9B57470FD23-uuuuu-01-23','InChI=1S/C30H24N4O3S/c1-20-11-13-21(14-12-20)29-27-19-22-7-5-6-10-26(22)28(27)32-34(29)24-15-17-25(18-16-24)38(36,37)33-30(35)31-23-8-3-2-4-9-23/h2-18H,19H2,1H3,(H2,31,33,35)','InChIKey=WJVZYONZWILBNX-UHFFFAOYSA-N','Cc1ccc(-c2c3c(nn2-c2ccc(S(=O)(=O)NC(=O)Nc4ccccc4)cc2)-c2ccccc2C3)cc1',NULL),
	(256450,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O3S',526.652,NULL,'C8FB9D0C7F6F7934-FICuS-01-8A','C8FB9D0C7F6F7934-FICTS-01-69','C8FB9D0C7F6F7934-uuuuu-01-39','InChI=1S/C30H30N4O3S/c1-20-11-13-21(14-12-20)29-27-19-22-7-5-6-10-26(22)28(27)32-34(29)24-15-17-25(18-16-24)38(36,37)33-30(35)31-23-8-3-2-4-9-23/h5-7,10-18,23H,2-4,8-9,19H2,1H3,(H2,31,33,35)','InChIKey=UYMZRFBLNKXCJY-UHFFFAOYSA-N','Cc1ccc(-c2c3c(nn2-c2ccc(S(=O)(=O)NC(=O)NC4CCCCC4)cc2)-c2ccccc2C3)cc1',NULL),
	(256451,0,0,NULL,'Consistent with Molecular Formula','C18H15N3OS',321.396,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(4-methylphenyl)-2,3-dih ydro-1H-3-pyrrolone','D5652CBF8696DB41-FICuS-01-70','CA4E9DC67EA320BC-FICTS-01-70','D5652CBF8696DB41-uuuuu-01-1F','InChI=1S/C18H15N3OS/c1-11-6-8-12(9-7-11)21-10-14(22)16(17(21)19)18-20-13-4-2-3-5-15(13)23-18/h2-9H,10,19H2,1H3','InChIKey=GBOKJAIPVHKOMN-UHFFFAOYSA-N','Cc1ccc(N2CC(=O)C(c3nc4ccccc4s3)=C2N)cc1',NULL),
	(256452,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O2S',351.4222,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(4-ethoxyphenyl)-2,3-dih ydro-1H-3-pyrrolone','35329AFD34B089BE-FICuS-01-69','C8E782EB23D62BE9-FICTS-01-5F','35329AFD34B089BE-uuuuu-01-18','InChI=1S/C19H17N3O2S/c1-2-24-13-9-7-12(8-10-13)22-11-15(23)17(18(22)20)19-21-14-5-3-4-6-16(14)25-19/h3-10H,2,11,20H2,1H3','InChIKey=IUHOTXMXAJRTME-UHFFFAOYSA-N','CCOc1ccc(N2CC(=O)C(c3nc4ccccc4s3)=C2N)cc1',NULL),
	(256453,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3S',395.4752,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3,4-dimethoxyphenethyl) -2,3-dihydro-1H-3-pyrrolone','2116A4183E797ED3-FICuS-01-4A','3B150AA685F3861E-FICTS-01-33','2116A4183E797ED3-uuuuu-01-F9','InChI=1S/C21H21N3O3S/c1-26-16-8-7-13(11-17(16)27-2)9-10-24-12-15(25)19(20(24)22)21-23-14-5-3-4-6-18(14)28-21/h3-8,11H,9-10,12,22H2,1-2H3','InChIKey=XBYIVXJBDDSFNR-UHFFFAOYSA-N','COc1ccc(CCN2CC(=O)C(c3nc4ccccc4s3)=C2N)cc1OC',NULL),
	(256454,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3-methoxyphenyl)-2,3-di hydro-1H-3-pyrrolone','18CE1F17615EEF4B-FICuS-01-79','339CF82F56B1B9B9-FICTS-01-52','18CE1F17615EEF4B-uuuuu-01-28','InChI=1S/C18H15N3O2S/c1-23-12-6-4-5-11(9-12)21-10-14(22)16(17(21)19)18-20-13-7-2-3-8-15(13)24-18/h2-9H,10,19H2,1H3','InChIKey=FODBPWAVAOEAAD-UHFFFAOYSA-N','COc1cccc(N2CC(=O)C(c3nc4ccccc4s3)=C2N)c1',NULL),
	(256455,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2,5-dimethoxyphenyl)-2, 3-dihydro-1H-3-pyrrolone','E116B19391CB120E-FICuS-01-4A','75C510CE00F78FC5-FICTS-01-46','E116B19391CB120E-uuuuu-01-F9','InChI=1S/C19H17N3O3S/c1-24-11-7-8-15(25-2)13(9-11)22-10-14(23)17(18(22)20)19-21-12-5-3-4-6-16(12)26-19/h3-9H,10,20H2,1-2H3','InChIKey=VQYBBGCBVVUDST-UHFFFAOYSA-N','COc1ccc(OC)c(N2CC(=O)C(c3nc4ccccc4s3)=C2N)c1',NULL),
	(256456,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O2S',344.4306,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2-morpholinoethyl)-2,3- dihydro-1H-3-pyrrolone','7F99096001324748-FICuS-01-22','C4C73DB762768F36-FICTS-01-43','7F99096001324748-uuuuu-01-D1','InChI=1S/C17H20N4O2S/c18-16-15(17-19-12-3-1-2-4-14(12)24-17)13(22)11-21(16)6-5-20-7-9-23-10-8-20/h1-4H,5-11,18H2','InChIKey=FXVXEIFUBJITEI-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1CCN1CCOCC1',NULL),
	(256457,0,0,NULL,'Consistent with Molecular Formula','C17H12FN3OS',325.3597,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(4-fluorophenyl)-2,3-dih ydro-1H-3-pyrrolone','CA6AFD642A7651CD-FICuS-01-83','355CF15F8037E0DA-FICTS-01-44','CA6AFD642A7651CD-uuuuu-01-32','InChI=1S/C17H12FN3OS/c18-10-5-7-11(8-6-10)21-9-13(22)15(16(21)19)17-20-12-3-1-2-4-14(12)23-17/h1-8H,9,19H2','InChIKey=AOUAADFCYOJINU-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1ccc(F)cc1',NULL),
	(256458,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O2S',358.4574,'5-amino-4-(1,3-benzothiazol-2-yl)-1-[4-(3-morpholinopropyl)p henyl]-2,3-dihydro-1H-3-pyrrolone','45F2B680FB404740-FICuS-01-43','DD1F95C523B4A0CF-FICTS-01-60','45F2B680FB404740-uuuuu-01-F2','InChI=1S/C18H22N4O2S/c19-17-16(18-20-13-4-1-2-5-15(13)25-18)14(23)12-22(17)7-3-6-21-8-10-24-11-9-21/h1-2,4-5H,3,6-12,19H2','InChIKey=UFCLGWNXWMUCDP-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1CCCN1CCOCC1',NULL),
	(256459,0,0,NULL,'Consistent with Molecular Formula','C17H14N4OS',322.3838,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3-pyridylmethyl)-2,3-di hydro-1H-3-pyrrolone','605CC1DD95869CF1-FICuS-01-70','6AD925458B07AC05-FICTS-01-34','605CC1DD95869CF1-uuuuu-01-1F','InChI=1S/C17H14N4OS/c18-16-15(17-20-12-5-1-2-6-14(12)23-17)13(22)10-21(16)9-11-4-3-7-19-8-11/h1-8H,9-10,18H2','InChIKey=PJUHZKUCLOGXGQ-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1Cc1cccnc1',NULL),
	(256460,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,'5-amino-1-(4-methoxyphenyl)-4-(1-methyl-1H-benzo[d]imidazol- 2-yl)-2,3-dihydro-1H-3-pyrrolone','04DEE9517E13A85E-FICuS-01-6B','FF2CB128EE550136-FICTS-01-42','04DEE9517E13A85E-uuuuu-01-1A','InChI=1S/C19H18N4O2/c1-22-15-6-4-3-5-14(15)21-19(22)17-16(24)11-23(18(17)20)12-7-9-13(25-2)10-8-12/h3-10H,11,20H2,1-2H3','InChIKey=FQQCGSBTIWVJIF-UHFFFAOYSA-N','COc1ccc(N2CC(=O)C(c3nc4ccccc4n3C)=C2N)cc1',NULL),
	(256461,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O4',358.7805,'3-chloro-4-(3-hydroxyanilino)-1-(4-methoxybenzyl)-2,5-dihydr o-1H-2,5-pyrroledione','20C09B8FE72D51A5-FICuS-01-63','E5F34B4996B15021-FICTS-01-26','20C09B8FE72D51A5-uuuuu-01-12','InChI=1S/C18H15ClN2O4/c1-25-14-7-5-11(6-8-14)10-21-17(23)15(19)16(18(21)24)20-12-3-2-4-13(22)9-12/h2-9,20,22H,10H2,1H3','InChIKey=XCZQJRDPQQCUHP-UHFFFAOYSA-N','COc1ccc(CN2C(=O)C(Cl)=C(Nc3cccc(O)c3)C2=O)cc1',NULL),
	(256462,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O4',407.2524,'3-chloro-4-(3-chloro-4-methoxyanilino)-1-(4-methoxybenzyl)-2 ,5-dihydro-1H-2,5-pyrroledione','218E0A0E69D93D4B-FICuS-01-66','E8D87C271E831178-FICTS-01-34','218E0A0E69D93D4B-uuuuu-01-15','InChI=1S/C19H16Cl2N2O4/c1-26-13-6-3-11(4-7-13)10-23-18(24)16(21)17(19(23)25)22-12-5-8-15(27-2)14(20)9-12/h3-9,22H,10H2,1-2H3','InChIKey=CEIJRGJTZCHPKD-UHFFFAOYSA-N','COc1ccc(CN2C(=O)C(Cl)=C(Nc3ccc(OC)c(Cl)c3)C2=O)cc1',NULL),
	(256463,0,0,NULL,'Consistent with Molecular Formula','C17H10Cl4N2O2',416.0902,'3-chloro-4-(3-chloroanilino)-1-(2,4-dichlorobenzyl)-2,5-dihy dro-1H-2,5-pyrroledione','9AE6233390A55D70-FICuS-01-46','0EEB1D7AFBFE354D-FICTS-01-82','9AE6233390A55D70-uuuuu-01-F5','InChI=1S/C17H10Cl4N2O2/c18-10-2-1-3-12(6-10)22-15-14(21)16(24)23(17(15)25)8-9-4-5-11(19)7-13(9)20/h1-7,22H,8H2','InChIKey=JOICVZOUUIXXJS-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(Cl)c2)C(=O)N1Cc1ccc(Cl)cc1Cl',NULL),
	(256464,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O3',397.6445,'3-chloro-1-(2,4-dichlorobenzyl)-4-(3-hydroxyanilino)-2,5-dih ydro-1H-2,5-pyrroledione','960991554B8B8146-FICuS-01-36','A8C7B7232DE71B15-FICTS-01-42','960991554B8B8146-uuuuu-01-E5','InChI=1S/C17H11Cl3N2O3/c18-10-5-4-9(13(19)6-10)8-22-16(24)14(20)15(17(22)25)21-11-2-1-3-12(23)7-11/h1-7,21,23H,8H2','InChIKey=WZZMAAYXMSOGAC-UHFFFAOYSA-N','O=C1C(Cl)=C(Nc2cccc(O)c2)C(=O)N1Cc1ccc(Cl)cc1Cl',NULL),
	(256465,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O3S',473.3728,'1-(4-chlorobenzyl)-3-(3-chloro-4-methylanilino)-4-(2-furylme thylsulfanyl)-2,5-dihydro-1H-2,5-pyrroledione','4418B219B537342D-FICuS-01-34','E84A02ED94AD5C9F-FICTS-01-6C','4418B219B537342D-uuuuu-01-E3','InChI=1S/C23H18Cl2N2O3S/c1-14-4-9-17(11-19(14)25)26-20-21(31-13-18-3-2-10-30-18)23(29)27(22(20)28)12-15-5-7-16(24)8-6-15/h2-11,26H,12-13H2,1H3','InChIKey=JDMOJIUAMOIMKN-UHFFFAOYSA-N','Cc1ccc(NC2=C(SCc3ccco3)C(=O)N(Cc3ccc(Cl)cc3)C2=O)cc1Cl',NULL),
	(256466,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O3S',424.9009,'1-benzyl-3-(3-chloroanilino)-4-(2-furylmethylsulfanyl)-2,5-d ihydro-1H-2,5-pyrroledione','5E751CB77F28CF3B-FICuS-01-7F','941FD194E2145BC4-FICTS-01-36','5E751CB77F28CF3B-uuuuu-01-2E','InChI=1S/C22H17ClN2O3S/c23-16-8-4-9-17(12-16)24-19-20(29-14-18-10-5-11-28-18)22(27)25(21(19)26)13-15-6-2-1-3-7-15/h1-12,24H,13-14H2','InChIKey=IGALQLGLBQNJEZ-UHFFFAOYSA-N','O=C1C(Nc2cccc(Cl)c2)=C(SCc2ccco2)C(=O)N1Cc1ccccc1',NULL),
	(256467,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O4',419.2634,'methyl 4-[3-chloro-4-(3-chloro-4-methylanilino)-2,5-dioxo-2,5-dihyd ro-1H-1-pyrrolylmethyl]benzoate','BD60FE556D66445D-FICuS-01-6F','9E91E96A49FE6DF2-FICTS-01-6D','BD60FE556D66445D-uuuuu-01-1E','InChI=1S/C20H16Cl2N2O4/c1-11-3-8-14(9-15(11)21)23-17-16(22)18(25)24(19(17)26)10-12-4-6-13(7-5-12)20(27)28-2/h3-9,23H,10H2,1-2H3','InChIKey=VHRDIQAAXLXPJO-UHFFFAOYSA-N','COC(=O)c1ccc(CN2C(=O)C(Cl)=C(Nc3ccc(C)c(Cl)c3)C2=O)cc1',NULL),
	(256468,0,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O4',419.2634,'methyl 4-[3-chloro-4-(3-chloro-2-methylanilino)-2,5-dioxo-2,5-dihyd ro-1H-1-pyrrolylmethyl]benzoate','C1F418D864473291-FICuS-01-3E','4FCFAC474E72B54D-FICTS-01-69','C1F418D864473291-uuuuu-01-ED','InChI=1S/C20H16Cl2N2O4/c1-11-14(21)4-3-5-15(11)23-17-16(22)18(25)24(19(17)26)10-12-6-8-13(9-7-12)20(27)28-2/h3-9,23H,10H2,1-2H3','InChIKey=JLWZRISWFXACIY-UHFFFAOYSA-N','COC(=O)c1ccc(CN2C(=O)C(Cl)=C(Nc3cccc(Cl)c3C)C2=O)cc1',NULL),
	(256469,0,0,'477494-59-0','Consistent with Molecular Formula','C20H24N2O2S',356.4818,NULL,'53CDA9BA5058DCF8-FICuS-01-8A','53CDA9BA5058DCF8-FICTS-01-69','53CDA9BA5058DCF8-uuuuu-01-39','InChI=1S/C20H24N2O2S/c21-19(24)18-15-10-6-1-2-7-11-16(15)25-20(18)22-17(23)13-12-14-8-4-3-5-9-14/h3-5,8-9H,1-2,6-7,10-13H2,(H2,21,24)(H,22,23)','InChIKey=YZBJHQMLIBPECX-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)CCc2ccccc2)sc2c1CCCCCC2',NULL),
	(256470,0,0,'418793-53-0','Consistent with Molecular Formula','C23H21N3O4S',435.4966,NULL,'85DB8ACFDEC7E5B9-FICuS-01-B4','85DB8ACFDEC7E5B9-FICTS-01-93','85DB8ACFDEC7E5B9-uuuuu-01-63','InChI=1S/C23H21N3O4S/c1-14-5-4-6-16(13-14)24-22(28)20-18-7-2-3-8-19(18)31-23(20)25-21(27)15-9-11-17(12-10-15)26(29)30/h4-6,9-13H,2-3,7-8H2,1H3,(H,24,28)(H,25,27)','InChIKey=RNYPEGPRVWWSRY-UHFFFAOYSA-N','Cc1cccc(NC(=O)c2c(NC(=O)c3ccc([N+](=O)[O-])cc3)sc3c2CCCC3)c1',NULL),
	(256471,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O3S',454.9703,NULL,'A8DF736B5521DA16-FICuS-01-65','A8DF736B5521DA16-FICTS-01-44','A8DF736B5521DA16-uuuuu-01-14','InChI=1S/C24H23ClN2O3S/c1-30-19-12-16(11-18(25)22(19)28)14-27-24-21(17-9-5-6-10-20(17)31-24)23(29)26-13-15-7-3-2-4-8-15/h2-4,7-8,11-12,14,28H,5-6,9-10,13H2,1H3,(H,26,29)/b27-14+','InChIKey=ALJHFZVWFAUCNW-MZJWZYIUSA-N','COc1cc(/C=N/c2sc3c(c2C(=O)NCc2ccccc2)CCCC3)cc(Cl)c1O',NULL),
	(256472,0,0,NULL,'Consistent with Molecular Formula','C40H42?O12',714.7646,'Racemic Apogossypol Hexaacetate','7ECCC4831B0CB6A2-FICuS-01-7C','7ECCC4831B0CB6A2-FICTS-01-5B','7ECCC4831B0CB6A2-uuuuu-01-2B','InChI=1S/C40H42O12/c1-17(2)33-27-13-19(5)35(37(49-23(9)43)29(27)15-31(47-21(7)41)39(33)51-25(11)45)36-20(6)14-28-30(38(36)50-24(10)44)16-32(48-22(8)42)40(52-26(12)46)34(28)18(3)4/h13-18H,1-12H3','InChIKey=MBTWPLWRPAVISC-UHFFFAOYSA-N','*.CC(=O)Oc1cc2c(OC(C)=O)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)cc4c3OC(C)=O)c(C)cc2c(C(C)C)c1OC(C)=O',NULL),
	(256473,0,0,NULL,'Consistent with Molecular Formula','C40H42O12',714.7646,'(-)-Apogossypol Hexaacetate','7ECCC4831B0CB6A2-FICuS-01-7C','7ECCC4831B0CB6A2-FICTS-01-5B','7ECCC4831B0CB6A2-uuuuu-01-2B','InChI=1S/C40H42O12/c1-17(2)33-27-13-19(5)35(37(49-23(9)43)29(27)15-31(47-21(7)41)39(33)51-25(11)45)36-20(6)14-28-30(38(36)50-24(10)44)16-32(48-22(8)42)40(52-26(12)46)34(28)18(3)4/h13-18H,1-12H3','InChIKey=MBTWPLWRPAVISC-UHFFFAOYSA-N','CC(=O)Oc1cc2c(OC(C)=O)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)cc4c3OC(C)=O)c(C)cc2c(C(C)C)c1OC(C)=O',NULL),
	(256474,0,0,NULL,'Consistent with Molecular Formula','C15H11BrN2O3S',379.2275,'2-[5-(4-bromophenyl)-6-methyl-4-oxo-3,4-dihydrothieno[2,3-d] pyrimidin-3-yl]acetic acid','423EF9DBCB62E337-FICuS-01-79','423EF9DBCB62E337-FICTS-01-58','423EF9DBCB62E337-uuuuu-01-28','InChI=1S/C15H11BrN2O3S/c1-8-12(9-2-4-10(16)5-3-9)13-14(22-8)17-7-18(15(13)21)6-11(19)20/h2-5,7H,6H2,1H3,(H,19,20)','InChIKey=GHPPMMYZMWQTMO-UHFFFAOYSA-N','Cc1sc2ncn(CC(=O)O)c(=O)c2c1-c1ccc(Br)cc1',NULL),
	(256475,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN3OS',369.8679,'hydrochloride 3-[5-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-ylamino]phenol','50328472C399F41A-FICuS-01-3A','50328472C399F41A-FICTS-01-19','50CE2397FC142D54-uuuuu-01-05','InChI=1S/C19H15N3OS.ClH/c1-12-5-7-13(8-6-12)16-10-24-19-17(16)18(20-11-21-19)22-14-3-2-4-15(23)9-14;/h2-11,23H,1H3,(H,20,21,22);1H','InChIKey=BQODDQILXCOHCH-UHFFFAOYSA-N','Cc1ccc(-c2csc3ncnc(Nc4cccc(O)c4)c23)cc1.Cl',NULL),
	(256476,1,0,NULL,'Consistent with Molecular Formula','C21H24N2OS',352.4934,'3-benzyl-7-(tert-butyl)-3,4,5,6,7,8-hexahydrobenzo[4,5]thien o[2,3-d]pyrimidin-4-one','B23FA3ADAA14EAD2-FICuS-01-90','B23FA3ADAA14EAD2-FICTS-01-6F','B23FA3ADAA14EAD2-uuuuu-01-3F','InChI=1S/C21H24N2OS/c1-21(2,3)15-9-10-16-17(11-15)25-19-18(16)20(24)23(13-22-19)12-14-7-5-4-6-8-14/h4-8,13,15H,9-12H2,1-3H3','InChIKey=KXMCQEYWQNQHCS-UHFFFAOYSA-N','CC(C)(C)C1CCc2c(sc3ncn(Cc4ccccc4)c(=O)c23)C1','1'),
	(256477,0,0,NULL,'Consistent with Molecular Formula','C23H15FN2OS',386.4427,'3-(4-fluorobenzyl)-5-(2-naphthyl)-3,4-dihydrothieno[2,3-d]py rimidin-4-one','49D7DEB983F7C87D-FICuS-01-91','49D7DEB983F7C87D-FICTS-01-70','49D7DEB983F7C87D-uuuuu-01-40','InChI=1S/C23H15FN2OS/c24-19-9-5-15(6-10-19)12-26-14-25-22-21(23(26)27)20(13-28-22)18-8-7-16-3-1-2-4-17(16)11-18/h1-11,13-14H,12H2','InChIKey=YWHNPBLDHSMVCF-UHFFFAOYSA-N','O=c1c2c(-c3ccc4ccccc4c3)csc2ncn1Cc1ccc(F)cc1',NULL),
	(256478,0,0,NULL,'Consistent with Molecular Formula','C20H15FN2S2',366.4703,'5-(4-fluorophenyl)-4-(3-methylbenzylsulfanyl)thieno[2,3-d]py rimidine 5-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4-yl 3-methylbenzyl sulfide 5-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4-ylsulfanyl(3-meth ylphenyl)methane','1CFBEFD565E861B5-FICuS-01-8D','1CFBEFD565E861B5-FICTS-01-6C','1CFBEFD565E861B5-uuuuu-01-3C','InChI=1S/C20H15FN2S2/c1-13-3-2-4-14(9-13)10-24-19-18-17(11-25-20(18)23-12-22-19)15-5-7-16(21)8-6-15/h2-9,11-12H,10H2,1H3','InChIKey=BWURWEAFGLGPMM-UHFFFAOYSA-N','Cc1cccc(CSc2ncnc3scc(-c4ccc(F)cc4)c23)c1',NULL),
	(256479,0,0,NULL,'Consistent with Molecular Formula','C20H12ClFN2OS2',414.899,'1-(4-chlorophenyl)-2-[5-(4-fluorophenyl)thieno[2,3-d]pyrimid in-4-ylsulfanyl]-1-ethanone','6FB71506FEE53618-FICuS-01-5F','6FB71506FEE53618-FICTS-01-3E','6FB71506FEE53618-uuuuu-01-0E','InChI=1S/C20H12ClFN2OS2/c21-14-5-1-13(2-6-14)17(25)10-27-20-18-16(9-26-19(18)23-11-24-20)12-3-7-15(22)8-4-12/h1-9,11H,10H2','InChIKey=SQKANQGGUKAQGI-UHFFFAOYSA-N','O=C(CSc1ncnc2scc(-c3ccc(F)cc3)c12)c1ccc(Cl)cc1',NULL),
	(256480,0,0,NULL,'Consistent with Molecular Formula','C17H15FN2O2S2',362.4361,'propyl 2-[5-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4-ylsulfanyl]ace tate','31D1DE92D263DF8B-FICuS-01-77','31D1DE92D263DF8B-FICTS-01-56','31D1DE92D263DF8B-uuuuu-01-26','InChI=1S/C17H15FN2O2S2/c1-2-7-22-14(21)9-24-17-15-13(8-23-16(15)19-10-20-17)11-3-5-12(18)6-4-11/h3-6,8,10H,2,7,9H2,1H3','InChIKey=UGFSDYZVPFSART-UHFFFAOYSA-N','CCCOC(=O)CSc1ncnc2scc(-c3ccc(F)cc3)c12',NULL),
	(256481,0,0,NULL,'Consistent with Molecular Formula','C26H25N3O5S',491.5606,'isopropyl 4-[6-(2-methoxyphenylcarbamoyl)-5-methyl-4-oxo-3,4-dihydroth ieno[2,3-d]pyrimidin-3-ylmethyl]benzoate','ECE12C1A6B249547-FICuS-01-63','ECE12C1A6B249547-FICTS-01-42','ECE12C1A6B249547-uuuuu-01-12','InChI=1S/C26H25N3O5S/c1-15(2)34-26(32)18-11-9-17(10-12-18)13-29-14-27-24-21(25(29)31)16(3)22(35-24)23(30)28-19-7-5-6-8-20(19)33-4/h5-12,14-15H,13H2,1-4H3,(H,28,30)','InChIKey=BFISTYKDDDRWJG-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1sc2ncn(Cc3ccc(C(=O)OC(C)C)cc3)c(=O)c2c1C',NULL),
	(256482,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O5S',400.4484,'methyl 3-(4-isopropyloxycarbonylbenzyl)-5-methyl-4-oxo-3,4-dihydrot hieno[2,3-d]pyrimidine-6-carboxylate','38C878E256CA84CF-FICuS-01-77','38C878E256CA84CF-FICTS-01-56','38C878E256CA84CF-uuuuu-01-26','InChI=1S/C20H20N2O5S/c1-11(2)27-19(24)14-7-5-13(6-8-14)9-22-10-21-17-15(18(22)23)12(3)16(28-17)20(25)26-4/h5-8,10-11H,9H2,1-4H3','InChIKey=CKBVPWGBYKUGEE-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3ccc(C(=O)OC(C)C)cc3)c(=O)c2c1C',NULL),
	(256483,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O2S',410.533,'ethyl 5-methyl-4-[4-(4-methylpiperidino)anilino]thieno[2,3-d]pyrim idine-6-carboxylate','82728DA10DADE9A4-FICuS-01-74','82728DA10DADE9A4-FICTS-01-53','82728DA10DADE9A4-uuuuu-01-23','InChI=1S/C22H26N4O2S/c1-4-28-22(27)19-15(3)18-20(23-13-24-21(18)29-19)25-16-5-7-17(8-6-16)26-11-9-14(2)10-12-26/h5-8,13-14H,4,9-12H2,1-3H3,(H,23,24,25)','InChIKey=XPPOJLCRCHHNFI-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3ccc(N4CCC(C)CC4)cc3)c2c1C',NULL),
	(256484,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,'3-(6-ethyloxycarbonyl-5-methylthieno[2,3-d]pyrimidin-4-ylami no)benzoic acid','CD8DA94F4723F462-FICuS-01-70','CD8DA94F4723F462-FICTS-01-4F','CD8DA94F4723F462-uuuuu-01-1F','InChI=1S/C17H15N3O4S/c1-3-24-17(23)13-9(2)12-14(18-8-19-15(12)25-13)20-11-6-4-5-10(7-11)16(21)22/h4-8H,3H2,1-2H3,(H,21,22)(H,18,19,20)','InChIKey=VEOXARFZSNLUJS-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3cccc(C(=O)O)c3)c2c1C',NULL),
	(256485,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4S',371.41,'ethyl 5-methyl-4-(3-methyloxycarbonylanilino)thieno[2,3-d]pyrimidi ne-6-carboxylate','13108EE0B2C213EE-FICuS-01-55','13108EE0B2C213EE-FICTS-01-34','13108EE0B2C213EE-uuuuu-01-04','InChI=1S/C18H17N3O4S/c1-4-25-18(23)14-10(2)13-15(19-9-20-16(13)26-14)21-12-7-5-6-11(8-12)17(22)24-3/h5-9H,4H2,1-3H3,(H,19,20,21)','InChIKey=SWSMKTPFANESPV-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3cccc(C(=O)OC)c3)c2c1C',NULL),
	(256486,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,'ethyl 4-(4-methoxyanilino)-5-methylthieno[2,3-d]pyrimidine-6-carbo xylate','4EEE4300CD247849-FICuS-01-5A','4EEE4300CD247849-FICTS-01-39','4EEE4300CD247849-uuuuu-01-09','InChI=1S/C17H17N3O3S/c1-4-23-17(21)14-10(2)13-15(18-9-19-16(13)24-14)20-11-5-7-12(22-3)8-6-11/h5-9H,4H2,1-3H3,(H,18,19,20)','InChIKey=VOKKTMVNIUOSGF-UHFFFAOYSA-N','CCOC(=O)c1sc2ncnc(Nc3ccc(OC)cc3)c2c1C',NULL),
	(256487,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl3N3O3S',508.8057,'N6-(2-methoxyphenyl)-5-methyl-4-oxo-3-(2,3,6-trichlorobenzyl )-3,4-dihydrothieno[2,3-d]pyrimidine-6-carboxamide','BC1C7EBB6F2E51F9-FICuS-01-98','BC1C7EBB6F2E51F9-FICTS-01-77','BC1C7EBB6F2E51F9-uuuuu-01-47','InChI=1S/C22H16Cl3N3O3S/c1-11-17-21(32-19(11)20(29)27-15-5-3-4-6-16(15)31-2)26-10-28(22(17)30)9-12-13(23)7-8-14(24)18(12)25/h3-8,10H,9H2,1-2H3,(H,27,29)','InChIKey=SDEGLNBCFYQASQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1sc2ncn(Cc3c(Cl)ccc(Cl)c3Cl)c(=O)c2c1C',NULL),
	(256488,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O3',466.3226,'N1-(3-chlorophenyl)-3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihyd ro-1H-3-pyrrolylamino)benzamide','B57C83A0944A5BD7-FICuS-01-68','B9204C8C13E946F9-FICTS-01-40','B57C83A0944A5BD7-uuuuu-01-17','InChI=1S/C24H17Cl2N3O3/c25-17-9-5-11-19(13-17)28-22(30)16-8-4-10-18(12-16)27-21-20(26)23(31)29(24(21)32)14-15-6-2-1-3-7-15/h1-13,27H,14H2,(H,28,30)','InChIKey=VVEZBISVCZRHRF-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256489,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O3',466.3226,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-chlorobenzene','719970815502B672-FICuS-01-1E','B2E8AD7855D3822C-FICTS-01-4B','719970815502B672-uuuuu-01-CD','InChI=1S/C24H17Cl2N3O3/c25-18-11-4-5-12-19(18)28-22(30)16-9-6-10-17(13-16)27-21-20(26)23(31)29(24(21)32)14-15-7-2-1-3-8-15/h1-13,27H,14H2,(H,28,30)','InChIKey=GFYALUMHDMBHSC-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256490,0,0,NULL,'Consistent with Molecular Formula','C25H17ClF3N3O3',499.8758,'N1-(3-trifluoromethylphenyl)-3-(1-benzyl-4-chloro-2,5-dioxo- 2,5-dihydro-1H-3-pyrrolylamino)benzamide','6644D9A7521A519D-FICuS-01-4C','472BFB657774D6EC-FICTS-01-53','6644D9A7521A519D-uuuuu-01-FB','InChI=1S/C25H17ClF3N3O3/c26-20-21(24(35)32(23(20)34)14-15-6-2-1-3-7-15)30-18-10-4-8-16(12-18)22(33)31-19-11-5-9-17(13-19)25(27,28)29/h1-13,30H,14H2,(H,31,33)','InChIKey=PPPNGPXWHKFCOP-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256491,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,4-dichlorobenzene','D9960D9D63C28023-FICuS-01-4F','A68CBF29D94AFCB1-FICTS-01-79','D9960D9D63C28023-uuuuu-01-FE','InChI=1S/C24H16Cl3N3O3/c25-16-9-10-19(18(26)12-16)29-22(31)15-7-4-8-17(11-15)28-21-20(27)23(32)30(24(21)33)13-14-5-2-1-3-6-14/h1-12,28H,13H2,(H,29,31)','InChIKey=SPALURPZQPQKIV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256492,0,0,NULL,'Consistent with Molecular Formula','C27H22ClN3O5',503.9409,'ethyl 4-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','E442E8816C4C26EC-FICuS-01-6C','C1B78158D718F923-FICTS-01-31','E442E8816C4C26EC-uuuuu-01-1B','InChI=1S/C27H22ClN3O5/c1-2-36-27(35)18-11-13-20(14-12-18)30-24(32)19-9-6-10-21(15-19)29-23-22(28)25(33)31(26(23)34)16-17-7-4-3-5-8-17/h3-15,29H,2,16H2,1H3,(H,30,32)','InChIKey=MEXSBRQKOGSBNE-UHFFFAOYSA-N','CCOC(=O)c1ccc(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)cc1',NULL),
	(256493,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4',461.9037,'N1-(4-methoxyphenyl)-4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihy dro-1H-3-pyrrolylamino)benzamide','984AE7F212912EED-FICuS-01-6E','F3C105B1DDA7BBFC-FICTS-01-78','984AE7F212912EED-uuuuu-01-1D','InChI=1S/C25H20ClN3O4/c1-33-20-13-11-19(12-14-20)28-23(30)17-7-9-18(10-8-17)27-22-21(26)24(31)29(25(22)32)15-16-5-3-2-4-6-16/h2-14,27H,15H2,1H3,(H,28,30)','InChIKey=HTBHZKXGZOIISK-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)cc1',NULL),
	(256494,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4',461.9037,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-methoxybenzene','9FFB4F6873B6854C-FICuS-01-7C','824508EABB3EEFDA-FICTS-01-73','9FFB4F6873B6854C-uuuuu-01-2B','InChI=1S/C25H20ClN3O4/c1-33-20-10-6-5-9-19(20)28-23(30)17-11-13-18(14-12-17)27-22-21(26)24(31)29(25(22)32)15-16-7-3-2-4-8-16/h2-14,27H,15H2,1H3,(H,28,30)','InChIKey=VFTPOBHHYQYYHZ-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256495,0,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O5',491.9299,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,4-dimethoxybenzene','1B5C3CE80ADC3703-FICuS-01-6A','B4DE62DA8FF5D052-FICTS-01-66','1B5C3CE80ADC3703-uuuuu-01-19','InChI=1S/C26H22ClN3O5/c1-34-19-12-13-20(21(14-19)35-2)29-24(31)17-8-10-18(11-9-17)28-23-22(27)25(32)30(26(23)33)15-16-6-4-3-5-7-16/h3-14,28H,15H2,1-2H3,(H,29,31)','InChIKey=IQUFOLAVJGRBRF-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)c(OC)c1',NULL),
	(256496,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O3',466.3226,'N1-(4-chlorophenyl)-4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihyd ro-1H-3-pyrrolylamino)benzamide','9E5DE0E8F233C6AA-FICuS-01-89','1E000F0E03170DD4-FICTS-01-1E','9E5DE0E8F233C6AA-uuuuu-01-38','InChI=1S/C24H17Cl2N3O3/c25-17-8-12-19(13-9-17)28-22(30)16-6-10-18(11-7-16)27-21-20(26)23(31)29(24(21)32)14-15-4-2-1-3-5-15/h1-13,27H,14H2,(H,28,30)','InChIKey=IXDZGAXCTALOFB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256497,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,4-dichlorobenzene','1E5C3DE96F8195EA-FICuS-01-83','4BDCA6AA2871CD7C-FICTS-01-6F','1E5C3DE96F8195EA-uuuuu-01-32','InChI=1S/C24H16Cl3N3O3/c25-16-8-11-19(18(26)12-16)29-22(31)15-6-9-17(10-7-15)28-21-20(27)23(32)30(24(21)33)13-14-4-2-1-3-5-14/h1-12,28H,13H2,(H,29,31)','InChIKey=DMASKWVZMCHKTL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1Cl)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256498,0,0,NULL,'Consistent with Molecular Formula','C24H17ClFN3O3',449.868,'N1-(4-fluorophenyl)-4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihyd ro-1H-3-pyrrolylamino)benzamide','3CC026BF733DD604-FICuS-01-5F','01D14A6BEB85546D-FICTS-01-40','3CC026BF733DD604-uuuuu-01-0E','InChI=1S/C24H17ClFN3O3/c25-20-21(24(32)29(23(20)31)14-15-4-2-1-3-5-15)27-18-10-6-16(7-11-18)22(30)28-19-12-8-17(26)9-13-19/h1-13,27H,14H2,(H,28,30)','InChIKey=OAKWTGIONVUUEC-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256499,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl3N3O3',500.7677,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2,3-dichlorobenzene','46EC78E4996CCA4E-FICuS-01-89','8A199AA74E763416-FICTS-01-2F','46EC78E4996CCA4E-uuuuu-01-38','InChI=1S/C24H16Cl3N3O3/c25-17-7-4-8-18(19(17)26)29-22(31)15-9-11-16(12-10-15)28-21-20(27)23(32)30(24(21)33)13-14-5-2-1-3-6-14/h1-12,28H,13H2,(H,29,31)','InChIKey=JVBIESIWEIWCOR-UHFFFAOYSA-N','O=C(Nc1cccc(Cl)c1Cl)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256500,0,0,NULL,'Consistent with Molecular Formula','C28H26ClN3O5',519.9835,'1-{2-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrol ylamino)phenylcarboxamido]ethyl}-3,4-dimethoxybenzene','D9F018844A0EB371-FICuS-01-56','4A7CCCDFC6685DAD-FICTS-01-8A','D9F018844A0EB371-uuuuu-01-05','InChI=1S/C28H26ClN3O5/c1-36-22-13-8-18(16-23(22)37-2)14-15-30-26(33)20-9-11-21(12-10-20)31-25-24(29)27(34)32(28(25)35)17-19-6-4-3-5-7-19/h3-13,16,31H,14-15,17H2,1-2H3,(H,30,33)','InChIKey=KPLDBPJRFJPJDN-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)cc1OC',NULL),
	(256501,0,0,NULL,'Consistent with Molecular Formula','C25H16Cl2F3N3O3',534.3209,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-chloro-5-trifluoromethylbenzene','6B8D6BBD7EEE29DA-FICuS-01-AF','5E4351CD17A283BB-FICTS-01-3E','6B8D6BBD7EEE29DA-uuuuu-01-5E','InChI=1S/C25H16Cl2F3N3O3/c26-18-11-8-16(25(28,29)30)12-19(18)32-22(34)15-6-9-17(10-7-15)31-21-20(27)23(35)33(24(21)36)13-14-4-2-1-3-5-14/h1-12,31H,13H2,(H,32,34)','InChIKey=UAMJMYGQNJFEGY-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256502,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O4',473.9147,'3-acetyl-1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3- pyrrolylamino)phenylcarboxamido]benzene','AAF4FEBA5AA2898F-FICuS-01-A9','E69BD06187E52344-FICTS-01-2D','AAF4FEBA5AA2898F-uuuuu-01-58','InChI=1S/C26H20ClN3O4/c1-16(31)19-8-5-9-21(14-19)29-24(32)18-10-12-20(13-11-18)28-23-22(27)25(33)30(26(23)34)15-17-6-3-2-4-7-17/h2-14,28H,15H2,1H3,(H,29,32)','InChIKey=INVWQVSPEKDLLL-UHFFFAOYSA-N','CC(=O)c1cccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)c1',NULL),
	(256503,0,0,NULL,'Consistent with Molecular Formula','C31H23Cl2N3O4',572.4464,'N1-[4-(4-chlorobenzyloxy)phenyl]-4-(1-benzyl-4-chloro-2,5-di oxo-2,5-dihydro-1H-3-pyrrolylamino)benzamide','28E405241A8A1E7C-FICuS-01-50','F22707F075869DB1-FICTS-01-2E','28E405241A8A1E7C-uuuuu-01-FF','InChI=1S/C31H23Cl2N3O4/c32-23-10-6-21(7-11-23)19-40-26-16-14-25(15-17-26)35-29(37)22-8-12-24(13-9-22)34-28-27(33)30(38)36(31(28)39)18-20-4-2-1-3-5-20/h1-17,34H,18-19H2,(H,35,37)','InChIKey=MBSKUPVHEYIDNT-UHFFFAOYSA-N','O=C(Nc1ccc(OCc2ccc(Cl)cc2)cc1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256504,0,0,NULL,'Consistent with Molecular Formula','C25H17ClF3N3O3',499.8758,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-trifluoromethylbenzene','C22E86AEF6EFEC7B-FICuS-01-AF','1C95EC71566CE2CF-FICTS-01-5C','C22E86AEF6EFEC7B-uuuuu-01-5E','InChI=1S/C25H17ClF3N3O3/c26-20-21(24(35)32(23(20)34)14-15-6-2-1-3-7-15)30-17-12-10-16(11-13-17)22(33)31-19-9-5-4-8-18(19)25(27,28)29/h1-13,30H,14H2,(H,31,33)','InChIKey=HFSLEZKMBPGXCB-UHFFFAOYSA-N','O=C(Nc1ccccc1C(F)(F)F)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256505,0,0,NULL,'Consistent with Molecular Formula','C25H16Cl2F3N3O3',534.3209,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-4-chloro-3-trifluoromethylbenzene','495657F24D17B582-FICuS-01-44','71FBB16DA4B8F74C-FICTS-01-66','495657F24D17B582-uuuuu-01-F3','InChI=1S/C25H16Cl2F3N3O3/c26-19-11-10-17(12-18(19)25(28,29)30)32-22(34)15-6-8-16(9-7-15)31-21-20(27)23(35)33(24(21)36)13-14-4-2-1-3-5-14/h1-12,31H,13H2,(H,32,34)','InChIKey=NMFCWXSFOXVZFK-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(C(F)(F)F)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256506,0,0,NULL,'Consistent with Molecular Formula','C25H18Cl3N3O3',514.7945,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamidomethyl]-2,4-dichlorobenzene','93A897E08FECCF98-FICuS-01-91','3A77BE6A1035A9B5-FICTS-01-40','93A897E08FECCF98-uuuuu-01-40','InChI=1S/C25H18Cl3N3O3/c26-18-9-6-17(20(27)12-18)13-29-23(32)16-7-10-19(11-8-16)30-22-21(28)24(33)31(25(22)34)14-15-4-2-1-3-5-15/h1-12,30H,13-14H2,(H,29,32)','InChIKey=QDMFSRNQTUPLPD-UHFFFAOYSA-N','O=C(NCc1ccc(Cl)cc1Cl)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256507,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O3',480.3494,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3-chloro-4-methylbenzene','EC8CA2076E154F67-FICuS-01-6C','C3920F47E3C8823A-FICTS-01-39','EC8CA2076E154F67-uuuuu-01-1B','InChI=1S/C25H19Cl2N3O3/c1-15-7-10-19(13-20(15)26)29-23(31)17-8-11-18(12-9-17)28-22-21(27)24(32)30(25(22)33)14-16-5-3-2-4-6-16/h2-13,28H,14H2,1H3,(H,29,31)','InChIKey=LXCPDUKVLSFTGI-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)cc1Cl',NULL),
	(256508,0,0,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O3',480.3494,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-4-chloro-2-methylbenzene','E4B5627A9FC5F22D-FICuS-01-7C','DE290E8FA7070793-FICTS-01-3F','E4B5627A9FC5F22D-uuuuu-01-2B','InChI=1S/C25H19Cl2N3O3/c1-15-13-18(26)9-12-20(15)29-23(31)17-7-10-19(11-8-17)28-22-21(27)24(32)30(25(22)33)14-16-5-3-2-4-6-16/h2-13,28H,14H2,1H3,(H,29,31)','InChIKey=BITWXNYKBYKHGV-UHFFFAOYSA-N','Cc1cc(Cl)ccc1NC(=O)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256509,0,0,NULL,'Consistent with Molecular Formula','C25H17ClF3N3O3',499.8758,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3-trifluoromethylbenzene','E4ED7267E9EEE20C-FICuS-01-91','E94ADD04CA73437B-FICTS-01-53','E4ED7267E9EEE20C-uuuuu-01-40','InChI=1S/C25H17ClF3N3O3/c26-20-21(24(35)32(23(20)34)14-15-5-2-1-3-6-15)30-18-11-9-16(10-12-18)22(33)31-19-8-4-7-17(13-19)25(27,28)29/h1-13,30H,14H2,(H,31,33)','InChIKey=NBVPRZYAEFPQDZ-UHFFFAOYSA-N','O=C(Nc1cccc(C(F)(F)F)c1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256510,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O5',489.9141,'methyl 3-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','6BC22A9937A45565-FICuS-01-4D','8147AEE4EA3FB72E-FICTS-01-68','6BC22A9937A45565-uuuuu-01-FC','InChI=1S/C26H20ClN3O5/c1-35-26(34)18-8-5-9-20(14-18)29-23(31)17-10-12-19(13-11-17)28-22-21(27)24(32)30(25(22)33)15-16-6-3-2-4-7-16/h2-14,28H,15H2,1H3,(H,29,31)','InChIKey=RKACGTWAFZTIHD-UHFFFAOYSA-N','COC(=O)c1cccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)c1',NULL),
	(256511,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O5',489.9141,'methyl 4-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','E9D0C13D1C77AB6F-FICuS-01-85','4AFCEA42C70D2E57-FICTS-01-61','E9D0C13D1C77AB6F-uuuuu-01-34','InChI=1S/C26H20ClN3O5/c1-35-26(34)18-9-13-20(14-10-18)29-23(31)17-7-11-19(12-8-17)28-22-21(27)24(32)30(25(22)33)15-16-5-3-2-4-6-16/h2-14,28H,15H2,1H3,(H,29,31)','InChIKey=SOTICQMTINROSO-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)cc1',NULL),
	(256512,0,0,NULL,'Consistent with Molecular Formula','C24H17ClFN3O3',449.868,'1-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-fluorobenzene','A56B1B1D1F790275-FICuS-01-52','6D07B9E982CBF3B5-FICTS-01-5F','A56B1B1D1F790275-uuuuu-01-01','InChI=1S/C24H17ClFN3O3/c25-20-21(24(32)29(23(20)31)14-15-6-2-1-3-7-15)27-17-12-10-16(11-13-17)22(30)28-19-9-5-4-8-18(19)26/h1-13,27H,14H2,(H,28,30)','InChIKey=MFLOSFQZRUKIHP-UHFFFAOYSA-N','O=C(Nc1ccccc1F)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256513,1,0,NULL,'Consistent with Molecular Formula','C23H22ClN3O4',439.8975,'2-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamidomethyl]tetrahydrofuran','20BD41DB69C7C972-FICuS-01-68','701B52BC257CECC2-FICTS-01-4A','20BD41DB69C7C972-uuuuu-01-17','InChI=1S/C23H22ClN3O4/c24-19-20(23(30)27(22(19)29)14-15-5-2-1-3-6-15)26-17-10-8-16(9-11-17)21(28)25-13-18-7-4-12-31-18/h1-3,5-6,8-11,18,26H,4,7,12-14H2,(H,25,28)','InChIKey=GMMUNBOTDCYHHF-UHFFFAOYSA-N','O=C(NCC1CCCO1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1','1'),
	(256514,0,0,NULL,'Consistent with Molecular Formula','C26H20ClN3O4',473.9147,'N1-(4-acetylphenyl)-4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihyd ro-1H-3-pyrrolylamino)benzamide','48EF168B72D43201-FICuS-01-46','09BA547A8931FD12-FICTS-01-35','48EF168B72D43201-uuuuu-01-F5','InChI=1S/C26H20ClN3O4/c1-16(31)18-7-11-21(12-8-18)29-24(32)19-9-13-20(14-10-19)28-23-22(27)25(33)30(26(23)34)15-17-5-3-2-4-6-17/h2-14,28H,15H2,1H3,(H,29,32)','InChIKey=CGDTXUFAFBUXBO-UHFFFAOYSA-N','CC(=O)c1ccc(NC(=O)c2ccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)cc2)cc1',NULL),
	(256515,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3O3',466.3226,'N1-(4-chlorophenyl)-3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihyd ro-1H-3-pyrrolylamino)benzamide','5905E505946A8AC9-FICuS-01-52','BCEA87E096CB1C80-FICTS-01-65','5905E505946A8AC9-uuuuu-01-01','InChI=1S/C24H17Cl2N3O3/c25-17-9-11-18(12-10-17)28-22(30)16-7-4-8-19(13-16)27-21-20(26)23(31)29(24(21)32)14-15-5-2-1-3-6-15/h1-13,27H,14H2,(H,28,30)','InChIKey=CMXPMHNEKKOUPL-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256516,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O4',435.8659,'2-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamidomethyl]furan','DC17572DAC519B17-FICuS-01-65','38DC9405FAE15B5A-FICTS-01-54','DC17572DAC519B17-uuuuu-01-14','InChI=1S/C23H18ClN3O4/c24-19-20(23(30)27(22(19)29)14-15-6-2-1-3-7-15)26-17-9-4-8-16(12-17)21(28)25-13-18-10-5-11-31-18/h1-12,26H,13-14H2,(H,25,28)','InChIKey=DIAHQDVVAKSKLZ-UHFFFAOYSA-N','O=C(NCc1ccco1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256517,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN4O5S',510.9509,'N1-(4-sulfamoylphenyl)-3-(1-benzyl-4-chloro-2,5-dioxo-2,5-di hydro-1H-3-pyrrolylamino)benzamide','531E123B5B73ED73-FICuS-01-51','3ADABFC5068B4FC2-FICTS-01-6E','531E123B5B73ED73-uuuuu-01-00','InChI=1S/C24H19ClN4O5S/c25-20-21(24(32)29(23(20)31)14-15-5-2-1-3-6-15)27-18-8-4-7-16(13-18)22(30)28-17-9-11-19(12-10-17)35(26,33)34/h1-13,27H,14H2,(H,28,30)(H2,26,33,34)','InChIKey=XVTAYNAPIJFSHK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(NC(=O)c2cccc(NC3=C(Cl)C(=O)N(Cc4ccccc4)C3=O)c2)cc1',NULL),
	(256518,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN3O4',447.8769,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-3-hydroxybenzene','E7A4F3665109DFAE-FICuS-01-7C','69DB3C530EC2ABAB-FICTS-01-69','E7A4F3665109DFAE-uuuuu-01-2B','InChI=1S/C24H18ClN3O4/c25-20-21(24(32)28(23(20)31)14-15-6-2-1-3-7-15)26-17-9-4-8-16(12-17)22(30)27-18-10-5-11-19(29)13-18/h1-13,26,29H,14H2,(H,27,30)','InChIKey=JDWCNIKACSXAOM-UHFFFAOYSA-N','O=C(Nc1cccc(O)c1)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256519,0,0,NULL,'Consistent with Molecular Formula','C25H16Cl2F3N3O3',534.3209,'1-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]-2-chloro-5-trifluoromethylbenzene','DD0E4DC465DA209A-FICuS-01-7F','A033E9BB8216BEE0-FICTS-01-4C','DD0E4DC465DA209A-uuuuu-01-2E','InChI=1S/C25H16Cl2F3N3O3/c26-18-10-9-16(25(28,29)30)12-19(18)32-22(34)15-7-4-8-17(11-15)31-21-20(27)23(35)33(24(21)36)13-14-5-2-1-3-6-14/h1-12,31H,13H2,(H,32,34)','InChIKey=UMRBOETVQYMYHN-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1Cl)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256520,0,0,NULL,'Consistent with Molecular Formula','C27H22ClN3O5',503.9409,'ethyl 2-[3-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamido]benzoate','F11E24CB9FA61BC7-FICuS-01-82','31815EFC7A276D0B-FICTS-01-43','F11E24CB9FA61BC7-uuuuu-01-31','InChI=1S/C27H22ClN3O5/c1-2-36-27(35)20-13-6-7-14-21(20)30-24(32)18-11-8-12-19(15-18)29-23-22(28)25(33)31(26(23)34)16-17-9-4-3-5-10-17/h3-15,29H,2,16H2,1H3,(H,30,32)','InChIKey=DFLZSNIEGPJMID-UHFFFAOYSA-N','CCOC(=O)c1ccccc1NC(=O)c1cccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)c1',NULL),
	(256521,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O4',435.8659,'2-[4-(1-benzyl-4-chloro-2,5-dioxo-2,5-dihydro-1H-3-pyrrolyla mino)phenylcarboxamidomethyl]furan','AFABE335E3C778F9-FICuS-01-91','18C85618C08AA44D-FICTS-01-37','AFABE335E3C778F9-uuuuu-01-40','InChI=1S/C23H18ClN3O4/c24-19-20(23(30)27(22(19)29)14-15-5-2-1-3-6-15)26-17-10-8-16(9-11-17)21(28)25-13-18-7-4-12-31-18/h1-12,26H,13-14H2,(H,25,28)','InChIKey=AYSUVZDADWJSIT-UHFFFAOYSA-N','O=C(NCc1ccco1)c1ccc(NC2=C(Cl)C(=O)N(Cc3ccccc3)C2=O)cc1',NULL),
	(256522,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O2S',440.9867,'[1-(Biphenyl-4-sulfonyl)-piperidin-4-ylmethyl]-(4-chloro-phe nyl)-amine','1F4724460F49BDB7-FICuS-01-5B','1F4724460F49BDB7-FICTS-01-3A','1F4724460F49BDB7-uuuuu-01-0A','InChI=1S/C24H25ClN2O2S/c25-22-8-10-23(11-9-22)26-18-19-14-16-27(17-15-19)30(28,29)24-12-6-21(7-13-24)20-4-2-1-3-5-20/h1-13,19,26H,14-18H2','InChIKey=GWJRVWMOOOLTHM-UHFFFAOYSA-N','O=S(=O)(c1ccc(-c2ccccc2)cc1)N1CCC(CNc2ccc(Cl)cc2)CC1',NULL),
	(256523,0,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O4S',497.9953,'4-Chloro-benzoic acid N-[1-biphenyl-4-sulfonyl)-piperidine-4-carbonyl]-hydrazide','7A80C74B7895CB39-FICuS-01-65','7A80C74B7895CB39-FICTS-01-44','7A80C74B7895CB39-uuuuu-01-14','InChI=1S/C25H24ClN3O4S/c26-22-10-6-20(7-11-22)24(30)27-28-25(31)21-14-16-29(17-15-21)34(32,33)23-12-8-19(9-13-23)18-4-2-1-3-5-18/h1-13,21H,14-17H2,(H,27,30)(H,28,31)','InChIKey=ZLZNNGUXWYIHCL-UHFFFAOYSA-N','O=C(NNC(=O)C1CCN(S(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1)c1ccc(Cl)cc1',NULL),
	(256524,0,0,NULL,'Consistent with Molecular Formula','C25H24FN3O4S',481.5407,'4-Fluoro-benzoic acid N-[1-biphenyl-4-sulfonyl)-piperidine-4-carbonyl]-hydrazide','F82EC8D73BC0BBEB-FICuS-01-A5','F82EC8D73BC0BBEB-FICTS-01-84','F82EC8D73BC0BBEB-uuuuu-01-54','InChI=1S/C25H24FN3O4S/c26-22-10-6-20(7-11-22)24(30)27-28-25(31)21-14-16-29(17-15-21)34(32,33)23-12-8-19(9-13-23)18-4-2-1-3-5-18/h1-13,21H,14-17H2,(H,27,30)(H,28,31)','InChIKey=VHOGWFXMBGPMJF-UHFFFAOYSA-N','O=C(NNC(=O)C1CCN(S(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1)c1ccc(F)cc1',NULL),
	(256525,2,0,NULL,'Consistent with Molecular Formula','C20H23F2N3O3S',423.4768,'Trans-N-{4-[N-(4-fluorophenyl)hydrazinocarbonyl]cyclohexilme thyl}-4-fluorobenzenesulfonamide.','C85FDEC2A9D13689-FICuS-01-84','C85FDEC2A9D13689-FICTS-01-63','C85FDEC2A9D13689-uuuuu-01-33','InChI=1S/C20H23F2N3O3S/c21-16-5-9-18(10-6-16)24-25-20(26)15-3-1-14(2-4-15)13-23-29(27,28)19-11-7-17(22)8-12-19/h5-12,14-15,23-24H,1-4,13H2,(H,25,26)/t14-,15?','InChIKey=PIOQEOWXAUDTGI-DYKSRFSFSA-N','O=C(NNc1ccc(F)cc1)C1CCC(CNS(=O)(=O)c2ccc(F)cc2)CC1','1'),
	(256526,2,0,NULL,'Consistent with Molecular Formula','C22H23F3IN3O4S',609.4011,'Trans-N-{4-[N-(4-iodophenyl)hydrazinocarbonyl]cyclohexilmeth yl}-4-trifluoromethylbenzenesulfonamide.','02FA64FEFDA2E12D-FICuS-01-8E','02FA64FEFDA2E12D-FICTS-01-6D','02FA64FEFDA2E12D-uuuuu-01-3D','InChI=1S/C22H23F3IN3O4S/c23-22(24,25)17-7-11-19(12-8-17)34(32,33)27-13-14-1-3-15(4-2-14)20(30)28-29-21(31)16-5-9-18(26)10-6-16/h5-12,14-15,27H,1-4,13H2,(H,28,30)(H,29,31)/t14-,15?','InChIKey=YCIDFTAPMQKSSB-DYKSRFSFSA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccc(C(F)(F)F)cc2)CC1)c1ccc(I)cc1','1'),
	(256527,0,0,NULL,'Consistent with Molecular Formula','C24H23ClN2O3S',454.9703,'2-chloro-1-(benzenesulfonyl)piperidine-4-carboxilic acid biphenylamide.','589088A3BC149BE1-FICuS-01-5C','589088A3BC149BE1-FICTS-01-3B','589088A3BC149BE1-uuuuu-01-0B','InChI=1S/C24H23ClN2O3S/c25-22-8-4-5-9-23(22)31(29,30)27-16-14-20(15-17-27)24(28)26-21-12-10-19(11-13-21)18-6-2-1-3-7-18/h1-13,20H,14-17H2,(H,26,28)','InChIKey=NMWVTLQEYGTNGQ-UHFFFAOYSA-N','O=C(Nc1ccc(-c2ccccc2)cc1)C1CCN(S(=O)(=O)c2ccccc2Cl)CC1',NULL),
	(256528,2,0,NULL,'Consistent with Molecular Formula','C23H25ClN4O4S',488.9879,'Trans-N-{4-[N-(-indole-2-carbonyl)hidrazinocarbonyl]cyclohex ylmethyl}-2-chlorobenzenesulfonamide.','BD063B1378492D39-FICuS-01-4A','BD063B1378492D39-FICTS-01-29','BD063B1378492D39-uuuuu-01-F9','InChI=1S/C23H25ClN4O4S/c24-18-6-2-4-8-21(18)33(31,32)25-14-15-9-11-16(12-10-15)22(29)27-28-23(30)20-13-17-5-1-3-7-19(17)26-20/h1-8,13,15-16,25-26H,9-12,14H2,(H,27,29)(H,28,30)/t15-,16?','InChIKey=AMBRQCWIHJMVQO-JGIIQEAISA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccccc2Cl)CC1)c1cc2ccccc2[nH]1','1'),
	(256529,2,0,NULL,'Consistent with Molecular Formula','C19H22ClN3O4S2',455.9735,'Trans-N-{4-[N-(thiophene-2-carbonyl)hidrazinocarbonyl]cycloh exylmethyl}-2-chlorobenzenesulfonamide.','EFE2A4080698DD85-FICuS-01-72','EFE2A4080698DD85-FICTS-01-51','EFE2A4080698DD85-uuuuu-01-21','InChI=1S/C19H22ClN3O4S2/c20-15-4-1-2-6-17(15)29(26,27)21-12-13-7-9-14(10-8-13)18(24)22-23-19(25)16-5-3-11-28-16/h1-6,11,13-14,21H,7-10,12H2,(H,22,24)(H,23,25)/t13-,14?','InChIKey=KKKJWTVMCHDKRG-OCSCEBSYSA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccccc2Cl)CC1)c1cccs1','1'),
	(256530,0,0,NULL,'Consistent with Molecular Formula','C22H18ClN3O3S',439.9155,'3-(4-chlorobenzyl)-6-(2-methoxyphenyl)-5-methyl-3,4-dihydrot hieno[2,3-d]pyrimidin-4-one','A3E9506613CE9444-FICuS-01-4B','A3E9506613CE9444-FICTS-01-2A','A3E9506613CE9444-uuuuu-01-FA','InChI=1S/C22H18ClN3O3S/c1-13-18-21(24-12-26(22(18)28)11-14-7-9-15(23)10-8-14)30-19(13)20(27)25-16-5-3-4-6-17(16)29-2/h3-10,12H,11H2,1-2H3,(H,25,27)','InChIKey=LQTPXMVFFMBGCQ-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1sc2ncn(Cc3ccc(Cl)cc3)c(=O)c2c1C',NULL),
	(256531,0,0,NULL,'Consistent with Molecular Formula','C22H18FN3O3S',423.4609,'3-(2-fluorobenzyl)-6-(2-methoxyphenyl)-5-methyl-3,4-dihydrot hieno[2,3-d]pyrimidin-4-one','DD54173BB74748F1-FICuS-01-5C','DD54173BB74748F1-FICTS-01-3B','DD54173BB74748F1-uuuuu-01-0B','InChI=1S/C22H18FN3O3S/c1-13-18-21(24-12-26(22(18)28)11-14-7-3-4-8-15(14)23)30-19(13)20(27)25-16-9-5-6-10-17(16)29-2/h3-10,12H,11H2,1-2H3,(H,25,27)','InChIKey=ZVXKTVUVMURGTL-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1sc2ncn(Cc3ccccc3F)c(=O)c2c1C',NULL),
	(256532,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O4S',440.516,'N6-(2-methoxyphenyl)-5-methyl-4-oxo-3-(2-oxo-2-piperidinoeth yl)-3,4-dihydrothieno[2,3-d]pyrimidine-6-carboxamide','656B6DF786CFBC18-FICuS-01-86','656B6DF786CFBC18-FICTS-01-65','656B6DF786CFBC18-uuuuu-01-35','InChI=1S/C22H24N4O4S/c1-14-18-21(31-19(14)20(28)24-15-8-4-5-9-16(15)30-2)23-13-26(22(18)29)12-17(27)25-10-6-3-7-11-25/h4-5,8-9,13H,3,6-7,10-12H2,1-2H3,(H,24,28)','InChIKey=TUKCCNWLRUIGGX-UHFFFAOYSA-N','COc1ccccc1NC(=O)c1sc2ncn(CC(=O)N3CCCCC3)c(=O)c2c1C',NULL),
	(256533,0,0,NULL,'Consistent with Molecular Formula','C19H12Cl2N2OS',387.2826,'3-(3,4-dichlorobenzyl)-6-phenyl-3,4-dihydrothieno[2,3-d]pyri midin-4-one','34F05865A085FF1E-FICuS-01-5C','34F05865A085FF1E-FICTS-01-3B','34F05865A085FF1E-uuuuu-01-0B','InChI=1S/C19H12Cl2N2OS/c20-15-7-6-12(8-16(15)21)10-23-11-22-18-14(19(23)24)9-17(25-18)13-4-2-1-3-5-13/h1-9,11H,10H2','InChIKey=SFXRWLJRYTYHBI-UHFFFAOYSA-N','O=c1c2cc(-c3ccccc3)sc2ncn1Cc1ccc(Cl)c(Cl)c1',NULL),
	(256534,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2OS',366.8643,'3-(3-chlorobenzyl)-6-methyl-5-phenyl-3,4-dihydrothieno[2,3-d ]pyrimidin-4-one','8B55AA9155E1A7F4-FICuS-01-69','8B55AA9155E1A7F4-FICTS-01-48','8B55AA9155E1A7F4-uuuuu-01-18','InChI=1S/C20H15ClN2OS/c1-13-17(15-7-3-2-4-8-15)18-19(25-13)22-12-23(20(18)24)11-14-6-5-9-16(21)10-14/h2-10,12H,11H2,1H3','InChIKey=XJXDFBTUIWJPJC-UHFFFAOYSA-N','Cc1sc2ncn(Cc3cccc(Cl)c3)c(=O)c2c1-c1ccccc1',NULL),
	(256535,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O3S',407.2811,'ethyl 3-(3-bromobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]pyr imidine-6-carboxylate','90DF7311EBC356F6-FICuS-01-6A','90DF7311EBC356F6-FICTS-01-49','90DF7311EBC356F6-uuuuu-01-19','InChI=1S/C17H15BrN2O3S/c1-3-23-17(22)14-10(2)13-15(24-14)19-9-20(16(13)21)8-11-5-4-6-12(18)7-11/h4-7,9H,3,8H2,1-2H3','InChIKey=KRRPAZVJPMWJFZ-UHFFFAOYSA-N','CCOC(=O)c1sc2ncn(Cc3cccc(Br)c3)c(=O)c2c1C',NULL),
	(256536,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3N2O3S',417.6935,'methyl 5-methyl-4-oxo-3-(2,3,6-trichlorobenzyl)-3,4-dihydrothieno[2 ,3-d]pyrimidine-6-carboxylate','71C33C7EF0EFE3A4-FICuS-01-85','71C33C7EF0EFE3A4-FICTS-01-64','71C33C7EF0EFE3A4-uuuuu-01-34','InChI=1S/C16H11Cl3N2O3S/c1-7-11-14(25-13(7)16(23)24-2)20-6-21(15(11)22)5-8-9(17)3-4-10(18)12(8)19/h3-4,6H,5H2,1-2H3','InChIKey=NJYVLWYLVLZTRH-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3c(Cl)ccc(Cl)c3Cl)c(=O)c2c1C',NULL),
	(256537,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl2N3S',326.2428,'hydrochloride N4-(3-chlorophenyl)-5,6-dimethylthieno[2,3-d]pyrimidin-4-ami ne 3-chlorophenyl(5,6-dimethylthieno[2,3-d]pyrimidin-4-yl)amine','C514D370F29DD620-FICuS-01-53','C514D370F29DD620-FICTS-01-32','C5E87495CD100F6E-uuuuu-01-1D','InChI=1S/C14H12ClN3S.ClH/c1-8-9(2)19-14-12(8)13(16-7-17-14)18-11-5-3-4-10(15)6-11;/h3-7H,1-2H3,(H,16,17,18);1H','InChIKey=LAEAPHKHZPCARN-UHFFFAOYSA-N','Cc1sc2ncnc(Nc3cccc(Cl)c3)c2c1C.Cl',NULL),
	(256538,0,0,NULL,'Consistent with Molecular Formula','C17H18ClN3O2S',363.8611,'hydrochloride ethyl 3-(5,6-dimethylthieno[2,3-d]pyrimidin-4-ylamino)benzoate','097D00DCF900097A-FICuS-01-52','097D00DCF900097A-FICTS-01-31','0981A739C68DD034-uuuuu-01-FC','InChI=1S/C17H17N3O2S.ClH/c1-4-22-17(21)12-6-5-7-13(8-12)20-15-14-10(2)11(3)23-16(14)19-9-18-15;/h5-9H,4H2,1-3H3,(H,18,19,20);1H','InChIKey=IDBXHRSVIRVMKY-UHFFFAOYSA-N','CCOC(=O)c1cccc(Nc2ncnc3sc(C)c(C)c23)c1.Cl',NULL),
	(256539,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O4S',436.5246,'N3-(4-methoxyphenyl)-2-(3-methoxyphenylcarboxamido)-4,5,6,7- tetrahydrobenzo[b]thiophene-3-carboxamide','9F3E7A0DF855CD17-FICuS-01-81','9F3E7A0DF855CD17-FICTS-01-60','9F3E7A0DF855CD17-uuuuu-01-30','InChI=1S/C24H24N2O4S/c1-29-17-12-10-16(11-13-17)25-23(28)21-19-8-3-4-9-20(19)31-24(21)26-22(27)15-6-5-7-18(14-15)30-2/h5-7,10-14H,3-4,8-9H2,1-2H3,(H,25,28)(H,26,27)','InChIKey=LYOYEYZYGIOFIE-UHFFFAOYSA-N','COc1ccc(NC(=O)c2c(NC(=O)c3cccc(OC)c3)sc3c2CCCC3)cc1',NULL),
	(256540,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O4S',295.3124,'ethyl 3-carbamoylmethyl-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]pyr imidine-6-carboxylate','A1488878503150FE-FICuS-01-3D','A1488878503150FE-FICTS-01-1C','A1488878503150FE-uuuuu-01-EC','InChI=1S/C12H13N3O4S/c1-3-19-12(18)9-6(2)8-10(20-9)14-5-15(11(8)17)4-7(13)16/h5H,3-4H2,1-2H3,(H2,13,16)','InChIKey=USXDSRAHJKXAJQ-UHFFFAOYSA-N','CCOC(=O)c1sc2ncn(CC(N)=O)c(=O)c2c1C',NULL),
	(256541,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3S',362.8301,'ethyl 3-(3-chlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','55AEDF047B7DD7C2-FICuS-01-89','55AEDF047B7DD7C2-FICTS-01-68','55AEDF047B7DD7C2-uuuuu-01-38','InChI=1S/C17H15ClN2O3S/c1-3-23-17(22)14-10(2)13-15(24-14)19-9-20(16(13)21)8-11-5-4-6-12(18)7-11/h4-7,9H,3,8H2,1-2H3','InChIKey=XYTCHYWMOIFUIE-UHFFFAOYSA-N','CCOC(=O)c1sc2ncn(Cc3cccc(Cl)c3)c(=O)c2c1C',NULL),
	(256542,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN2OS',304.7935,'3-(3-chlorobenzyl)-5,6-dimethyl-3,4-dihydrothieno[2,3-d]pyri midin-4-one','9BA4BC0095115655-FICuS-01-41','9BA4BC0095115655-FICTS-01-20','9BA4BC0095115655-uuuuu-01-F0','InChI=1S/C15H13ClN2OS/c1-9-10(2)20-14-13(9)15(19)18(8-17-14)7-11-4-3-5-12(16)6-11/h3-6,8H,7H2,1-2H3','InChIKey=SKLIMQBZLCNZLG-UHFFFAOYSA-N','Cc1sc2ncn(Cc3cccc(Cl)c3)c(=O)c2c1C',NULL),
	(256543,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2OS',380.8911,'3-(3-chlorobenzyl)-5-(3,4-dimethylphenyl)-3,4-dihydrothieno[ 2,3-d]pyrimidin-4-one','725EBAC3F6BD6EB4-FICuS-01-96','725EBAC3F6BD6EB4-FICTS-01-75','725EBAC3F6BD6EB4-uuuuu-01-45','InChI=1S/C21H17ClN2OS/c1-13-6-7-16(8-14(13)2)18-11-26-20-19(18)21(25)24(12-23-20)10-15-4-3-5-17(22)9-15/h3-9,11-12H,10H2,1-2H3','InChIKey=NGPZUFRMQZGLMG-UHFFFAOYSA-N','Cc1ccc(-c2csc3ncn(Cc4cccc(Cl)c4)c(=O)c23)cc1C',NULL),
	(256544,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O3S',276.3094,'2-(2-amino-5-phenyl-3-thienylcarboxamido)acetic acid','D3D5D9803D233A87-FICuS-01-5B','D3D5D9803D233A87-FICTS-01-3A','D3D5D9803D233A87-uuuuu-01-0A','InChI=1S/C13H12N2O3S/c14-12-9(13(18)15-7-11(16)17)6-10(19-12)8-4-2-1-3-5-8/h1-6H,7,14H2,(H,15,18)(H,16,17)','InChIKey=FKHLXNADPODFIE-UHFFFAOYSA-N','Nc1sc(-c2ccccc2)cc1C(=O)NCC(=O)O',NULL),
	(256545,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN2O2S',396.8905,'3-(3-chlorobenzyl)-5-(4-ethoxyphenyl)-3,4-dihydrothieno[2,3- d]pyrimidin-4-one','3C279415AACE8D87-FICuS-01-6E','3C279415AACE8D87-FICTS-01-4D','3C279415AACE8D87-uuuuu-01-1D','InChI=1S/C21H17ClN2O2S/c1-2-26-17-8-6-15(7-9-17)18-12-27-20-19(18)21(25)24(13-23-20)11-14-4-3-5-16(22)10-14/h3-10,12-13H,2,11H2,1H3','InChIKey=MRJTVPIJKSDKGK-UHFFFAOYSA-N','CCOc1ccc(-c2csc3ncn(Cc4cccc(Cl)c4)c(=O)c23)cc1',NULL),
	(256546,1,0,NULL,'Consistent with Molecular Formula','C18H22N2O3S2',378.5034,'N3-(3-hydroxypropyl)-6-methyl-2-(2-thienylcarboxamido)-4,5,6 ,7-tetrahydrobenzo[b]thiophene-3-carboxamide','40026C9699E91DF6-FICuS-01-56','40026C9699E91DF6-FICTS-01-35','40026C9699E91DF6-uuuuu-01-05','InChI=1S/C18H22N2O3S2/c1-11-5-6-12-14(10-11)25-18(15(12)17(23)19-7-3-8-21)20-16(22)13-4-2-9-24-13/h2,4,9,11,21H,3,5-8,10H2,1H3,(H,19,23)(H,20,22)','InChIKey=PVVPYPYNQMLAOW-UHFFFAOYSA-N','CC1CCc2c(sc(NC(=O)c3cccs3)c2C(=O)NCCCO)C1','1'),
	(256547,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3S',397.2752,'ethyl 3-(3,4-dichlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3- d]pyrimidine-6-carboxylate','2E952B4245F5E5DE-FICuS-01-6D','2E952B4245F5E5DE-FICTS-01-4C','2E952B4245F5E5DE-uuuuu-01-1C','InChI=1S/C17H14Cl2N2O3S/c1-3-24-17(23)14-9(2)13-15(25-14)20-8-21(16(13)22)7-10-4-5-11(18)12(19)6-10/h4-6,8H,3,7H2,1-2H3','InChIKey=STVHVAATYRNVSL-UHFFFAOYSA-N','CCOC(=O)c1sc2ncn(Cc3ccc(Cl)c(Cl)c3)c(=O)c2c1C',NULL),
	(256548,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N2OS',339.2386,'3-(3,4-dichlorobenzyl)-5,6-dimethyl-3,4-dihydrothieno[2,3-d] pyrimidin-4-one','E4C1A897EA0DE379-FICuS-01-7F','E4C1A897EA0DE379-FICTS-01-5E','E4C1A897EA0DE379-uuuuu-01-2E','InChI=1S/C15H12Cl2N2OS/c1-8-9(2)21-14-13(8)15(20)19(7-18-14)6-10-3-4-11(16)12(17)5-10/h3-5,7H,6H2,1-2H3','InChIKey=ZLFBJEAVHIQAFF-UHFFFAOYSA-N','Cc1sc2ncn(Cc3ccc(Cl)c(Cl)c3)c(=O)c2c1C',NULL),
	(256549,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3S',348.8033,'methyl 3-(4-chlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','94460C110E25DD90-FICuS-01-40','94460C110E25DD90-FICTS-01-1F','94460C110E25DD90-uuuuu-01-EF','InChI=1S/C16H13ClN2O3S/c1-9-12-14(23-13(9)16(21)22-2)18-8-19(15(12)20)7-10-3-5-11(17)6-4-10/h3-6,8H,7H2,1-2H3','InChIKey=KHCFSTKAQHTYRA-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3ccc(Cl)cc3)c(=O)c2c1C',NULL),
	(256550,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3S',332.3487,'methyl 3-(4-fluorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','B6E047E74D50AAE7-FICuS-01-76','B6E047E74D50AAE7-FICTS-01-55','B6E047E74D50AAE7-uuuuu-01-25','InChI=1S/C16H13FN2O3S/c1-9-12-14(23-13(9)16(21)22-2)18-8-19(15(12)20)7-10-3-5-11(17)6-4-10/h3-6,8H,7H2,1-2H3','InChIKey=CTUMDUONLAHDPE-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3ccc(F)cc3)c(=O)c2c1C',NULL),
	(256551,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN2O3S',348.8033,'methyl 3-(3-chlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','9E8D9033F6BCC1E2-FICuS-01-7C','9E8D9033F6BCC1E2-FICTS-01-5B','9E8D9033F6BCC1E2-uuuuu-01-2B','InChI=1S/C16H13ClN2O3S/c1-9-12-14(23-13(9)16(21)22-2)18-8-19(15(12)20)7-10-4-3-5-11(17)6-10/h3-6,8H,7H2,1-2H3','InChIKey=OJVRVBFQOSXVPI-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3cccc(Cl)c3)c(=O)c2c1C',NULL),
	(256552,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O3S',383.2484,'methyl 3-(2,4-dichlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3- d]pyrimidine-6-carboxylate','BE7478E5F96AF90A-FICuS-01-88','BE7478E5F96AF90A-FICTS-01-67','BE7478E5F96AF90A-uuuuu-01-37','InChI=1S/C16H12Cl2N2O3S/c1-8-12-14(24-13(8)16(22)23-2)19-7-20(15(12)21)6-9-3-4-10(17)5-11(9)18/h3-5,7H,6H2,1-2H3','InChIKey=IGBJIGMNOJDVPW-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3ccc(Cl)cc3Cl)c(=O)c2c1C',NULL),
	(256553,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O3S',332.3487,'methyl 3-(2-fluorobenzyl)-5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]py rimidine-6-carboxylate','DE0B5689EDD3E2A6-FICuS-01-8C','DE0B5689EDD3E2A6-FICTS-01-6B','DE0B5689EDD3E2A6-uuuuu-01-3B','InChI=1S/C16H13FN2O3S/c1-9-12-14(23-13(9)16(21)22-2)18-8-19(15(12)20)7-10-5-3-4-6-11(10)17/h3-6,8H,7H2,1-2H3','InChIKey=VNWYSVRAACPUFU-UHFFFAOYSA-N','COC(=O)c1sc2ncn(Cc3ccccc3F)c(=O)c2c1C',NULL),
	(256554,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O2S',409.8893,'N6-phenyl-3-(3-chlorobenzyl)-5-methyl-4-oxo-3,4-dihydrothien o[2,3-d]pyrimidine-6-carboxamide','9569474CF7D1C317-FICuS-01-56','9569474CF7D1C317-FICTS-01-35','9569474CF7D1C317-uuuuu-01-05','InChI=1S/C21H16ClN3O2S/c1-13-17-20(28-18(13)19(26)24-16-8-3-2-4-9-16)23-12-25(21(17)27)11-14-6-5-7-15(22)10-14/h2-10,12H,11H2,1H3,(H,24,26)','InChIKey=KLTUIJIOSGTWOY-UHFFFAOYSA-N','Cc1c(C(=O)Nc2ccccc2)sc2ncn(Cc3cccc(Cl)c3)c(=O)c12',NULL),
	(256555,1,0,NULL,'Consistent with Molecular Formula','C24H28NO3P',409.4639,'Diethyl 1-phenyl-1-(diphenylmethylamino)-methanephosphonate','B0F862DD5EB65EFB-FICuS-01-9B','B0F862DD5EB65EFB-FICTS-01-7A','B0F862DD5EB65EFB-uuuuu-01-4A','InChI=1S/C24H28NO3P/c1-3-27-29(26,28-4-2)24(22-18-12-7-13-19-22)25-23(20-14-8-5-9-15-20)21-16-10-6-11-17-21/h5-19,23-25H,3-4H2,1-2H3','InChIKey=XONOQQSOIRLVGU-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1ccccc1','1'),
	(256556,1,0,NULL,'Consistent with Molecular Formula','C27H34NO3P',451.5443,'Diethyl 1-(4-isopropylphenyl)-1-(diphenylmethylamino)-methanephospho nate','29F6E3BB51C62324-FICuS-01-54','29F6E3BB51C62324-FICTS-01-33','29F6E3BB51C62324-uuuuu-01-03','InChI=1S/C27H34NO3P/c1-5-30-32(29,31-6-2)27(25-19-17-22(18-20-25)21(3)4)28-26(23-13-9-7-10-14-23)24-15-11-8-12-16-24/h7-21,26-28H,5-6H2,1-4H3','InChIKey=RIEIMLVRKSHFKF-UHFFFAOYSA-N','CCOP(=O)(OCC)C(NC(c1ccccc1)c1ccccc1)c1ccc(C(C)C)cc1','1'),
	(256557,0,0,NULL,'Consistent with Molecular Formula','C28H16O10',512.4284,'2-(6-hydroxy-3-oxo-3H-xynthen-9yl)-5-(2,4 dihydroxybenzol terephthalic acid.','67B67DBACDBF1830-FICuS-01-85','67B67DBACDBF1830-FICTS-01-64','67B67DBACDBF1830-uuuuu-01-34','InChI=1S/C28H16O10/c29-12-1-4-15(22(32)7-12)26(33)19-11-20(27(34)35)18(10-21(19)28(36)37)25-16-5-2-13(30)8-23(16)38-24-9-14(31)3-6-17(24)25/h1-11,29-30,32H,(H,34,35)(H,36,37)','InChIKey=DYIRRECCLYENBH-UHFFFAOYSA-N','O=C(O)c1cc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c(C(=O)O)cc1C(=O)c1ccc(O)cc1O',NULL),
	(256558,0,0,NULL,'Consistent with Molecular Formula','C34H18O10',586.5102,'2,5-bis(6-hydroxy-3-oxo-3H-xanthen-9-yl) terephthalic acid','A60273297D0F6368-FICuS-01-3D','A60273297D0F6368-FICTS-01-1C','A60273297D0F6368-uuuuu-01-EC','InChI=1S/C34H18O10/c35-15-1-5-19-27(9-15)43-28-10-16(36)2-6-20(28)31(19)23-13-26(34(41)42)24(14-25(23)33(39)40)32-21-7-3-17(37)11-29(21)44-30-12-18(38)4-8-22(30)32/h1-14,35,37H,(H,39,40)(H,41,42)','InChIKey=NCMKSWDMSZLEKD-UHFFFAOYSA-N','O=C(O)c1cc(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)c(C(=O)O)cc1-c1c2ccc(=O)cc-2oc2cc(O)ccc12',NULL),
	(256559,0,0,NULL,'Consistent with Molecular Formula','C22H12O9',420.3314,'5-(6-hydroxy-3-oxo-3H-xanthen-9-yl)benzene, 1,2,4-tricarboxylic acid','5C98984BADAE1A3A-FICuS-01-88','5C98984BADAE1A3A-FICTS-01-67','5C98984BADAE1A3A-uuuuu-01-37','InChI=1S/C22H12O9/c23-9-1-3-11-17(5-9)31-18-6-10(24)2-4-12(18)19(11)13-7-15(21(27)28)16(22(29)30)8-14(13)20(25)26/h1-8,23H,(H,25,26)(H,27,28)(H,29,30)','InChIKey=WJAXLAKBYHSVBB-UHFFFAOYSA-N','O=C(O)c1cc(C(=O)O)c(-c2c3ccc(=O)cc-3oc3cc(O)ccc23)cc1C(=O)O',NULL),
	(256560,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,'5,6-Dihydro-6-(3-dimethylamino-1-propyl)-2,3-methylenedioxy- 5,11-dioxo-11H-indeno[1,2-c]isoquinoline','36D9541CB0505ADA-FICuS-01-5C','36D9541CB0505ADA-FICTS-01-3B','36D9541CB0505ADA-uuuuu-01-0B','InChI=1S/C22H20N2O4/c1-23(2)8-5-9-24-20-13-6-3-4-7-14(13)21(25)19(20)15-10-17-18(28-12-27-17)11-16(15)22(24)26/h3-4,6-7,10-11H,5,8-9,12H2,1-2H3','InChIKey=VCEDYYXAJUDJQQ-UHFFFAOYSA-N','CN(C)CCCn1c2c(c3cc4c(cc3c1=O)OCO4)C(=O)c1ccccc1-2',NULL),
	(256561,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O4',390.3976,'6-(3-Azidopropyl)-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-i ndeno[1,2-c]isoquinoline','6273D8B092B67795-FICuS-01-46','6273D8B092B67795-FICTS-01-25','6273D8B092B67795-uuuuu-01-F5','InChI=1S/C21H18N4O4/c1-28-16-10-14-15(11-17(16)29-2)21(27)25(9-5-8-23-24-22)19-12-6-3-4-7-13(12)20(26)18(14)19/h3-4,6-7,10-11H,5,8-9H2,1-2H3','InChIKey=JBTBHCRLGRFDCK-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccccc1C3=O',NULL),
	(256562,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O4',374.355,'6-(3-Azidopropyl)-5,6-dihydro-2,3-methylenedioxy-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline','13B669B2F7B49717-FICuS-01-51','13B669B2F7B49717-FICTS-01-30','13B669B2F7B49717-uuuuu-01-00','InChI=1S/C20H14N4O4/c21-23-22-6-3-7-24-18-11-4-1-2-5-12(11)19(25)17(18)13-8-15-16(28-10-27-15)9-14(13)20(24)26/h1-2,4-5,8-9H,3,6-7,10H2','InChIKey=FXXHNMNGYZIBJK-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3cc4c(cc3c1=O)OCO4)C(=O)c1ccccc1-2',NULL),
	(256563,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O4',384.8183,'6-(3-Aminopropyl)-5,6-dihydro-2,3-methylenedioxy-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline Hydrochloride salt','BDCAE88C868CF5C2-FICuS-01-A2','BDCAE88C868CF5C2-FICTS-01-81','BD364F69B9012C8C-uuuuu-01-1A','InChI=1S/C20H16N2O4.ClH/c21-6-3-7-22-18-11-4-1-2-5-12(11)19(23)17(18)13-8-15-16(26-10-25-15)9-14(13)20(22)24;/h1-2,4-5,8-9H,3,6-7,10,21H2;1H','InChIKey=LVRUUJAOYCVRGR-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3cc4c(cc3c1=O)OCO4)C(=O)c1ccccc1-2',NULL),
	(256564,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ C O O O ]','C6H5O6SSb',326.9119,'2-sulfo-stibonic acid 2-stibono-benzenesulfonic acid','C3CA6C10DD0565A7-FICuS-01-6B','C3CA6C10DD0565A7-FICTS-01-4A','D139066D6D999113-uuuuu-01-F1','InChI=1S/C6H5O3S.3O.Sb/c7-10(8,9)6-4-2-1-3-5-6;;;;/h1-4H,(H,7,8,9);;;;','InChIKey=AUWOYLCUPLMXRE-UHFFFAOYSA-N','O=S(=O)(O)c1ccccc1[Sb](=O)(O)O',NULL),
	(256565,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a7) connected atoms =[ C O O O ]','C6H5O6SSb',326.9119,'3-sulfo-stibonic acid 3-stibono-benzenesulfonic acid','BDA5FC4EC787A383-FICuS-01-8D','BDA5FC4EC787A383-FICTS-01-6C','D139066D6D999113-uuuuu-01-F1','InChI=1S/C6H5O3S.3O.Sb/c7-10(8,9)6-4-2-1-3-5-6;;;;/h1-2,4-5H,(H,7,8,9);;;;','InChIKey=SIBZUDIYTNIGHC-UHFFFAOYSA-N','O=S(=O)(O)c1cccc([Sb](=O)(O)O)c1',NULL),
	(256566,0,0,NULL,'No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ C O O O ]','C9H9O5Sb',318.9171,'3-(2-carboxy-ethyl)-stibonic acid 3-(3-stibono-phenyl)-propionic acid','99D951228A7D8288-FICuS-01-4E','99D951228A7D8288-FICTS-01-2D','DEEB79DBA8BA564C-uuuuu-01-5A','InChI=1S/C9H9O2.3O.Sb/c10-9(11)7-6-8-4-2-1-3-5-8;;;;/h1-2,4-5H,6-7H2,(H,10,11);;;;','InChIKey=WOSAFCOUVCFYIK-UHFFFAOYSA-N','O=C(O)CCc1cccc([Sb](=O)(O)O)c1',NULL),
	(256567,0,1,NULL,'No Comparision - Unparameterized Atom - Sb(a9) connected atoms =[ C O O O ]','C9H7O5Sb',316.9013,'3-(4-stibono-phenyl)-acrylic acid\n4-(2-carboxy-vinyl)-stibonic acid','6C06987310CC32FF-FICuS-01-59','6C06987310CC32FF-FICTS-01-38','C709B96C5A9FD7F8-uuuuu-01-3B','InChI=1S/C9H7O2.3O.Sb/c10-9(11)7-6-8-4-2-1-3-5-8;;;;/h2-7H,(H,10,11);;;;/b7-6+;;;;','InChIKey=NDHICQGGAILQGJ-MNPOOLNOSA-N','O=C(O)/C=C/c1ccc([Sb](=O)(O)O)cc1','1'),
	(256568,0,0,NULL,'Consistent with Molecular Formula','C21H23Cl2N5O2S',480.411,NULL,'0F926F8DDBBC0DD4-FICuS-01-97','0F926F8DDBBC0DD4-FICTS-01-76','0F926F8DDBBC0DD4-uuuuu-01-46','InChI=1S/C21H23Cl2N5O2S/c1-4-28(5-2)21-24-14(3)19(20(26-21)25-17-10-6-15(22)7-11-17)27-31(29,30)18-12-8-16(23)9-13-18/h6-13,27H,4-5H2,1-3H3,(H,24,25,26)','InChIKey=PCNJVSWAJHXZGE-UHFFFAOYSA-N','CCN(CC)c1nc(C)c(NS(=O)(=O)c2ccc(Cl)cc2)c(Nc2ccc(Cl)cc2)n1',NULL),
	(256569,0,0,NULL,'Consistent with Molecular Formula','C21H21Cl2N5O3S',494.3946,NULL,'8439DE125A4F2667-FICuS-01-50','8439DE125A4F2667-FICTS-01-2F','8439DE125A4F2667-uuuuu-01-FF','InChI=1S/C21H21Cl2N5O3S/c1-14-19(27-32(29,30)18-8-4-16(23)5-9-18)20(25-17-6-2-15(22)3-7-17)26-21(24-14)28-10-12-31-13-11-28/h2-9,27H,10-13H2,1H3,(H,24,25,26)','InChIKey=RHNXSQGQUYOCKZ-UHFFFAOYSA-N','Cc1nc(N2CCOCC2)nc(Nc2ccc(Cl)cc2)c1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(256570,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN5O4S',497.9551,NULL,'8E555BC449DB197D-FICuS-01-74','8E555BC449DB197D-FICTS-01-53','8E555BC449DB197D-uuuuu-01-23','InChI=1S/C23H20ClN5O4S/c1-14-21(29-34(32,33)20-12-2-15(24)3-13-20)22(26-16-4-8-18(30)9-5-16)28-23(25-14)27-17-6-10-19(31)11-7-17/h2-13,29-31H,1H3,(H2,25,26,27,28)','InChIKey=PUDVHVKXRWWICQ-UHFFFAOYSA-N','Cc1nc(Nc2ccc(O)cc2)nc(Nc2ccc(O)cc2)c1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(256571,0,0,NULL,'Consistent with Molecular Formula','C21H23BrFN5O2S',508.4074,NULL,'41EDAFAC10E26319-FICuS-01-6B','41EDAFAC10E26319-FICTS-01-4A','41EDAFAC10E26319-uuuuu-01-1A','InChI=1S/C21H23BrFN5O2S/c1-4-28(5-2)21-24-14(3)19(20(26-21)25-17-10-8-16(23)9-11-17)27-31(29,30)18-12-6-15(22)7-13-18/h6-13,27H,4-5H2,1-3H3,(H,24,25,26)','InChIKey=VLZQLJZPEOIVCU-UHFFFAOYSA-N','CCN(CC)c1nc(C)c(NS(=O)(=O)c2ccc(Br)cc2)c(Nc2ccc(F)cc2)n1',NULL),
	(256572,0,0,NULL,'Consistent with Molecular Formula','C21H21ClFN5O3S',477.94,NULL,'BB5889799A65AC06-FICuS-01-68','BB5889799A65AC06-FICTS-01-47','BB5889799A65AC06-uuuuu-01-17','InChI=1S/C21H21ClFN5O3S/c1-14-19(27-32(29,30)18-8-2-15(22)3-9-18)20(25-17-6-4-16(23)5-7-17)26-21(24-14)28-10-12-31-13-11-28/h2-9,27H,10-13H2,1H3,(H,24,25,26)','InChIKey=CTBGBCAQGJPHLX-UHFFFAOYSA-N','Cc1nc(N2CCOCC2)nc(Nc2ccc(F)cc2)c1NS(=O)(=O)c1ccc(Cl)cc1',NULL),
	(256573,8,0,NULL,'Consistent with Molecular Formula','C23H26O11',478.4518,NULL,'E16FAB159B18BD5E-FICuS-01-86','E16FAB159B18BD5E-FICTS-01-65','7C79B98F49F2341C-uuuuu-01-19','InChI=1S/C23H26O11/c1-10(9-24)11-5-12(19(27)30-3)23-18(34-23)15(32-21(23)29)8-22(2)7-14(26)17(33-22)16(13(25)6-11)20(28)31-4/h9,11-12,15-18H,1,5-8H2,2-4H3/t11?,12-,15+,16?,17-,18+,22+,23+/m1/s1','InChIKey=LGRJLHIJDAQIMR-TXWNJPJDSA-N','C=C(C=O)C1CC(=O)C(C(=O)OC)C2OC(C)(CC2=O)CC2OC(=O)C3(OC23)C(C(=O)OC)C1','1'),
	(256574,3,3,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'5DE675D876074845-FICuS-01-4C','5DE675D876074845-FICTS-01-2B','E4FA5F9E545A078C-uuuuu-01-30','InChI=1S/C20H30O2/c1-15-7-5-8-16(2)11-12-18-13-19(17(3)10-6-9-15)22-20(18,4)14-21/h8-10,14,18-19H,5-7,11-13H2,1-4H3/b15-9+,16-8+,17-10+/t18?,19-,20+/m1/s1','InChIKey=XPGMBBWAAYJZIK-CAOVILBDSA-N','C/C1=C\\C/C=C(\\C)C2CC(CC/C(C)=C/CC1)C(C)(C=O)O2','1'),
	(256575,0,0,NULL,'Consistent with Molecular Formula','C9H11NO4S',229.2502,NULL,'555C465C4823D30D-FICuS-01-47','555C465C4823D30D-FICTS-01-26','1226BE45FB769EDE-uuuuu-01-2D','InChI=1S/C9H11NO4S/c1-10-6-3-2-4-8(10)9(11)5-7-15(12,13)14/h2-4,6H,5,7H2,1H3','InChIKey=LNOYAJCHZCFYEQ-UHFFFAOYSA-N','C[n+]1ccccc1C(=O)CCS(=O)(=O)[O-]',NULL),
	(256576,2,1,NULL,'Consistent with Molecular Formula','C20H24O6',360.406,NULL,'6A19AA4A40AB10CE-FICuS-01-6F','6A19AA4A40AB10CE-FICTS-01-4E','F3219ACAE38CFD6C-uuuuu-01-46','InChI=1S/C20H24O6/c1-12(2)15(11-21)6-5-14-8-17(26-19(14)23)10-20(4,24)9-16-7-13(3)18(22)25-16/h7-9,11,17,24H,5-6,10H2,1-4H3/b16-9-/t17-,20-/m1/s1','InChIKey=UQSPHXOEUZEUDI-ZGPVROFDSA-N','CC1=C/C(=C/C(C)(O)CC2C=C(CCC(C=O)=C(C)C)C(=O)O2)OC1=O','1'),
	(256577,3,3,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'33CFB23062164C5A-FICuS-01-49','33CFB23062164C5A-FICTS-01-28','3D1BD18DD24A9BAE-uuuuu-01-3D','InChI=1S/C20H32O2/c1-15-7-5-8-16(2)11-12-18-13-19(17(3)10-6-9-15)22-20(18,4)14-21/h8-10,18-19,21H,5-7,11-14H2,1-4H3/b15-9+,16-8+,17-10+/t18?,19-,20-/m1/s1','InChIKey=ONSPNYKFMXGMMF-YYPYBWFESA-N','C/C1=C\\C/C=C(\\C)C2CC(CC/C(C)=C/CC1)C(C)(CO)O2','1'),
	(256578,3,2,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'68EB086B26870FE3-FICuS-01-61','68EB086B26870FE3-FICTS-01-40','BADE90E98517A59A-uuuuu-01-2E','InChI=1S/C20H30O3/c1-14-7-5-8-15(2)10-11-17-13-18(23-19(21)16(17)3)20(4,22)12-6-9-14/h8-9,17-18,22H,3,5-7,10-13H2,1-2,4H3/b14-9+,15-8+/t17-,18+,20+/m0/s1','InChIKey=VCLOBFBJUDXQFF-LNBGVRSBSA-N','C=C1C(=O)OC2CC1CC/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(256579,3,2,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'82D97D596E722C27-FICuS-01-59','82D97D596E722C27-FICTS-01-38','31FCBEDCC3CBF29A-uuuuu-01-5E','InChI=1S/C21H32O3/c1-15-6-4-7-16(2)9-10-17-14-18(20(3,23)11-5-8-15)24-19(22)21(17)12-13-21/h7-8,17-18,23H,4-6,9-14H2,1-3H3/b15-8+,16-7+/t17-,18+,20+/m0/s1','InChIKey=XNNBFZLVZXGBQA-HECNBYASSA-N','C/C1=C\\CCC(C)(O)C2CC(CC/C(C)=C/CC1)C1(CC1)C(=O)O2','1'),
	(256580,3,2,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'D139A55C6DF65F9D-FICuS-01-84','D139A55C6DF65F9D-FICTS-01-63','BADE90E98517A59A-uuuuu-01-2E','InChI=1S/C20H30O3/c1-14-7-5-8-15(2)10-11-17-13-18(23-19(21)16(17)3)20(4,22)12-6-9-14/h8-9,17-18,22H,3,5-7,10-13H2,1-2,4H3/b14-9+,15-8+/t17-,18-,20+/m0/s1','InChIKey=VCLOBFBJUDXQFF-ZPPTYIRSSA-N','C=C1C(=O)OC2CC1CC/C(C)=C/CC/C(C)=C/CCC2(C)O','1'),
	(256581,0,0,NULL,'Consistent with Molecular Formula','C18H15N3OS',321.396,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2-methylphenyl)-2,3-dih ydro-1H-3-pyrrolone','FA3AEF7F259142AA-FICuS-01-83','B3755DFCF8136B73-FICTS-01-4D','FA3AEF7F259142AA-uuuuu-01-32','InChI=1S/C18H15N3OS/c1-11-6-2-4-8-13(11)21-10-14(22)16(17(21)19)18-20-12-7-3-5-9-15(12)23-18/h2-9H,10,19H2,1H3','InChIKey=WOZCLALUOHZERS-UHFFFAOYSA-N','Cc1ccccc1N1CC(=O)C(c2nc3ccccc3s2)=C1N',NULL),
	(256582,0,0,NULL,'Consistent with Molecular Formula','C18H15N3OS',321.396,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3-methylphenyl)-2,3-dih ydro-1H-3-pyrrolone','D06789CDE14B2EA2-FICuS-01-76','B73FC89F9ADA2976-FICTS-01-69','D06789CDE14B2EA2-uuuuu-01-25','InChI=1S/C18H15N3OS/c1-11-5-4-6-12(9-11)21-10-14(22)16(17(21)19)18-20-13-7-2-3-8-15(13)23-18/h2-9H,10,19H2,1H3','InChIKey=TVVIKBAMUFRALY-UHFFFAOYSA-N','Cc1cccc(N2CC(=O)C(c3nc4ccccc4s3)=C2N)c1',NULL),
	(256583,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3OS',341.8143,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(4-chlorophenyl)-2,3-dih ydro-1H-3-pyrrolone','CCC8FE6A4CCBF452-FICuS-01-A7','F4EE27559B47CA63-FICTS-01-50','CCC8FE6A4CCBF452-uuuuu-01-56','InChI=1S/C17H12ClN3OS/c18-10-5-7-11(8-6-10)21-9-13(22)15(16(21)19)17-20-12-3-1-2-4-14(12)23-17/h1-8H,9,19H2','InChIKey=YKCCVGGGFQWBBE-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1ccc(Cl)cc1',NULL),
	(256584,0,0,NULL,'Consistent with Molecular Formula','C17H12FN3OS',325.3597,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2-fluorophenyl)-2,3-dih ydro-1H-3-pyrrolone','A9B45AB93956852C-FICuS-01-61','EAD06A203145D52F-FICTS-01-37','A9B45AB93956852C-uuuuu-01-10','InChI=1S/C17H12FN3OS/c18-10-5-1-3-7-12(10)21-9-13(22)15(16(21)19)17-20-11-6-2-4-8-14(11)23-17/h1-8H,9,19H2','InChIKey=STQVUUWOQYVEOK-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1ccccc1F',NULL),
	(256585,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O2S',311.3576,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2-furylmethyl)-2,3-dihy dro-1H-3-pyrrolone','E0478E25B50B5AEC-FICuS-01-72','1732B40BC2EC4A07-FICTS-01-34','E0478E25B50B5AEC-uuuuu-01-21','InChI=1S/C16H13N3O2S/c17-15-14(16-18-11-5-1-2-6-13(11)22-16)12(20)9-19(15)8-10-4-3-7-21-10/h1-7H,8-9,17H2','InChIKey=WHAMGDJGAMPYQD-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1Cc1ccco1',NULL),
	(256586,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF3N3OS',409.8126,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2-chloro-5-trifluoromet hylphenyl)-2,3-dihydro-1H-3-pyrrolone','11B2E17ACCB0C45C-FICuS-01-72','CAF9EDDE5CBE6E5A-FICTS-01-AB','11B2E17ACCB0C45C-uuuuu-01-21','InChI=1S/C18H11ClF3N3OS/c19-10-6-5-9(18(20,21)22)7-12(10)25-8-13(26)15(16(25)23)17-24-11-3-1-2-4-14(11)27-17/h1-7H,8,23H2','InChIKey=QHTBIWGAXWHVFX-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1cc(C(F)(F)F)ccc1Cl',NULL),
	(256587,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3OS',355.8411,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3-chloro-2-methylphenyl )-2,3-dihydro-1H-3-pyrrolone','F2D2D65C7E45055F-FICuS-01-6C','D07104DC285B6461-FICTS-01-1F','F2D2D65C7E45055F-uuuuu-01-1B','InChI=1S/C18H14ClN3OS/c1-10-11(19)5-4-7-13(10)22-9-14(23)16(17(22)20)18-21-12-6-2-3-8-15(12)24-18/h2-8H,9,20H2,1H3','InChIKey=UVCCVZNQYBZPOI-UHFFFAOYSA-N','Cc1c(Cl)cccc1N1CC(=O)C(c2nc3ccccc3s2)=C1N',NULL),
	(256588,0,0,NULL,'Consistent with Molecular Formula','C17H11ClFN3OS',359.8048,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3-chloro-4-fluorophenyl )-2,3-dihydro-1H-3-pyrrolone','94D786078852AFC4-FICuS-01-59','3AEE66601BB84AFD-FICTS-01-62','94D786078852AFC4-uuuuu-01-08','InChI=1S/C17H11ClFN3OS/c18-10-7-9(5-6-11(10)19)22-8-13(23)15(16(22)20)17-21-12-3-1-2-4-14(12)24-17/h1-7H,8,20H2','InChIKey=BKRKMDZMXZLHOI-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1ccc(F)c(Cl)c1',NULL),
	(256589,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3OS',376.2594,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2,5-dichlorophenyl)-2,3 -dihydro-1H-3-pyrrolone','3FB4F944B09F6B99-FICuS-01-78','90F3F43708658784-FICTS-01-1A','3FB4F944B09F6B99-uuuuu-01-27','InChI=1S/C17H11Cl2N3OS/c18-9-5-6-10(19)12(7-9)22-8-13(23)15(16(22)20)17-21-11-3-1-2-4-14(11)24-17/h1-7H,8,20H2','InChIKey=QXEKZSCTVJFDRZ-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1cc(Cl)ccc1Cl',NULL),
	(256590,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3OS',376.2594,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2,4-dichlorophenyl)-2,3 -dihydro-1H-3-pyrrolone','9C132BB8A65344FB-FICuS-01-64','B3B5EC0227429438-FICTS-01-23','9C132BB8A65344FB-uuuuu-01-13','InChI=1S/C17H11Cl2N3OS/c18-9-5-6-12(10(19)7-9)22-8-13(23)15(16(22)20)17-21-11-3-1-2-4-14(11)24-17/h1-7H,8,20H2','InChIKey=AIGSNEAROPRMBZ-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1ccc(Cl)cc1Cl',NULL),
	(256591,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3OS',355.8411,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(3-chloro-4-methylphenyl )-2,3-dihydro-1H-3-pyrrolone','60334EB0933EA8C7-FICuS-01-55','2AF8CB9FBAF4D640-FICTS-01-76','60334EB0933EA8C7-uuuuu-01-04','InChI=1S/C18H14ClN3OS/c1-10-6-7-11(8-12(10)19)22-9-14(23)16(17(22)20)18-21-13-4-2-3-5-15(13)24-18/h2-8H,9,20H2,1H3','InChIKey=KDWQOHPYJYLFQO-UHFFFAOYSA-N','Cc1ccc(N2CC(=O)C(c3nc4ccccc4s3)=C2N)cc1Cl',NULL),
	(256592,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,'5-amino-4-(1,3-benzothiazol-2-yl)-1-(2,4-dimethoxyphenyl)-2, 3-dihydro-1H-3-pyrrolone','36F2759FA92B154B-FICuS-01-5D','F57F71D077FB07BA-FICTS-01-5A','36F2759FA92B154B-uuuuu-01-0C','InChI=1S/C19H17N3O3S/c1-24-11-7-8-13(15(9-11)25-2)22-10-14(23)17(18(22)20)19-21-12-5-3-4-6-16(12)26-19/h3-9H,10,20H2,1-2H3','InChIKey=WANMUFBJQLJHJL-UHFFFAOYSA-N','COc1ccc(N2CC(=O)C(c3nc4ccccc4s3)=C2N)c(OC)c1',NULL),
	(256593,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl3N2O2S',503.8295,'3-(3-chloro-4-methylanilino)-1-(2,4-dichlorobenzyl)-4-phenyl sulfanyl-2,5-dihydro-1H-2,5-pyrroledione','80560F16D2A8671C-FICuS-01-47','ADA68C9C0AACCAFA-FICTS-01-99','80560F16D2A8671C-uuuuu-01-F6','InChI=1S/C24H17Cl3N2O2S/c1-14-7-10-17(12-19(14)26)28-21-22(32-18-5-3-2-4-6-18)24(31)29(23(21)30)13-15-8-9-16(25)11-20(15)27/h2-12,28H,13H2,1H3','InChIKey=SYYFIKQXHRUNFJ-UHFFFAOYSA-N','Cc1ccc(NC2=C(Sc3ccccc3)C(=O)N(Cc3ccc(Cl)cc3Cl)C2=O)cc1Cl',NULL),
	(256594,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl4N2O2S',538.2746,'3-(3-chloro-4-methylanilino)-4-(4-chlorophenylsulfanyl)-1-(2 ,4-dichlorobenzyl)-2,5-dihydro-1H-2,5-pyrroledione','2BDED989E78CBACC-FICuS-01-B2','6C0539FF504D803E-FICTS-01-39','2BDED989E78CBACC-uuuuu-01-61','InChI=1S/C24H16Cl4N2O2S/c1-13-2-7-17(11-19(13)27)29-21-22(33-18-8-5-15(25)6-9-18)24(32)30(23(21)31)12-14-3-4-16(26)10-20(14)28/h2-11,29H,12H2,1H3','InChIKey=GIXCCEQEYWZIMU-UHFFFAOYSA-N','Cc1ccc(NC2=C(Sc3ccc(Cl)cc3)C(=O)N(Cc3ccc(Cl)cc3Cl)C2=O)cc1Cl',NULL),
	(256595,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl4N2O2S',538.2746,'3-(3-chloro-2-methylanilino)-4-(4-chlorophenylsulfanyl)-1-(2 ,4-dichlorobenzyl)-2,5-dihydro-1H-2,5-pyrroledione','148E8EB94481EE28-FICuS-01-66','7B6C57734DB1DFC7-FICTS-01-5D','148E8EB94481EE28-uuuuu-01-15','InChI=1S/C24H16Cl4N2O2S/c1-13-18(27)3-2-4-20(13)29-21-22(33-17-9-7-15(25)8-10-17)24(32)30(23(21)31)12-14-5-6-16(26)11-19(14)28/h2-11,29H,12H2,1H3','InChIKey=DSODHDDCOKEWIP-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC1=C(Sc2ccc(Cl)cc2)C(=O)N(Cc2ccc(Cl)cc2Cl)C1=O',NULL),
	(256596,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl3N2O2S',503.8295,'3-(3-chloro-2-methylanilino)-1-(2,4-dichlorobenzyl)-4-phenyl sulfanyl-2,5-dihydro-1H-2,5-pyrroledione','75843FF0C22E4128-FICuS-01-49','C40F682C3D2EAF2C-FICTS-01-60','75843FF0C22E4128-uuuuu-01-F8','InChI=1S/C24H17Cl3N2O2S/c1-14-18(26)8-5-9-20(14)28-21-22(32-17-6-3-2-4-7-17)24(31)29(23(21)30)13-15-10-11-16(25)12-19(15)27/h2-12,28H,13H2,1H3','InChIKey=LPCZVNCINDPOOG-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC1=C(Sc2ccccc2)C(=O)N(Cc2ccc(Cl)cc2Cl)C1=O',NULL),
	(256597,0,0,NULL,'Consistent with Molecular Formula','C23H15Cl3N2O2S',489.8027,'3-(3-chloroanilino)-1-(2,4-dichlorobenzyl)-4-phenylsulfanyl- 2,5-dihydro-1H-2,5-pyrroledione','5A49AF7B96F018ED-FICuS-01-81','FA9E53D249210A91-FICTS-01-34','5A49AF7B96F018ED-uuuuu-01-30','InChI=1S/C23H15Cl3N2O2S/c24-15-5-4-6-17(11-15)27-20-21(31-18-7-2-1-3-8-18)23(30)28(22(20)29)13-14-9-10-16(25)12-19(14)26/h1-12,27H,13H2','InChIKey=KBSMGXFLOLCKNG-UHFFFAOYSA-N','O=C1C(Nc2cccc(Cl)c2)=C(Sc2ccccc2)C(=O)N1Cc1ccc(Cl)cc1Cl',NULL),
	(256598,0,0,NULL,'Consistent with Molecular Formula','C26H21BrClN3O4S',586.8866,'N1-(3-chloro-4-methoxyphenyl)-2-[1-benzyl-4-(3-bromoanilino) -2,5-dioxo-2,5-dihydro-1H-3-pyrrolylsulfanyl]acetamide','1389826087C6E089-FICuS-01-3A','AA090BBC8216CE79-FICTS-01-51','1389826087C6E089-uuuuu-01-E9','InChI=1S/C26H21BrClN3O4S/c1-35-21-11-10-19(13-20(21)28)29-22(32)15-36-24-23(30-18-9-5-8-17(27)12-18)25(33)31(26(24)34)14-16-6-3-2-4-7-16/h2-13,30H,14-15H2,1H3,(H,29,32)','InChIKey=NDBPJEPXBPJCJK-UHFFFAOYSA-N','COc1ccc(NC(=O)CSC2=C(Nc3cccc(Br)c3)C(=O)N(Cc3ccccc3)C2=O)cc1Cl',NULL),
	(256599,0,0,NULL,'Consistent with Molecular Formula','C24H19ClN2O3S',450.9387,'1-benzyl-3-(5-chloro-2-methoxyanilino)-4-phenylsulfanyl-2,5- dihydro-1H-2,5-pyrroledione','6A8EFC55080AB0E3-FICuS-01-71','858C00B03CDDE303-FICTS-01-39','6A8EFC55080AB0E3-uuuuu-01-20','InChI=1S/C24H19ClN2O3S/c1-30-20-13-12-17(25)14-19(20)26-21-22(31-18-10-6-3-7-11-18)24(29)27(23(21)28)15-16-8-4-2-5-9-16/h2-14,26H,15H2,1H3','InChIKey=CJBSRIVPRLFCTC-UHFFFAOYSA-N','COc1ccc(Cl)cc1NC1=C(Sc2ccccc2)C(=O)N(Cc2ccccc2)C1=O',NULL),
	(256600,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N2O2S',469.3844,'1-benzyl-3-(3-chloro-4-methylanilino)-4-(4-chlorophenylsulfa nyl)-2,5-dihydro-1H-2,5-pyrroledione','76DE8870AB2EAB6C-FICuS-01-8A','CF3E29D4EEB78848-FICTS-01-69','76DE8870AB2EAB6C-uuuuu-01-39','InChI=1S/C24H18Cl2N2O2S/c1-15-7-10-18(13-20(15)26)27-21-22(31-19-11-8-17(25)9-12-19)24(30)28(23(21)29)14-16-5-3-2-4-6-16/h2-13,27H,14H2,1H3','InChIKey=FYPWUDQVQCZHHC-UHFFFAOYSA-N','Cc1ccc(NC2=C(Sc3ccc(Cl)cc3)C(=O)N(Cc3ccccc3)C2=O)cc1Cl',NULL),
	(256601,0,0,NULL,'Consistent with Molecular Formula','C18H17NO3',295.3372,'5-(3-Hydroxypropyl)-5,6,7,8-tetrahydroindeno[1,2-b]indol-9,1 0-dione','0B595472DEB4E489-FICuS-01-62','0B595472DEB4E489-FICTS-01-41','0B595472DEB4E489-uuuuu-01-11','InChI=1S/C18H17NO3/c20-10-4-9-19-13-7-3-8-14(21)15(13)16-17(19)11-5-1-2-6-12(11)18(16)22/h1-2,5-6,20H,3-4,7-10H2','InChIKey=RFHWITCYADPPKM-UHFFFAOYSA-N','O=C1CCCc2c1c1c(n2CCCO)-c2ccccc2C1=O',NULL),
	(256602,0,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,'9-Hydroxy-5(3-phenylpropyl)-5H-indeno[1,2-b]indol-10-one','82E5D11940064654-FICuS-01-27','82E5D11940064654-FICTS-01-06','82E5D11940064654-uuuuu-01-D6','InChI=1S/C24H19NO2/c26-20-14-6-13-19-21(20)22-23(17-11-4-5-12-18(17)24(22)27)25(19)15-7-10-16-8-2-1-3-9-16/h1-6,8-9,11-14,26H,7,10,15H2','InChIKey=GZTRCXAQUUGAOR-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1c(O)cccc1n2CCCc1ccccc1',NULL),
	(256603,0,0,NULL,'Consistent with Molecular Formula','C21H21NO2',319.4024,'5-Hexyl-9-hydroxy-5H-indeno[1,2-b]indol-10-one','FB4719F82D2D1B3D-FICuS-01-78','FB4719F82D2D1B3D-FICTS-01-57','FB4719F82D2D1B3D-uuuuu-01-27','InChI=1S/C21H21NO2/c1-2-3-4-7-13-22-16-11-8-12-17(23)18(16)19-20(22)14-9-5-6-10-15(14)21(19)24/h5-6,8-12,23H,2-4,7,13H2,1H3','InChIKey=HENQAHKOXXUQDO-UHFFFAOYSA-N','CCCCCCn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(256604,0,1,NULL,'Consistent with Molecular Formula','C20H14BrClN4OS',473.7738,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 4-chlorobenzylidenehydrazide','056FE9A691DDC501-FICuS-01-68','056FE9A691DDC501-FICTS-01-47','047BB1D65EBA30E7-uuuuu-01-1C','InChI=1S/C20H14BrClN4OS/c21-15-5-3-14(4-6-15)18-11-26-17(12-28-20(26)24-18)9-19(27)25-23-10-13-1-7-16(22)8-2-13/h1-8,10-12H,9H2,(H,25,27)/b23-10+','InChIKey=PXFIOIGJYOSDKT-AUEPDCJTSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(Cl)cc1','1'),
	(256605,0,1,NULL,'Consistent with Molecular Formula','C21H17BrN4O3S',485.3543,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 3-methoxy-4-hydroxybenzylidenehydrazide','D2F333F483F75CE1-FICuS-01-6C','DE612373D53BD8E5-FICTS-01-49','D2F333F483F75CE1-uuuuu-01-1B','InChI=1S/C21H17BrN4O3S/c1-29-19-8-13(2-7-18(19)27)10-23-25-20(28)9-16-12-30-21-24-17(11-26(16)21)14-3-5-15(22)6-4-14/h2-8,10-12,27H,9H2,1H3,(H,25,28)/b23-10+','InChIKey=RLHHOCHFQSSHKL-AUEPDCJTSA-N','COc1cc(/C=N/NC(=O)Cc2csc3nc(-c4ccc(Br)cc4)cn23)ccc1O','1'),
	(256606,0,0,NULL,'Consistent with Molecular Formula','C15H12O8S3',416.435,'tetramethyl 7-thioxo-7H-thieno[2,3-c]thiopyran-2,3,4,5-tetracarboxylate','5FF89E7E9096B8E5-FICuS-01-86','5FF89E7E9096B8E5-FICTS-01-65','5FF89E7E9096B8E5-uuuuu-01-35','InChI=1S/C15H12O8S3/c1-20-11(16)6-5-7(12(17)21-2)9(14(19)23-4)26-15(24)10(5)25-8(6)13(18)22-3/h1-4H3','InChIKey=YEEIIUHPHSXHJV-UHFFFAOYSA-N','COC(=O)c1sc(=S)c2sc(C(=O)OC)c(C(=O)OC)c2c1C(=O)OC',NULL),
	(256607,0,0,NULL,'Consistent with Molecular Formula','C27H20O6S3',536.6314,'diethyl 2,3-dibenzoyl-4-thioxo-4H-thieno[3,2-c]thiopyran-6,7-dicarbo xylate','AE24F0B0645B1ED6-FICuS-01-6C','AE24F0B0645B1ED6-FICTS-01-4B','AE24F0B0645B1ED6-uuuuu-01-1B','InChI=1S/C27H20O6S3/c1-3-32-25(30)19-22-18(27(34)36-24(19)26(31)33-4-2)17(20(28)15-11-7-5-8-12-15)23(35-22)21(29)16-13-9-6-10-14-16/h5-14H,3-4H2,1-2H3','InChIKey=SKBMOBHTDOTMBO-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)c2c(C(=O)c3ccccc3)c(C(=O)c3ccccc3)sc2c1C(=O)OCC',NULL),
	(256608,0,0,NULL,'Consistent with Molecular Formula','C25H16O6S3',508.5778,'4,5-dimethyl 2,3-diphenyl 7-thioxo-7H-thieno[2,3-c]thiopyran-2,3,4,5-tetracarboxylate','190BA48D329768E9-FICuS-01-55','190BA48D329768E9-FICTS-01-34','190BA48D329768E9-uuuuu-01-04','InChI=1S/C25H16O6S3/c1-30-23(28)17-15-16(18(26)13-9-5-3-6-10-13)20(19(27)14-11-7-4-8-12-14)33-22(15)25(32)34-21(17)24(29)31-2/h3-12H,1-2H3','InChIKey=XBMLQLYHBBMPRH-UHFFFAOYSA-N','COC(=O)c1sc(=S)c2sc(C(=O)c3ccccc3)c(C(=O)c3ccccc3)c2c1C(=O)OC',NULL),
	(256609,0,0,NULL,'Consistent with Molecular Formula','C19H20O8S3',472.5422,'tetraethyl 4-thioxo-4H-thieno[3,2-c]thiopyran-2,3,6,7-tetracarboxylate','AFBBC34E71042556-FICuS-01-5F','AFBBC34E71042556-FICTS-01-3E','AFBBC34E71042556-uuuuu-01-0E','InChI=1S/C19H20O8S3/c1-5-24-15(20)9-10-12(29-13(9)17(22)26-7-3)11(16(21)25-6-2)14(30-19(10)28)18(23)27-8-4/h5-8H2,1-4H3','InChIKey=PJZQFTAXLNFKSF-UHFFFAOYSA-N','CCOC(=O)c1sc(=S)c2c(C(=O)OCC)c(C(=O)OCC)sc2c1C(=O)OCC',NULL),
	(256610,0,0,NULL,'Consistent with Molecular Formula','C26H24F3N3O3',483.4891,'2-[[2-methyl(3,4,5-trimethoxyphenyl)amino]methyl]3-phenyl-7- trifluoromethylquinoxaline','54F05E81B39EB7D0-FICuS-01-69','54F05E81B39EB7D0-FICTS-01-48','54F05E81B39EB7D0-uuuuu-01-18','InChI=1S/C26H24F3N3O3/c1-32(18-13-22(33-2)25(35-4)23(14-18)34-3)15-21-24(16-8-6-5-7-9-16)31-19-11-10-17(26(27,28)29)12-20(19)30-21/h5-14H,15H2,1-4H3','InChIKey=LRQFWOIHVZHMCD-UHFFFAOYSA-N','COc1cc(N(C)Cc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc(OC)c1OC',NULL),
	(256611,0,0,NULL,'Consistent with Molecular Formula','C25H22F3N3O2',453.4629,'2-[2-methyl(3,4-dimethoxyphenyl)amino]methyl]3-phenyl-7trifl uoromethylquinoxaline','47F1395259F9177A-FICuS-01-49','47F1395259F9177A-FICTS-01-28','47F1395259F9177A-uuuuu-01-F8','InChI=1S/C25H22F3N3O2/c1-31(18-10-12-22(32-2)23(14-18)33-3)15-21-24(16-7-5-4-6-8-16)30-19-11-9-17(25(26,27)28)13-20(19)29-21/h4-14H,15H2,1-3H3','InChIKey=SOYHNMAPJQRKIK-UHFFFAOYSA-N','COc1ccc(N(C)Cc2nc3cc(C(F)(F)F)ccc3nc2-c2ccccc2)cc1OC',NULL),
	(256612,0,0,NULL,'Consistent with Molecular Formula','C26H24F3N3O2',467.4897,'2-[2-ethyl(3,4-dimethoxyphenyl)amino]methyl]3-phenyl-7-trifl uoromethylquinoxaline','E873834165E962D8-FICuS-01-4B','E873834165E962D8-FICTS-01-2A','E873834165E962D8-uuuuu-01-FA','InChI=1S/C26H24F3N3O2/c1-4-32(19-11-13-23(33-2)24(15-19)34-3)16-22-25(17-8-6-5-7-9-17)31-20-12-10-18(26(27,28)29)14-21(20)30-22/h5-15H,4,16H2,1-3H3','InChIKey=AKZDCXDJASVSLK-UHFFFAOYSA-N','CCN(Cc1nc2cc(C(F)(F)F)ccc2nc1-c1ccccc1)c1ccc(OC)c(OC)c1',NULL),
	(256613,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN7',341.8023,NULL,'D10E10BBC17DF59E-FICuS-01-7E','D10E10BBC17DF59E-FICTS-01-5D','E2C7352FAE6CA194-uuuuu-01-25','InChI=1S/C16H16ClN7/c17-12-5-3-11(4-6-12)10-20-23-14-13(9-18)15(22-16(19)21-14)24-7-1-2-8-24/h3-6,10H,1-2,7-8H2,(H3,19,21,22,23)/b20-10+','InChIKey=OMUCYLBVMUIFHX-KEBDBYFISA-N','N#Cc1c(N/N=C/c2ccc(Cl)cc2)nc(N)nc1N1CCCC1','1'),
	(256614,0,1,NULL,'Consistent with Molecular Formula','C15H16N8',308.345,NULL,'E96A3885E43B7FB0-FICuS-01-71','E96A3885E43B7FB0-FICTS-01-50','077519BC67B552A5-uuuuu-01-F9','InChI=1S/C15H16N8/c16-8-12-13(22-19-10-11-4-3-5-18-9-11)20-15(17)21-14(12)23-6-1-2-7-23/h3-5,9-10H,1-2,6-7H2,(H3,17,20,21,22)/b19-10+','InChIKey=UASCJZALHYRTBX-VXLYETTFSA-N','N#Cc1c(N/N=C/c2cccnc2)nc(N)nc1N1CCCC1','1'),
	(256615,0,1,NULL,'Consistent with Molecular Formula','C13H19N7',273.34,NULL,'48F161CE068EC383-FICuS-01-5D','48F161CE068EC383-FICTS-01-3C','54F4F04624CF02F0-uuuuu-01-00','InChI=1S/C13H19N7/c1-2-3-6-16-19-11-10(9-14)12(18-13(15)17-11)20-7-4-5-8-20/h6H,2-5,7-8H2,1H3,(H3,15,17,18,19)/b16-6+','InChIKey=LAFMGAFMWBOSQV-OMCISZLKSA-N','CCC/C=N/Nc1nc(N)nc(N2CCCC2)c1C#N','1'),
	(256616,0,1,NULL,'Consistent with Molecular Formula','C13H19N7',273.34,NULL,'3C4C2A4AFE58B5EE-FICuS-01-95','3C4C2A4AFE58B5EE-FICTS-01-74','903545FAC90BB412-uuuuu-01-FE','InChI=1S/C13H19N7/c1-3-9(2)18-19-11-10(8-14)12(17-13(15)16-11)20-6-4-5-7-20/h3-7H2,1-2H3,(H3,15,16,17,19)/b18-9+','InChIKey=QXRXWQOBVMNMOP-GIJQJNRQSA-N','CC/C(C)=N/Nc1nc(N)nc(N2CCCC2)c1C#N','1'),
	(256617,0,1,NULL,'Consistent with Molecular Formula','C14H15N7O',297.3188,NULL,'002BF2B978EDCFEA-FICuS-01-95','002BF2B978EDCFEA-FICTS-01-74','3A2D14B2545B6F4A-uuuuu-01-0A','InChI=1S/C14H15N7O/c15-8-11-12(20-17-9-10-4-3-7-22-10)18-14(16)19-13(11)21-5-1-2-6-21/h3-4,7,9H,1-2,5-6H2,(H3,16,18,19,20)/b17-9+','InChIKey=DECNBJCNNMTWHG-RQZCQDPDSA-N','N#Cc1c(N/N=C/c2ccco2)nc(N)nc1N1CCCC1','1'),
	(256618,0,1,NULL,'Consistent with Molecular Formula','C14H15N7S',313.3794,NULL,'C23C1335686FC99C-FICuS-01-60','C23C1335686FC99C-FICTS-01-3F','0F65496B8429D409-uuuuu-01-F4','InChI=1S/C14H15N7S/c15-8-11-12(20-17-9-10-4-3-7-22-10)18-14(16)19-13(11)21-5-1-2-6-21/h3-4,7,9H,1-2,5-6H2,(H3,16,18,19,20)/b17-9+','InChIKey=IQUQZZCUHYGPOH-RQZCQDPDSA-N','N#Cc1c(N/N=C/c2cccs2)nc(N)nc1N1CCCC1','1'),
	(256619,0,1,NULL,'Consistent with Molecular Formula','C13H19N7O',289.3394,NULL,'EC2CA68A44B3AE11-FICuS-01-79','EC2CA68A44B3AE11-FICTS-01-58','041A01E4B138C7A0-uuuuu-01-EF','InChI=1S/C13H19N7O/c1-2-3-4-16-19-11-10(9-14)12(18-13(15)17-11)20-5-7-21-8-6-20/h4H,2-3,5-8H2,1H3,(H3,15,17,18,19)/b16-4+','InChIKey=BBTYPZORTSNCLL-AYSLTRBKSA-N','CCC/C=N/Nc1nc(N)nc(N2CCOCC2)c1C#N','1'),
	(256620,0,1,NULL,'Consistent with Molecular Formula','C13H19N7O',289.3394,NULL,'F836A05416858CD6-FICuS-01-51','F836A05416858CD6-FICTS-01-30','C28ABE70C4215E7D-uuuuu-01-21','InChI=1S/C13H19N7O/c1-3-9(2)18-19-11-10(8-14)12(17-13(15)16-11)20-4-6-21-7-5-20/h3-7H2,1-2H3,(H3,15,16,17,19)/b18-9+','InChIKey=ACADFYZMUSSWFH-GIJQJNRQSA-N','CC/C(C)=N/Nc1nc(N)nc(N2CCOCC2)c1C#N','1'),
	(256621,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN7O',357.8017,NULL,'CC372562CCBA30FE-FICuS-01-7D','CC372562CCBA30FE-FICTS-01-5C','C237EA3A748A73F9-uuuuu-01-1C','InChI=1S/C16H16ClN7O/c17-12-3-1-11(2-4-12)10-20-23-14-13(9-18)15(22-16(19)21-14)24-5-7-25-8-6-24/h1-4,10H,5-8H2,(H3,19,21,22,23)/b20-10-','InChIKey=WWOPNKDKEOEILC-JMIUGGIZSA-N','N#Cc1c(N/N=C\\c2ccc(Cl)cc2)nc(N)nc1N1CCOCC1','1'),
	(256622,0,1,NULL,'Consistent with Molecular Formula','C14H15N7O2',313.3182,NULL,'A87BEB7CAD220466-FICuS-01-73','A87BEB7CAD220466-FICTS-01-52','0F7C8FC7CD61A2DD-uuuuu-01-47','InChI=1S/C14H15N7O2/c15-8-11-12(20-17-9-10-2-1-5-23-10)18-14(16)19-13(11)21-3-6-22-7-4-21/h1-2,5,9H,3-4,6-7H2,(H3,16,18,19,20)/b17-9+','InChIKey=IAIDFVUELULQCQ-RQZCQDPDSA-N','N#Cc1c(N/N=C/c2ccco2)nc(N)nc1N1CCOCC1','1'),
	(256623,0,1,NULL,'Consistent with Molecular Formula','C15H16N8O',324.3444,NULL,'555046CCC2B2FBD8-FICuS-01-73','555046CCC2B2FBD8-FICTS-01-52','D4E143BB3ABCF020-uuuuu-01-20','InChI=1S/C15H16N8O/c16-8-12-13(22-19-10-11-2-1-3-18-9-11)20-15(17)21-14(12)23-4-6-24-7-5-23/h1-3,9-10H,4-7H2,(H3,17,20,21,22)/b19-10+','InChIKey=ZACBHRZMDPNKBP-VXLYETTFSA-N','N#Cc1c(N/N=C/c2cccnc2)nc(N)nc1N1CCOCC1','1'),
	(256624,0,1,NULL,'Consistent with Molecular Formula','C14H15N7OS',329.3788,NULL,'27873FA15B47C71D-FICuS-01-5B','27873FA15B47C71D-FICTS-01-3A','0EED13BA4383F4CC-uuuuu-01-2D','InChI=1S/C14H15N7OS/c15-8-11-12(20-17-9-10-2-1-7-23-10)18-14(16)19-13(11)21-3-5-22-6-4-21/h1-2,7,9H,3-6H2,(H3,16,18,19,20)/b17-9+','InChIKey=FOSUMPKREAFUPY-RQZCQDPDSA-N','N#Cc1c(N/N=C/c2cccs2)nc(N)nc1N1CCOCC1','1'),
	(256625,0,1,NULL,'Consistent with Molecular Formula','C16H15Cl2N7O',392.2468,NULL,'A3CCDF466E81846B-FICuS-01-7D','A3CCDF466E81846B-FICTS-01-5C','5D64BE4FA8001699-uuuuu-01-0C','InChI=1S/C16H15Cl2N7O/c17-12-2-1-3-13(18)11(12)9-21-24-14-10(8-19)15(23-16(20)22-14)25-4-6-26-7-5-25/h1-3,9H,4-7H2,(H3,20,22,23,24)/b21-9+','InChIKey=WDOOOBADBIRXCV-ZVBGSRNCSA-N','N#Cc1c(N/N=C/c2c(Cl)cccc2Cl)nc(N)nc1N1CCOCC1','1'),
	(256626,0,1,NULL,'Consistent with Molecular Formula','C13H19N7',273.34,NULL,'70922FC8CDD7C60E-FICuS-01-7C','70922FC8CDD7C60E-FICTS-01-5B','E2E6A7333A89DF9B-uuuuu-01-30','InChI=1S/C13H19N7/c1-9(2)8-16-19-11-10(7-14)12(18-13(15)17-11)20-5-3-4-6-20/h8-9H,3-6H2,1-2H3,(H3,15,17,18,19)/b16-8+','InChIKey=CEZLOTIYDDFBLF-LZYBPNLTSA-N','CC(C)/C=N/Nc1nc(N)nc(N2CCCC2)c1C#N','1'),
	(256627,0,1,NULL,'Consistent with Molecular Formula','C17H19N7O',337.3834,NULL,'CC2C8FAD684E366B-FICuS-01-8D','CC2C8FAD684E366B-FICTS-01-6C','80A83E8171453B73-uuuuu-01-E8','InChI=1S/C17H19N7O/c1-25-13-6-4-12(5-7-13)11-20-23-15-14(10-18)16(22-17(19)21-15)24-8-2-3-9-24/h4-7,11H,2-3,8-9H2,1H3,(H3,19,21,22,23)/b20-11+','InChIKey=UQLKRDMMOSQNPU-RGVLZGJSSA-N','COc1ccc(/C=N/Nc2nc(N)nc(N3CCCC3)c2C#N)cc1','1'),
	(256628,0,1,NULL,'Consistent with Molecular Formula','C16H15Cl2N7',376.2474,NULL,'391DA702DDB6A831-FICuS-01-5F','391DA702DDB6A831-FICTS-01-3E','4E987C8FF05835E2-uuuuu-01-1A','InChI=1S/C16H15Cl2N7/c17-11-4-3-10(13(18)7-11)9-21-24-14-12(8-19)15(23-16(20)22-14)25-5-1-2-6-25/h3-4,7,9H,1-2,5-6H2,(H3,20,22,23,24)/b21-9+','InChIKey=DSHLCTPNESCPOQ-ZVBGSRNCSA-N','N#Cc1c(N/N=C/c2ccc(Cl)cc2Cl)nc(N)nc1N1CCCC1','1'),
	(256629,0,1,NULL,'Consistent with Molecular Formula','C16H15Cl2N7',376.2474,NULL,'6C28B87CE7983991-FICuS-01-61','6C28B87CE7983991-FICTS-01-40','989AC672DAABD3EC-uuuuu-01-4A','InChI=1S/C16H15Cl2N7/c17-12-4-3-5-13(18)11(12)9-21-24-14-10(8-19)15(23-16(20)22-14)25-6-1-2-7-25/h3-5,9H,1-2,6-7H2,(H3,20,22,23,24)/b21-9+','InChIKey=VHSIJSGWZJPKSG-ZVBGSRNCSA-N','N#Cc1c(N/N=C/c2c(Cl)cccc2Cl)nc(N)nc1N1CCCC1','1'),
	(256630,0,1,NULL,'Consistent with Molecular Formula','C13H19N7O',289.3394,NULL,'E125A84D363D53F2-FICuS-01-55','E125A84D363D53F2-FICTS-01-34','765C5505B3D8B0C5-uuuuu-01-05','InChI=1S/C13H19N7O/c1-9(2)8-16-19-11-10(7-14)12(18-13(15)17-11)20-3-5-21-6-4-20/h8-9H,3-6H2,1-2H3,(H3,15,17,18,19)/b16-8+','InChIKey=BXMPFSWXLKUGHE-LZYBPNLTSA-N','CC(C)/C=N/Nc1nc(N)nc(N2CCOCC2)c1C#N','1'),
	(256631,0,1,NULL,'Consistent with Molecular Formula','C16H15Cl2N7O',392.2468,NULL,'EB07DC89E7AA10CD-FICuS-01-93','EB07DC89E7AA10CD-FICTS-01-72','87956EDB58D80F5B-uuuuu-01-2A','InChI=1S/C16H15Cl2N7O/c17-11-2-1-10(13(18)7-11)9-21-24-14-12(8-19)15(23-16(20)22-14)25-3-5-26-6-4-25/h1-2,7,9H,3-6H2,(H3,20,22,23,24)/b21-9+','InChIKey=YGLAGMUWKSDXOQ-ZVBGSRNCSA-N','N#Cc1c(N/N=C/c2ccc(Cl)cc2Cl)nc(N)nc1N1CCOCC1','1'),
	(256632,0,1,NULL,'Consistent with Molecular Formula','C17H19N7O2',353.3828,NULL,'60A30609368473D2-FICuS-01-25','60A30609368473D2-FICTS-01-04','AFB012CD5892246D-uuuuu-01-11','InChI=1S/C17H19N7O2/c1-25-13-4-2-12(3-5-13)11-20-23-15-14(10-18)16(22-17(19)21-15)24-6-8-26-9-7-24/h2-5,11H,6-9H2,1H3,(H3,19,21,22,23)/b20-11+','InChIKey=BGZFTEOSGKVNKT-RGVLZGJSSA-N','COc1ccc(/C=N/Nc2nc(N)nc(N3CCOCC3)c2C#N)cc1','1'),
	(256633,0,1,NULL,'Consistent with Molecular Formula','C14H21N7',287.3668,NULL,'7F602D47802552C7-FICuS-01-3B','7F602D47802552C7-FICTS-01-1A','5B1CB1746DF234D4-uuuuu-01-10','InChI=1S/C14H21N7/c1-3-10(2)19-20-12-11(9-15)13(18-14(16)17-12)21-7-5-4-6-8-21/h3-8H2,1-2H3,(H3,16,17,18,20)/b19-10-','InChIKey=XDSHDAVEVAMROH-GRSHGNNSSA-N','CC/C(C)=N\\Nc1nc(N)nc(N2CCCCC2)c1C#N','1'),
	(256634,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O2',361.2268,NULL,'13672F7BAEC063F6-FICuS-01-67','13672F7BAEC063F6-FICTS-01-46','13672F7BAEC063F6-uuuuu-01-16','InChI=1S/C18H14Cl2N2O2/c19-15-7-3-1-5-13(15)11-21-10-9-17(23)22(18(21)24)12-14-6-2-4-8-16(14)20/h1-10H,11-12H2','InChIKey=KZONDATXQYPIQB-UHFFFAOYSA-N','O=c1ccn(Cc2ccccc2Cl)c(=O)n1Cc1ccccc1Cl',NULL),
	(256635,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl4N2O2',430.117,NULL,'28477ED253C287DC-FICuS-01-61','28477ED253C287DC-FICTS-01-40','28477ED253C287DC-uuuuu-01-10','InChI=1S/C18H12Cl4N2O2/c19-13-3-1-11(15(21)7-13)9-23-6-5-17(25)24(18(23)26)10-12-2-4-14(20)8-16(12)22/h1-8H,9-10H2','InChIKey=JLNHRZVNJQVRCU-UHFFFAOYSA-N','O=c1ccn(Cc2ccc(Cl)cc2Cl)c(=O)n1Cc1ccc(Cl)cc1Cl',NULL),
	(256636,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl4N2O2',430.117,NULL,'7B197697253F00FA-FICuS-01-4E','7B197697253F00FA-FICTS-01-2D','7B197697253F00FA-uuuuu-01-FD','InChI=1S/C18H12Cl4N2O2/c19-13-3-1-4-14(20)11(13)9-23-8-7-17(25)24(18(23)26)10-12-15(21)5-2-6-16(12)22/h1-8H,9-10H2','InChIKey=UECUPWWVAFECLV-UHFFFAOYSA-N','O=c1ccn(Cc2c(Cl)cccc2Cl)c(=O)n1Cc1c(Cl)cccc1Cl',NULL),
	(256637,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O2',276.7219,NULL,'1B1F69CA75982B36-FICuS-01-5E','1B1F69CA75982B36-FICTS-01-3D','1B1F69CA75982B36-uuuuu-01-0D','InChI=1S/C14H13ClN2O2/c1-2-8-16-9-7-13(18)17(14(16)19)10-11-5-3-4-6-12(11)15/h2-7,9H,1,8,10H2','InChIKey=OZMJVWBEPYJHCY-UHFFFAOYSA-N','C=CCn1ccc(=O)n(Cc2ccccc2Cl)c1=O',NULL),
	(256638,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'F8B89B02ED87FAED-FICuS-01-A4','F8B89B02ED87FAED-FICTS-01-83','F8B89B02ED87FAED-uuuuu-01-53','InChI=1S/C14H12Cl2N2O2/c1-2-6-17-7-5-13(19)18(14(17)20)9-10-3-4-11(15)8-12(10)16/h2-5,7-8H,1,6,9H2','InChIKey=GMAVXGHZXMFORK-UHFFFAOYSA-N','C=CCn1ccc(=O)n(Cc2ccc(Cl)cc2Cl)c1=O',NULL),
	(256639,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O2',311.167,NULL,'2A70C9FBDBE4E5CB-FICuS-01-A3','2A70C9FBDBE4E5CB-FICTS-01-82','2A70C9FBDBE4E5CB-uuuuu-01-52','InChI=1S/C14H12Cl2N2O2/c1-2-7-17-8-6-13(19)18(14(17)20)9-10-11(15)4-3-5-12(10)16/h2-6,8H,1,7,9H2','InChIKey=VKRAWERUFHCNTL-UHFFFAOYSA-N','C=CCn1ccc(=O)n(Cc2c(Cl)cccc2Cl)c1=O',NULL),
	(256640,1,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,'3-Methyl-4-(methylsulfonyl)-N-phenyl-2,3-dihydro-1H-1,5-benz odiazepine-1-carboxamide','DCE4AA9CF606DBBE-FICuS-01-B4','DCE4AA9CF606DBBE-FICTS-01-93','DCE4AA9CF606DBBE-uuuuu-01-63','InChI=1S/C18H19N3OS/c1-13-12-21(18(22)19-14-8-4-3-5-9-14)16-11-7-6-10-15(16)20-17(13)23-2/h3-11,13H,12H2,1-2H3,(H,19,22)','InChIKey=QVYTWGPUIQEHDN-UHFFFAOYSA-N','CSC1=Nc2ccccc2N(C(=O)Nc2ccccc2)CC1C','1'),
	(256641,1,0,NULL,'Consistent with Molecular Formula','C18H19N3OS',325.4276,'2-Methyl-4-(methylsulfonyl)-N-phenyl-2,3-dihydro-1H-1,5-benz odiazepine-1-carboxamide','2D1A9F47B5307E89-FICuS-01-60','2D1A9F47B5307E89-FICTS-01-3F','2D1A9F47B5307E89-uuuuu-01-0F','InChI=1S/C18H19N3OS/c1-13-12-17(23-2)20-15-10-6-7-11-16(15)21(13)18(22)19-14-8-4-3-5-9-14/h3-11,13H,12H2,1-2H3,(H,19,22)','InChIKey=ITPWGISEIBIUKE-UHFFFAOYSA-N','CSC1=Nc2ccccc2N(C(=O)Nc2ccccc2)C(C)C1','1'),
	(256642,1,0,NULL,'Consistent with Molecular Formula','C17H19N5O',309.37,'4-Hydrazino-3-methyl-N-phenyl-2,3-dihydro-1H-1,5-benzodiazep ine-1-carboxamide','B78945A44296206D-FICuS-01-40','B78945A44296206D-FICTS-01-1F','B78945A44296206D-uuuuu-01-EF','InChI=1S/C17H19N5O/c1-12-11-22(17(23)19-13-7-3-2-4-8-13)15-10-6-5-9-14(15)20-16(12)21-18/h2-10,12H,11,18H2,1H3,(H,19,23)(H,20,21)','InChIKey=PZQYNLQJUCRYSY-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccccc2)c2ccccc2N=C1NN','1'),
	(256643,1,0,NULL,'Consistent with Molecular Formula','C17H19N5O',309.37,'4-Hydrazino-2-methyl-N-phenyl-2,3-dihydro-1H-1,5-benzodiazep ine-1-carboxamide','B7D3A85D5BCA3420-FICuS-01-6D','B7D3A85D5BCA3420-FICTS-01-4C','B7D3A85D5BCA3420-uuuuu-01-1C','InChI=1S/C17H19N5O/c1-12-11-16(21-18)20-14-9-5-6-10-15(14)22(12)17(23)19-13-7-3-2-4-8-13/h2-10,12H,11,18H2,1H3,(H,19,23)(H,20,21)','InChIKey=PEHJIZUCDUMHEZ-UHFFFAOYSA-N','CC1CC(NN)=Nc2ccccc2N1C(=O)Nc1ccccc1','1'),
	(256644,1,0,NULL,'Consistent with Molecular Formula','C17H16N6O',320.353,'5-Methyl-N-phenyl-4,5-dihydro-6H-tetrazolo[1,5-a][1,5]benzod iazepine-6-carboxamide','8CCE961B010F1449-FICuS-01-55','8CCE961B010F1449-FICTS-01-34','8CCE961B010F1449-uuuuu-01-04','InChI=1S/C17H16N6O/c1-12-11-16-19-20-21-23(16)15-10-6-5-9-14(15)22(12)17(24)18-13-7-3-2-4-8-13/h2-10,12H,11H2,1H3,(H,18,24)','InChIKey=WXOYVVPFLUVPAE-UHFFFAOYSA-N','CC1Cc2nnnn2-c2ccccc2N1C(=O)Nc1ccccc1','1'),
	(256645,1,0,NULL,'Consistent with Molecular Formula','C17H16N6O',320.353,'4-Methyl-N-phenyl-4,5-dihydro-6H-tetrazolo[1,5-a][1,5]benzod iazepine-1-carboxamide','72F5A1D6C586ECEE-FICuS-01-8F','72F5A1D6C586ECEE-FICTS-01-6E','72F5A1D6C586ECEE-uuuuu-01-3E','InChI=1S/C17H16N6O/c1-12-11-22(17(24)18-13-7-3-2-4-8-13)14-9-5-6-10-15(14)23-16(12)19-20-21-23/h2-10,12H,11H2,1H3,(H,18,24)','InChIKey=FSVHJYJBERJUMS-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccccc2)c2ccccc2-n2nnnc21','1'),
	(256646,0,0,NULL,'Consistent with Molecular Formula','C10H13N3O',191.2322,'1-Methyl-4-hydroxyimino-2,3-dihydro-1H-1,5-benzodiazepine','3CDA395B23280971-FICuS-01-45','36BA91821122F279-FICTS-01-14','3CDA395B23280971-uuuuu-01-F4','InChI=1S/C10H13N3O/c1-13-7-6-10(12-14)11-8-4-2-3-5-9(8)13/h2-5,14H,6-7H2,1H3,(H,11,12)','InChIKey=PYUYWOFQRQCJNP-UHFFFAOYSA-N','CN1CCC(NO)=Nc2ccccc21',NULL),
	(256647,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,'1,3-Dimethyl-4-hydroxyimino-2,3-dihydro-1H-1,5-benzodiazepin e','A4156385245B3533-FICuS-01-23','115A23363523BDD2-FICTS-01-15','A4156385245B3533-uuuuu-01-D2','InChI=1S/C11H15N3O/c1-8-7-14(2)10-6-4-3-5-9(10)12-11(8)13-15/h3-6,8,15H,7H2,1-2H3,(H,12,13)','InChIKey=WNLGGXZYXCYGSU-UHFFFAOYSA-N','CC1CN(C)c2ccccc2N=C1NO','1'),
	(256648,1,0,NULL,'Consistent with Molecular Formula','C11H15N3O',205.259,'1,2-Dimethyl-4-hydroxyimino-2,3-dihydro-1H-1,5-benzodiazepin e','71CAB8E3D0F2D0EE-FICuS-01-8F','E98A61268D06BA9B-FICTS-01-4C','71CAB8E3D0F2D0EE-uuuuu-01-3E','InChI=1S/C11H15N3O/c1-8-7-11(13-15)12-9-5-3-4-6-10(9)14(8)2/h3-6,8,15H,7H2,1-2H3,(H,12,13)','InChIKey=LFYQHLPOFVNGDH-UHFFFAOYSA-N','CC1CC(NO)=Nc2ccccc2N1C','1'),
	(256649,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,'4-Hydroxyimino-N-phenyl-2,3-dihydro-1H-1,5-benzodiazepine-1- carboxamide','10CA32256D58A48B-FICuS-01-4E','E900D77D0981F577-FICTS-01-35','10CA32256D58A48B-uuuuu-01-FD','InChI=1S/C16H16N4O2/c21-16(17-12-6-2-1-3-7-12)20-11-10-15(19-22)18-13-8-4-5-9-14(13)20/h1-9,22H,10-11H2,(H,17,21)(H,18,19)','InChIKey=GJFUMFAMAQVUKJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)N1CCC(NO)=Nc2ccccc21',NULL),
	(256650,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,'4-Hydroxyimino-3-methyl-N-phenyl-2,3-dihydro-1H-1,5-benzodia zepine-1-carboxamide','BFECBB09839A06B0-FICuS-01-81','C6BB3B14AFF4AB1A-FICTS-01-73','BFECBB09839A06B0-uuuuu-01-30','InChI=1S/C17H18N4O2/c1-12-11-21(17(22)18-13-7-3-2-4-8-13)15-10-6-5-9-14(15)19-16(12)20-23/h2-10,12,23H,11H2,1H3,(H,18,22)(H,19,20)','InChIKey=QIWZSKOMKUHJDX-UHFFFAOYSA-N','CC1CN(C(=O)Nc2ccccc2)c2ccccc2N=C1NO','1'),
	(256651,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O2',310.3548,'4-Hydroxyimino-2-methyl-N-phenyl-2,3-dihydro-1H-1,5-benzodia zepine-1-carboxamide','38B1F27242628AED-FICuS-01-56','4A0177712856DF61-FICTS-01-18','38B1F27242628AED-uuuuu-01-05','InChI=1S/C17H18N4O2/c1-12-11-16(20-23)19-14-9-5-6-10-15(14)21(12)17(22)18-13-7-3-2-4-8-13/h2-10,12,23H,11H2,1H3,(H,18,22)(H,19,20)','InChIKey=HYMRJACKMWEZPI-UHFFFAOYSA-N','CC1CC(NO)=Nc2ccccc2N1C(=O)Nc1ccccc1','1'),
	(256652,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,'4,6-Dimethyl-5,6-dihydro-4H-[1,2,4]oxadiazolo[4,3-a][1,5]ben zodiazepin-1-one','D0654D19A99B64BA-FICuS-01-6A','D0654D19A99B64BA-FICTS-01-49','D0654D19A99B64BA-uuuuu-01-19','InChI=1S/C12H13N3O2/c1-8-7-14(2)9-5-3-4-6-10(9)15-11(8)13-17-12(15)16/h3-6,8H,7H2,1-2H3','InChIKey=JZJOLIGZALVTQC-UHFFFAOYSA-N','CC1CN(C)c2ccccc2-n2c1noc2=O','1'),
	(256653,1,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,'5,6-Dimethyl-5,6-dihydro-4H-[1,2,4]oxadiazolo[4,3-a][1,5]ben zodiazepin-1-one','ABBAAFDA020021D8-FICuS-01-7A','ABBAAFDA020021D8-FICTS-01-59','ABBAAFDA020021D8-uuuuu-01-29','InChI=1S/C12H13N3O2/c1-8-7-11-13-17-12(16)15(11)10-6-4-3-5-9(10)14(8)2/h3-6,8H,7H2,1-2H3','InChIKey=YZSGHNCHOZEETQ-UHFFFAOYSA-N','CC1Cc2noc(=O)n2-c2ccccc2N1C','1'),
	(256654,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O2',217.2268,'6-Methyl-5,6-dihydro-4H-[1,2,4]oxadiazolo[4,3-a][1,5]benzodi azepin-1-one','414E9D4206A3EA0B-FICuS-01-5A','414E9D4206A3EA0B-FICTS-01-39','414E9D4206A3EA0B-uuuuu-01-09','InChI=1S/C11H11N3O2/c1-13-7-6-10-12-16-11(15)14(10)9-5-3-2-4-8(9)13/h2-5H,6-7H2,1H3','InChIKey=DTZKMFIVYJGQSZ-UHFFFAOYSA-N','CN1CCc2noc(=O)n2-c2ccccc21',NULL),
	(256655,0,1,NULL,'Consistent with Molecular Formula','C21H15BrN4O3S',483.3385,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 4-carboxybenzylidenehydrazide','B297D6F078A4A8C7-FICuS-01-72','B297D6F078A4A8C7-FICTS-01-51','BC8782905CD8210D-uuuuu-01-08','InChI=1S/C21H15BrN4O3S/c22-16-7-5-14(6-8-16)18-11-26-17(12-30-21(26)24-18)9-19(27)25-23-10-13-1-3-15(4-2-13)20(28)29/h1-8,10-12H,9H2,(H,25,27)(H,28,29)/b23-10+','InChIKey=SQKDYDHGQUKFLG-AUEPDCJTSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(C(=O)O)cc1','1'),
	(256656,0,1,NULL,'Consistent with Molecular Formula','C20H13BrCl2N4OS',508.2189,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 3,4-dichlorobenzylidenehydrazide','02DA7AB0F675EB04-FICuS-01-6B','02DA7AB0F675EB04-FICTS-01-4A','680511ED76B0794A-uuuuu-01-F8','InChI=1S/C20H13BrCl2N4OS/c21-14-4-2-13(3-5-14)18-10-27-15(11-29-20(27)25-18)8-19(28)26-24-9-12-1-6-16(22)17(23)7-12/h1-7,9-11H,8H2,(H,26,28)/b24-9+','InChIKey=CUAIRCWTXJLGTC-PGGKNCGUSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc(Cl)c(Cl)c1','1'),
	(256657,0,1,NULL,'Consistent with Molecular Formula','C20H14BrClN4OS',473.7738,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 2-chlorobenzylidenehydrazide','AADD0EF6CB192198-FICuS-01-85','AADD0EF6CB192198-FICTS-01-64','AB73109B69FEAE97-uuuuu-01-2F','InChI=1S/C20H14BrClN4OS/c21-15-7-5-13(6-8-15)18-11-26-16(12-28-20(26)24-18)9-19(27)25-23-10-14-3-1-2-4-17(14)22/h1-8,10-12H,9H2,(H,25,27)/b23-10+','InChIKey=LZOSLPVWIPLLHH-AUEPDCJTSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccccc1Cl','1'),
	(256658,0,1,NULL,'Consistent with Molecular Formula','C20H13BrCl2N4OS',508.2189,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 2,6-dichlorobenzylidenehydrazide','E244950CED043D6E-FICuS-01-66','E244950CED043D6E-FICTS-01-45','3206144A16E721A8-uuuuu-01-DA','InChI=1S/C20H13BrCl2N4OS/c21-13-6-4-12(5-7-13)18-10-27-14(11-29-20(27)25-18)8-19(28)26-24-9-15-16(22)2-1-3-17(15)23/h1-7,9-11H,8H2,(H,26,28)/b24-9+','InChIKey=QHYREXATWDJCGR-PGGKNCGUSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1c(Cl)cccc1Cl','1'),
	(256659,0,1,NULL,'Consistent with Molecular Formula','C22H19BrN4O3S',499.3811,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 3-ethoxy-4-hydroxybenzylidenehydrazide','40558CD8F2C11246-FICuS-01-45','30DAE91B363177B2-FICTS-01-2E','40558CD8F2C11246-uuuuu-01-F4','InChI=1S/C22H19BrN4O3S/c1-2-30-20-9-14(3-8-19(20)28)11-24-26-21(29)10-17-13-31-22-25-18(12-27(17)22)15-4-6-16(23)7-5-15/h3-9,11-13,28H,2,10H2,1H3,(H,26,29)/b24-11+','InChIKey=AHSLCGLCVJLJCX-BHGWPJFGSA-N','CCOc1cc(/C=N/NC(=O)Cc2csc3nc(-c4ccc(Br)cc4)cn23)ccc1O','1'),
	(256660,0,3,NULL,'Consistent with Molecular Formula','C27H36O5',440.5784,'Arieianal','6AB3E7420DC14E2E-FICuS-01-6D','3558AC150B396086-FICTS-01-17','C1314EFD9EB22257-uuuuu-01-13','InChI=1S/C27H36O5/c1-19(2)8-5-12-22(18-28)13-7-11-20(3)9-6-10-21(4)14-15-23-16-24(27(31)32)17-25(29)26(23)30/h8-9,13-14,16-18,29-30H,5-7,10-12,15H2,1-4H3,(H,31,32)/b20-9+,21-14+,22-13+','InChIKey=SBDYVFMWPOTKPV-JMXQUVOQSA-N','CC(C)=CCC/C(C=O)=C\\CC/C(C)=C/CC/C(C)=C/Cc1cc(C(=O)O)cc(O)c1O','1'),
	(256661,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'3E2D91D4FDE4FE1D-FICuS-01-9A','3E2D91D4FDE4FE1D-FICTS-01-79','A8FB6CE1128088AE-uuuuu-01-27','InChI=1S/C20H18N2O2/c1-24-17-9-5-6-14(12-17)13-18-20(23)22(16-10-11-16)19(21-18)15-7-3-2-4-8-15/h2-9,12-13,16H,10-11H2,1H3/b18-13-','InChIKey=JVVLWSCUYBQHTG-AQTBWJFISA-N','COc1cccc(/C=C2\\N=C(c3ccccc3)N(C3CC3)C2=O)c1','1'),
	(256662,0,1,NULL,'Consistent with Molecular Formula','C13H8Cl2OS',283.1716,NULL,'22FB93238AA2398D-FICuS-01-58','22FB93238AA2398D-FICTS-01-37','96CBD703A48FAAE7-uuuuu-01-39','InChI=1S/C13H8Cl2OS/c14-9-3-5-11(12(15)8-9)13(16)6-4-10-2-1-7-17-10/h1-8H/b6-4+','InChIKey=VTGXROIWNWMNKF-GQCTYLIASA-N','O=C(/C=C/c1cccs1)c1ccc(Cl)cc1Cl','1'),
	(256663,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl4O',346.0396,NULL,'4395754D69A9CE53-FICuS-01-59','4395754D69A9CE53-FICTS-01-38','9A71C25732AA0971-uuuuu-01-F1','InChI=1S/C15H8Cl4O/c16-10-3-1-9(13(18)7-10)2-6-15(20)12-5-4-11(17)8-14(12)19/h1-8H/b6-2+','InChIKey=GLTVNVIHTHMZTN-QHHAFSJGSA-N','O=C(/C=C/c1ccc(Cl)cc1Cl)c1ccc(Cl)cc1Cl','1'),
	(256664,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2S2',368.4676,NULL,'55D8095857C96C8B-FICuS-01-5E','55D8095857C96C8B-FICTS-01-3D','55D8095857C96C8B-uuuuu-01-0D','InChI=1S/C19H16N2O2S2/c1-13-11-20-19(25-13)21-17(22)12-24-18(21)14-6-5-9-16(10-14)23-15-7-3-2-4-8-15/h2-11,18H,12H2,1H3','InChIKey=YUUJSBYLIRYFJN-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2cccc(Oc3ccccc3)c2)s1','1'),
	(256665,0,1,NULL,'Consistent with Molecular Formula','C27H25N3O4',455.5122,NULL,'2F74D5A7A95C997A-FICuS-01-77','2F74D5A7A95C997A-FICTS-01-56','ADC18304EC92491A-uuuuu-01-10','InChI=1S/C27H25N3O4/c1-4-25(31)28-20-10-12-21(13-11-20)30-26(18-8-6-5-7-9-18)29-23(27(30)32)17-19-16-22(33-2)14-15-24(19)34-3/h5-17H,4H2,1-3H3,(H,28,31)/b23-17-','InChIKey=RMPGLPGSBKMZNK-QJOMJCCJSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3cc(OC)ccc3OC)N=C2c2ccccc2)cc1','1'),
	(256666,3,0,NULL,'Consistent with Molecular Formula','C23H24N2O3S',408.5142,NULL,'4F3F4518D307FC76-FICuS-01-60','7F20AB9ECBB7A4A4-FICTS-01-6E','4F3F4518D307FC76-uuuuu-01-0F','InChI=1S/C23H24N2O3S/c1-14-19(21(26)20(24(14)3)16-10-6-5-7-11-16)25-22(27)15(2)29-23(25)17-12-8-9-13-18(17)28-4/h5-13,15,20,23H,1-4H3','InChIKey=HQLMCYKMLQVNKY-UHFFFAOYSA-N','COc1ccccc1C1SC(C)C(=O)N1C1=C(C)N(C)C(c2ccccc2)C1=O','1'),
	(256667,3,0,NULL,'Consistent with Molecular Formula','C24H26N2O4S',438.5404,NULL,'A9631756645BB4A6-FICuS-01-4B','F21DE048F5045C95-FICTS-01-39','A9631756645BB4A6-uuuuu-01-FA','InChI=1S/C24H26N2O4S/c1-14-19(21(27)20(25(14)3)16-10-7-6-8-11-16)26-23(28)15(2)31-24(26)17-12-9-13-18(29-4)22(17)30-5/h6-13,15,20,24H,1-5H3','InChIKey=QUHIATQRZWCUGS-UHFFFAOYSA-N','COc1cccc(C2SC(C)C(=O)N2C2=C(C)N(C)C(c3ccccc3)C2=O)c1OC','1'),
	(256668,3,0,NULL,'Consistent with Molecular Formula','C22H20Cl2N2O2S',447.3782,NULL,'C8B86FA54A5D8CBD-FICuS-01-9D','5EDBAA46675C720B-FICTS-01-52','C8B86FA54A5D8CBD-uuuuu-01-4C','InChI=1S/C22H20Cl2N2O2S/c1-12-18(20(27)19(25(12)3)14-7-5-4-6-8-14)26-21(28)13(2)29-22(26)16-10-9-15(23)11-17(16)24/h4-11,13,19,22H,1-3H3','InChIKey=BCLNDJLPWACOEX-UHFFFAOYSA-N','CC1=C(N2C(=O)C(C)SC2c2ccc(Cl)cc2Cl)C(=O)C(c2ccccc2)N1C','1'),
	(256669,3,0,NULL,'Consistent with Molecular Formula','C29H28N2O3S',484.6118,NULL,'A3F6E3942F0D0DA3-FICuS-01-70','02EFC7D0044A0FC7-FICTS-01-4A','A3F6E3942F0D0DA3-uuuuu-01-1F','InChI=1S/C29H28N2O3S/c1-19-25(27(32)26(30(19)3)22-12-8-5-9-13-22)31-28(33)20(2)35-29(31)23-14-16-24(17-15-23)34-18-21-10-6-4-7-11-21/h4-17,20,26,29H,18H2,1-3H3','InChIKey=KQTSUHAPKZTBBJ-UHFFFAOYSA-N','CC1=C(N2C(=O)C(C)SC2c2ccc(OCc3ccccc3)cc2)C(=O)C(c2ccccc2)N1C','1'),
	(256670,0,1,NULL,'Consistent with Molecular Formula','C22H20O4',348.3976,NULL,'FB1EB7E13255DC4E-FICuS-01-83','FB1EB7E13255DC4E-FICTS-01-62','4D63C476B205FA1B-uuuuu-01-0E','InChI=1S/C22H20O4/c1-24-19-11-9-16-13-18(8-7-17(16)14-19)20(23)12-10-15-5-4-6-21(25-2)22(15)26-3/h4-14H,1-3H3/b12-10+','InChIKey=VZFVGMQFNWHMSO-ZRDIBKRKSA-N','COc1ccc2cc(C(=O)/C=C/c3cccc(OC)c3OC)ccc2c1','1'),
	(256671,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2O2',357.2354,NULL,'787ED431A5100921-FICuS-01-31','787ED431A5100921-FICTS-01-10','BBC6B439AD811E4B-uuuuu-01-2F','InChI=1S/C20H14Cl2O2/c1-24-18-8-5-14-10-16(3-2-15(14)11-18)20(23)9-6-13-4-7-17(21)12-19(13)22/h2-12H,1H3/b9-6+','InChIKey=UMWUIWAFLCARLS-RMKNXTFCSA-N','COc1ccc2cc(C(=O)/C=C/c3ccc(Cl)cc3Cl)ccc2c1','1'),
	(256672,0,1,NULL,'Consistent with Molecular Formula','C21H18O3',318.3714,NULL,'181A09FC0B65515E-FICuS-01-51','181A09FC0B65515E-FICTS-01-30','FE4FBBE6CF644F68-uuuuu-01-55','InChI=1S/C21H18O3/c1-23-19-11-9-16-13-18(8-7-17(16)14-19)20(22)12-10-15-5-3-4-6-21(15)24-2/h3-14H,1-2H3/b12-10+','InChIKey=GLOQWBOAQSMSKV-ZRDIBKRKSA-N','COc1ccc2cc(C(=O)/C=C/c3ccccc3OC)ccc2c1','1'),
	(256673,0,1,NULL,'Consistent with Molecular Formula','C16H13ClOS',288.7911,NULL,'FD28F706C8D4DADA-FICuS-01-9B','FD28F706C8D4DADA-FICTS-01-7A','ACB22E164509A48C-uuuuu-01-0E','InChI=1S/C16H13ClOS/c1-19-14-9-6-13(7-10-14)16(18)11-8-12-4-2-3-5-15(12)17/h2-11H,1H3/b11-8+','InChIKey=CWZSALSXZKSLRA-DHZHZOJOSA-N','CSc1ccc(C(=O)/C=C/c2ccccc2Cl)cc1','1'),
	(256674,0,1,NULL,'Consistent with Molecular Formula','C16H13ClOS',288.7911,NULL,'7B1590679B777BA1-FICuS-01-50','7B1590679B777BA1-FICTS-01-2F','E687D4B0E8BA2C1D-uuuuu-01-34','InChI=1S/C16H13ClOS/c1-19-15-8-6-13(7-9-15)16(18)10-5-12-3-2-4-14(17)11-12/h2-11H,1H3/b10-5+','InChIKey=VCRBUFLEZZCUGO-BJMVGYQFSA-N','CSc1ccc(C(=O)/C=C/c2cccc(Cl)c2)cc1','1'),
	(256675,0,1,NULL,'Consistent with Molecular Formula','C16H13ClOS',288.7911,NULL,'AD10C7DCAE427671-FICuS-01-6F','AD10C7DCAE427671-FICTS-01-4E','C53E0BE7CC520AFB-uuuuu-01-3A','InChI=1S/C16H13ClOS/c1-19-15-9-5-13(6-10-15)16(18)11-4-12-2-7-14(17)8-3-12/h2-11H,1H3/b11-4+','InChIKey=SGTSYISCBPSFMQ-NYYWCZLTSA-N','CSc1ccc(C(=O)/C=C/c2ccc(Cl)cc2)cc1','1'),
	(256676,0,1,NULL,'Consistent with Molecular Formula','C17H16O2S',284.3722,NULL,'616C9283A9717E6D-FICuS-01-55','616C9283A9717E6D-FICTS-01-34','A1C8BDC021C9C835-uuuuu-01-1E','InChI=1S/C17H16O2S/c1-19-15-8-3-13(4-9-15)5-12-17(18)14-6-10-16(20-2)11-7-14/h3-12H,1-2H3/b12-5+','InChIKey=MYUPRWVGCQUDEX-LFYBBSHMSA-N','COc1ccc(/C=C/C(=O)c2ccc(SC)cc2)cc1','1'),
	(256677,0,1,NULL,'Consistent with Molecular Formula','C19H20O4S',344.4246,NULL,'4B6A7DA86BE6D6A7-FICuS-01-8D','4B6A7DA86BE6D6A7-FICTS-01-6C','308A59A60DF2EBD1-uuuuu-01-1F','InChI=1S/C19H20O4S/c1-21-17-11-13(12-18(22-2)19(17)23-3)5-10-16(20)14-6-8-15(24-4)9-7-14/h5-12H,1-4H3/b10-5+','InChIKey=RYNQDMYNQOFGJT-BJMVGYQFSA-N','COc1cc(/C=C/C(=O)c2ccc(SC)cc2)cc(OC)c1OC','1'),
	(256678,0,1,NULL,'Consistent with Molecular Formula','C18H19NOS',297.4142,NULL,'D5110DA1185C75C4-FICuS-01-4C','D5110DA1185C75C4-FICTS-01-2B','D578CE16765CE2BE-uuuuu-01-30','InChI=1S/C18H19NOS/c1-19(2)16-9-4-14(5-10-16)6-13-18(20)15-7-11-17(21-3)12-8-15/h4-13H,1-3H3/b13-6+','InChIKey=MYJKYTWPNMQNMM-AWNIVKPZSA-N','CSc1ccc(C(=O)/C=C/c2ccc(N(C)C)cc2)cc1','1'),
	(256679,0,1,NULL,'Consistent with Molecular Formula','C14H12O2S',244.3076,NULL,'6CB134BE6EDAC740-FICuS-01-7F','6CB134BE6EDAC740-FICTS-01-5E','CACB6E21A79BCDBE-uuuuu-01-5E','InChI=1S/C14H12O2S/c1-17-13-7-4-11(5-8-13)14(15)9-6-12-3-2-10-16-12/h2-10H,1H3/b9-6+','InChIKey=SMUJMXAEMNIVGX-RMKNXTFCSA-N','CSc1ccc(C(=O)/C=C/c2ccco2)cc1','1'),
	(256680,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2OS',323.2362,NULL,'0AADB89D162B2A8E-FICuS-01-7F','0AADB89D162B2A8E-FICTS-01-5E','16AB8C61F0229687-uuuuu-01-FA','InChI=1S/C16H12Cl2OS/c1-20-13-8-5-11(6-9-13)15(19)10-7-12-3-2-4-14(17)16(12)18/h2-10H,1H3/b10-7+','InChIKey=VSIFLNGENILNLR-JXMROGBWSA-N','CSc1ccc(C(=O)/C=C/c2cccc(Cl)c2Cl)cc1','1'),
	(256681,0,1,NULL,'Consistent with Molecular Formula','C18H18O3S',314.3984,NULL,'2C762C138D408694-FICuS-01-3D','2C762C138D408694-FICTS-01-1C','5DFD4FC0B164CC70-uuuuu-01-30','InChI=1S/C18H18O3S/c1-20-17-11-5-13(12-18(17)21-2)4-10-16(19)14-6-8-15(22-3)9-7-14/h4-12H,1-3H3/b10-4+','InChIKey=AREMRVYTBWASKC-ONNFQVAWSA-N','COc1ccc(/C=C/C(=O)c2ccc(SC)cc2)cc1OC','1'),
	(256682,0,1,NULL,'Consistent with Molecular Formula','C18H18O3S',314.3984,NULL,'418CCEE0B48345BA-FICuS-01-71','418CCEE0B48345BA-FICTS-01-50','EB84386A2B00A669-uuuuu-01-05','InChI=1S/C18H18O3S/c1-20-15-7-11-18(21-2)14(12-15)6-10-17(19)13-4-8-16(22-3)9-5-13/h4-12H,1-3H3/b10-6+','InChIKey=IWLVKWLYIZMCMA-UXBLZVDNSA-N','COc1ccc(OC)c(/C=C/C(=O)c2ccc(SC)cc2)c1','1'),
	(256683,0,1,NULL,'Consistent with Molecular Formula','C16H13FOS',272.3365,NULL,'923547D40DD5557F-FICuS-01-51','923547D40DD5557F-FICTS-01-30','1518DFA89F251F98-uuuuu-01-16','InChI=1S/C16H13FOS/c1-19-15-9-5-13(6-10-15)16(18)11-4-12-2-7-14(17)8-3-12/h2-11H,1H3/b11-4+','InChIKey=NATDHRZXXACUCG-NYYWCZLTSA-N','CSc1ccc(C(=O)/C=C/c2ccc(F)cc2)cc1','1'),
	(256684,0,1,NULL,'Consistent with Molecular Formula','C14H12OS2',260.3682,NULL,'C89AC3766E3405FD-FICuS-01-70','C89AC3766E3405FD-FICTS-01-4F','18C773463DCC979B-uuuuu-01-15','InChI=1S/C14H12OS2/c1-16-12-6-4-11(5-7-12)14(15)9-8-13-3-2-10-17-13/h2-10H,1H3/b9-8+','InChIKey=SNOBGGDFVOKDMD-CMDGGOBGSA-N','CSc1ccc(C(=O)/C=C/c2cccs2)cc1','1'),
	(256685,0,1,NULL,'Consistent with Molecular Formula','C18H18O3S',314.3984,NULL,'8910ACD8BBBED3C0-FICuS-01-8E','8910ACD8BBBED3C0-FICTS-01-6D','7A5CAF799804E201-uuuuu-01-0A','InChI=1S/C18H18O3S/c1-20-17-6-4-5-14(18(17)21-2)9-12-16(19)13-7-10-15(22-3)11-8-13/h4-12H,1-3H3/b12-9+','InChIKey=WPVLMUBZJGDVJD-FMIVXFBMSA-N','COc1cccc(/C=C/C(=O)c2ccc(SC)cc2)c1OC','1'),
	(256686,1,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2OS2',345.2608,NULL,'CF5601CD233B6C86-FICuS-01-64','CF5601CD233B6C86-FICTS-01-43','CF5601CD233B6C86-uuuuu-01-13','InChI=1S/C13H10Cl2N2OS2/c1-7-5-16-13(20-7)17-11(18)6-19-12(17)9-3-2-8(14)4-10(9)15/h2-5,12H,6H2,1H3','InChIKey=UMWJTWJRCXHRSD-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2ccc(Cl)cc2Cl)s1','1'),
	(256687,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O2S2',292.37,NULL,'A817C131733C8135-FICuS-01-31','A817C131733C8135-FICTS-01-10','A817C131733C8135-uuuuu-01-E0','InChI=1S/C13H12N2O2S2/c1-8-6-14-13(19-8)15-11(17)7-18-12(15)9-4-2-3-5-10(9)16/h2-6,12,16H,7H2,1H3','InChIKey=KWICLPHHXFEHMC-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2ccccc2O)s1','1'),
	(256688,1,0,NULL,'Consistent with Molecular Formula','C14H14N2O2S2',306.3968,NULL,'B9BA61E15110DEAD-FICuS-01-77','B9BA61E15110DEAD-FICTS-01-56','B9BA61E15110DEAD-uuuuu-01-26','InChI=1S/C14H14N2O2S2/c1-9-7-15-14(20-9)16-12(17)8-19-13(16)10-5-3-4-6-11(10)18-2/h3-7,13H,8H2,1-2H3','InChIKey=URCPIAFXPQVREH-UHFFFAOYSA-N','COc1ccccc1C1SCC(=O)N1c1ncc(C)s1','1'),
	(256689,0,1,NULL,'Consistent with Molecular Formula','C28H26N4O3',466.5384,NULL,'4D2FE7AC1D83AC18-FICuS-01-84','4D2FE7AC1D83AC18-FICTS-01-63','C68830EA17121B6B-uuuuu-01-FE','InChI=1S/C28H26N4O3/c1-20-26(28(34)31(29(20)2)24-15-8-5-9-16-24)32-27(33)22(18-21-12-10-11-17-25(21)35-3)19-30(32)23-13-6-4-7-14-23/h4-18H,19H2,1-3H3/b22-18+','InChIKey=RIGMETPTRJZALG-RELWKKBWSA-N','COc1ccccc1/C=C1\\CN(c2ccccc2)N(c2c(C)n(C)n(-c3ccccc3)c2=O)C1=O','1'),
	(256690,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'F968922B1ABE1852-FICuS-01-5C','F968922B1ABE1852-FICTS-01-3B','51CCC3E5FE7A6F14-uuuuu-01-36','InChI=1S/C20H18N2O2/c1-24-18-10-6-5-9-15(18)13-17-20(23)22(16-11-12-16)19(21-17)14-7-3-2-4-8-14/h2-10,13,16H,11-12H2,1H3/b17-13-','InChIKey=KQQTYQBLUDVVHU-LGMDPLHJSA-N','COc1ccccc1/C=C1\\N=C(c2ccccc2)N(C2CC2)C1=O','1'),
	(256691,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,NULL,'4E232BA7436C4A82-FICuS-01-50','4E232BA7436C4A82-FICTS-01-2F','EEEE11B2BE775524-uuuuu-01-25','InChI=1S/C21H16N2O2/c24-21-19(14-16-8-3-1-4-9-16)22-20(17-10-5-2-6-11-17)23(21)15-18-12-7-13-25-18/h1-14H,15H2/b19-14-','InChIKey=DSTFOJAQCXHWNQ-RGEXLXHISA-N','O=C1/C(=C/c2ccccc2)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(256692,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'F40FA8167A511C81-FICuS-01-52','F40FA8167A511C81-FICTS-01-31','C214872911B06776-uuuuu-01-D8','InChI=1S/C21H15ClN2O2/c22-18-11-5-4-9-16(18)13-19-21(25)24(14-17-10-6-12-26-17)20(23-19)15-7-2-1-3-8-15/h1-13H,14H2/b19-13-','InChIKey=FTSYJADOLAAZHP-UYRXBGFRSA-N','O=C1/C(=C/c2ccccc2Cl)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(256693,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'06549109FDE3378E-FICuS-01-52','06549109FDE3378E-FICTS-01-31','627B214A036106C9-uuuuu-01-DB','InChI=1S/C21H15ClN2O2/c22-17-9-4-6-15(12-17)13-19-21(25)24(14-18-10-5-11-26-18)20(23-19)16-7-2-1-3-8-16/h1-13H,14H2/b19-13-','InChIKey=IQPWMWWYOFKPMZ-UYRXBGFRSA-N','O=C1/C(=C/c2cccc(Cl)c2)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(256694,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN2O2',362.8147,NULL,'627325061785F64C-FICuS-01-2E','627325061785F64C-FICTS-01-0D','3EDF39B4C6B01B91-uuuuu-01-22','InChI=1S/C21H15ClN2O2/c22-17-10-8-15(9-11-17)13-19-21(25)24(14-18-7-4-12-26-18)20(23-19)16-5-2-1-3-6-16/h1-13H,14H2/b19-13-','InChIKey=MHZLBNGGKNSQMR-UYRXBGFRSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(256695,0,1,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'77DA49BD781D1A62-FICuS-01-6B','77DA49BD781D1A62-FICTS-01-4A','8A8B93F5D540BCD7-uuuuu-01-2D','InChI=1S/C22H18N2O3/c1-26-18-11-9-16(10-12-18)14-20-22(25)24(15-19-8-5-13-27-19)21(23-20)17-6-3-2-4-7-17/h2-14H,15H2,1H3/b20-14-','InChIKey=HRHWAPYOCSQSGA-ZHZULCJRSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(Cc3ccco3)C2=O)cc1','1'),
	(256696,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O5',418.4482,NULL,'EA1BA9EA7180FE40-FICuS-01-7F','EA1BA9EA7180FE40-FICTS-01-5E','4ED801A969B490F3-uuuuu-01-0D','InChI=1S/C24H22N2O5/c1-28-20-13-16(14-21(29-2)22(20)30-3)12-19-24(27)26(15-18-10-7-11-31-18)23(25-19)17-8-5-4-6-9-17/h4-14H,15H2,1-3H3/b19-12-','InChIKey=VTRPWRRQTZANKA-UNOMPAQXSA-N','COc1cc(/C=C2\\N=C(c3ccccc3)N(Cc3ccco3)C2=O)cc(OC)c1OC','1'),
	(256697,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'2A0D209DE9C3DAC4-FICuS-01-7D','2A0D209DE9C3DAC4-FICTS-01-5C','F911DC95672B27BC-uuuuu-01-1B','InChI=1S/C19H14N2O3/c22-19-17(12-15-8-4-10-23-15)20-18(14-6-2-1-3-7-14)21(19)13-16-9-5-11-24-16/h1-12H,13H2/b17-12-','InChIKey=GXSWRTBACGSBGK-ATVHPVEESA-N','O=C1/C(=C/c2ccco2)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(256698,0,0,NULL,'Consistent with Molecular Formula','C26H26F3N3O',453.5061,NULL,'DA9CD52351925856-FICuS-01-4F','DA9CD52351925856-FICTS-01-2E','DA9CD52351925856-uuuuu-01-FE','InChI=1S/C26H26F3N3O/c1-19(21-11-13-22(14-12-21)26(27,28)29)17-32(18-20-7-3-2-4-8-20)16-15-25(33)31-24-10-6-5-9-23(24)30/h2-14H,1,15-18,30H2,(H,31,33)','InChIKey=LMRMSDKLERUFML-UHFFFAOYSA-N','C=C(CN(CCC(=O)Nc1ccccc1N)Cc1ccccc1)c1ccc(C(F)(F)F)cc1',NULL),
	(256699,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O',397.5188,NULL,'A8ABE5BA17EB7C2C-FICuS-01-9E','A8ABE5BA17EB7C2C-FICTS-01-7D','A8ABE5BA17EB7C2C-uuuuu-01-4D','InChI=1S/C26H27N3O/c1-19(17-29-15-14-22-6-2-3-7-23(22)18-29)21-12-10-20(11-13-21)16-26(30)28-25-9-5-4-8-24(25)27/h2-13H,1,14-18,27H2,(H,28,30)','InChIKey=GGBBAWKPWHKBOI-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(CC(=O)Nc2ccccc2N)cc1',NULL),
	(256700,0,0,NULL,'Consistent with Molecular Formula','C27H25FN4O',440.5191,NULL,'75D06BAC032D8198-FICuS-01-56','75D06BAC032D8198-FICTS-01-35','75D06BAC032D8198-uuuuu-01-05','InChI=1S/C27H25FN4O/c1-17(15-32-13-12-25-22(16-32)21-14-20(28)10-11-24(21)30-25)18-6-8-19(9-7-18)27(33)31-26-5-3-2-4-23(26)29/h2-11,14,30H,1,12-13,15-16,29H2,(H,31,33)','InChIKey=CIXROPWNAJKHLB-UHFFFAOYSA-N','C=C(CN1CCc2[nH]c3ccc(F)cc3c2C1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(256701,0,0,NULL,'Consistent with Molecular Formula','C27H29N3O',411.5456,NULL,'999ADAF9BA368B30-FICuS-01-80','999ADAF9BA368B30-FICTS-01-5F','999ADAF9BA368B30-uuuuu-01-2F','InChI=1S/C27H29N3O/c1-20(18-30-17-16-23-6-2-3-7-24(23)19-30)22-13-10-21(11-14-22)12-15-27(31)29-26-9-5-4-8-25(26)28/h2-11,13-14H,1,12,15-19,28H2,(H,29,31)','InChIKey=HHPCBQRXTLXFJC-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(CCC(=O)Nc2ccccc2N)cc1',NULL),
	(256702,0,1,NULL,'Consistent with Molecular Formula','C27H27N3O',409.5298,NULL,'039EE2377C122463-FICuS-01-35','A0DACE26AA6B0F56-FICTS-01-67','039EE2377C122463-uuuuu-01-E4','InChI=1S/C27H27N3O/c1-20(18-30-17-16-23-6-2-3-7-24(23)19-30)22-13-10-21(11-14-22)12-15-27(31)29-26-9-5-4-8-25(26)28/h2-15H,1,16-19,28H2,(H,29,31)/b15-12+','InChIKey=YRPFCLRPHUGURL-NTCAYCPXSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(/C=C/C(=O)Nc2ccccc2N)cc1','1'),
	(256703,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O2',371.4378,NULL,'C4AD27CED50C34FD-FICuS-01-91','C4AD27CED50C34FD-FICTS-01-70','C4AD27CED50C34FD-uuuuu-01-40','InChI=1S/C23H21N3O2/c1-16(15-25-22(27)18-7-3-2-4-8-18)17-11-13-19(14-12-17)23(28)26-21-10-6-5-9-20(21)24/h2-14H,1,15,24H2,(H,25,27)(H,26,28)','InChIKey=NHODPVPENYYXMI-UHFFFAOYSA-N','C=C(CNC(=O)c1ccccc1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(256704,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O',368.4774,NULL,'4BAD0FBD80C7E314-FICuS-01-7D','4BAD0FBD80C7E314-FICTS-01-5C','4BAD0FBD80C7E314-uuuuu-01-2C','InChI=1S/C25H24N2O/c1-19(17-27-16-15-21-7-5-6-8-23(21)18-27)20-11-13-22(14-12-20)25(28)26-24-9-3-2-4-10-24/h2-14H,1,15-18H2,(H,26,28)','InChIKey=HEBKXZDQUYVXKR-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2ccccc2)cc1',NULL),
	(256705,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'443099E9C85C9730-FICuS-01-48','443099E9C85C9730-FICTS-01-27','443099E9C85C9730-uuuuu-01-F7','InChI=1S/C25H25N3O/c1-18(16-28-14-13-20-5-2-3-6-22(20)17-28)19-9-11-21(12-10-19)25(29)27-24-8-4-7-23(26)15-24/h2-12,15H,1,13-14,16-17,26H2,(H,27,29)','InChIKey=FBLWAWFEDQBUJO-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2cccc(N)c2)cc1',NULL),
	(256706,0,0,NULL,'Consistent with Molecular Formula','C29H25N3O2',447.5354,NULL,'EA602F3A0CBC91F2-FICuS-01-79','EA602F3A0CBC91F2-FICTS-01-58','EA602F3A0CBC91F2-uuuuu-01-28','InChI=1S/C29H25N3O2/c1-20(19-31-28(33)24-17-13-23(14-18-24)22-7-3-2-4-8-22)21-11-15-25(16-12-21)29(34)32-27-10-6-5-9-26(27)30/h2-18H,1,19,30H2,(H,31,33)(H,32,34)','InChIKey=SPEACHGWTQVTKK-UHFFFAOYSA-N','C=C(CNC(=O)c1ccc(-c2ccccc2)cc1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(256707,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O2',250.6841,'Ethyl 7-chloro-3-methylquinoxalin-2-carboxylate','D338F8014E98ECCB-FICuS-01-7F','D338F8014E98ECCB-FICTS-01-5E','D338F8014E98ECCB-uuuuu-01-2E','InChI=1S/C12H11ClN2O2/c1-3-17-12(16)11-7(2)14-9-5-4-8(13)6-10(9)15-11/h4-6H,3H2,1-2H3','InChIKey=OHDNPLUTXKABCY-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(Cl)ccc2nc1C',NULL),
	(256708,0,0,NULL,'Consistent with Molecular Formula','C12H10Cl2N2O2',285.1292,'Ethyl 6,7-dichloro-3-methylquinoxalin-2-carboxylate','44D0E56E2D9535E3-FICuS-01-5C','44D0E56E2D9535E3-FICTS-01-3B','44D0E56E2D9535E3-uuuuu-01-0B','InChI=1S/C12H10Cl2N2O2/c1-3-18-12(17)11-6(2)15-9-4-7(13)8(14)5-10(9)16-11/h4-5H,3H2,1-2H3','InChIKey=SSSDECDKNAXGFZ-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(Cl)c(Cl)cc2nc1C',NULL),
	(256709,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2',347.2,'Benzyl 6,7-dichloro-3-methylquinoxalin-2-carboxylate','78C72CB37FC24FD2-FICuS-01-7C','78C72CB37FC24FD2-FICTS-01-5B','78C72CB37FC24FD2-uuuuu-01-2B','InChI=1S/C17H12Cl2N2O2/c1-10-16(17(22)23-9-11-5-3-2-4-6-11)21-15-8-13(19)12(18)7-14(15)20-10/h2-8H,9H2,1H3','InChIKey=NONFLBUDLLKNPW-UHFFFAOYSA-N','Cc1nc2cc(Cl)c(Cl)cc2nc1C(=O)OCc1ccccc1',NULL),
	(256710,3,0,NULL,'Consistent with Molecular Formula','C20H28N2O6',392.451,NULL,'8ED701F8B2895E0A-FICuS-01-6E','8ED701F8B2895E0A-FICTS-01-4D','807D4F132D963FFC-uuuuu-01-1E','InChI=1S/C20H28N2O6/c1-4-27-20(26)17-16(28-17)19(25)22-15(11-12(2)3)18(24)21-10-9-13-5-7-14(23)8-6-13/h5-8,12,15-17,23H,4,9-11H2,1-3H3,(H,21,24)(H,22,25)/t15-,16-,17-/m0/s1','InChIKey=VRFYYTLIPKHELT-ULQDDVLXSA-N','CCOC(=O)C1OC1C(=O)NC(CC(C)C)C(=O)NCCc1ccc(O)cc1','1'),
	(256711,2,0,NULL,'Consistent with Molecular Formula','C19H21Cl2N3O4S2',490.4186,'Trans-N\'-{4-[N-(thiophene-2-carbonyl)hydrazinocarbonyl]cyclo hexylmethyl}-2,4-dichlorobenzenesulfonamide','21F89DD54E3BEED7-FICuS-01-91','21F89DD54E3BEED7-FICTS-01-70','21F89DD54E3BEED7-uuuuu-01-40','InChI=1S/C19H21Cl2N3O4S2/c20-14-7-8-17(15(21)10-14)30(27,28)22-11-12-3-5-13(6-4-12)18(25)23-24-19(26)16-2-1-9-29-16/h1-2,7-10,12-13,22H,3-6,11H2,(H,23,25)(H,24,26)/t12-,13?','InChIKey=CGFAACLMJUPYQB-CZLNCXOFSA-N','O=C(NNC(=O)C1CCC(CNS(=O)(=O)c2ccc(Cl)cc2Cl)CC1)c1cccs1','1'),
	(256712,3,0,'41135-07-3','Consistent with Molecular Formula','C25H24O5',404.4616,'Inophyllum A','11CAF3B64A39F8F2-FICuS-01-75','11CAF3B64A39F8F2-FICTS-01-54','02D95FA58DE78ED9-uuuuu-01-38','InChI=1S/C25H24O5/c1-13-14(2)28-22-16-10-11-25(3,4)30-23(16)19-17(15-8-6-5-7-9-15)12-18(26)29-24(19)20(22)21(13)27/h5-14,21,27H,1-4H3/t13-,14+,21-/m0/s1','InChIKey=BXENDTPSKAICGV-QTCYRWPVSA-N','CC1Oc2c3c(c4c(-c5ccccc5)cc(=O)oc4c2C(O)C1C)OC(C)(C)C=C3','1'),
	(256713,2,0,'17312-30-0','Consistent with Molecular Formula','C25H22O5',402.4458,'Inophyllum C','DF7A0AF614132C11-FICuS-01-56','DF7A0AF614132C11-FICTS-01-35','BFEF3EC45B5DD5AA-uuuuu-01-63','InChI=1S/C25H22O5/c1-13-14(2)28-22-16-10-11-25(3,4)30-23(16)19-17(15-8-6-5-7-9-15)12-18(26)29-24(19)20(22)21(13)27/h5-14H,1-4H3/t13-,14-/m1/s1','InChIKey=YRHQANFINIANSK-ZIAGYGMSSA-N','CC1Oc2c3c(c4c(-c5ccccc5)cc(=O)oc4c2C(=O)C1C)OC(C)(C)C=C3','1'),
	(256714,3,0,'41135-08-4','Consistent with Molecular Formula','C25H24O5',404.4616,'Inophyllum D','4FA3CA1A008BDFDD-FICuS-01-97','4FA3CA1A008BDFDD-FICTS-01-76','02D95FA58DE78ED9-uuuuu-01-38','InChI=1S/C25H24O5/c1-13-14(2)28-22-16-10-11-25(3,4)30-23(16)19-17(15-8-6-5-7-9-15)12-18(26)29-24(19)20(22)21(13)27/h5-14,21,27H,1-4H3/t13-,14+,21+/m0/s1','InChIKey=BXENDTPSKAICGV-PXIJXODZSA-N','CC1Oc2c3c(c4c(-c5ccccc5)cc(=O)oc4c2C(O)C1C)OC(C)(C)C=C3','1'),
	(256715,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,NULL,'B17351C8DED92871-FICuS-01-5D','CBF1DF504F1D15B6-FICTS-01-5E','B17351C8DED92871-uuuuu-01-0C','InChI=1S/C20H17N5O/c1-14(24-26)15-6-8-16(9-7-15)22-20-12-19(25-11-10-21-13-25)17-4-2-3-5-18(17)23-20/h2-13,26H,1H3,(H,22,23)/b24-14-','InChIKey=DLIQDTCDTLRXIS-OYKKKHCWSA-N','C/C(=N/O)c1ccc(Nc2cc(-n3ccnc3)c3ccccc3n2)cc1','1'),
	(256716,0,1,NULL,'Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'7181FE9ABBA0FE04-FICuS-01-81','596585DD39C43237-FICTS-01-26','7181FE9ABBA0FE04-uuuuu-01-30','InChI=1S/C19H16N6O/c1-13(23-26)14-6-8-15(9-7-14)21-19-12-18(25-11-10-20-24-25)16-4-2-3-5-17(16)22-19/h2-12,26H,1H3,(H,21,22)/b23-13-','InChIKey=OKAGQWXDLXBUFR-QRVIBDJDSA-N','C/C(=N/O)c1ccc(Nc2cc(-n3ccnn3)c3ccccc3n2)cc1','1'),
	(256717,0,1,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,NULL,'0D5004A90DBEB376-FICuS-01-5B','0D5004A90DBEB376-FICTS-01-3A','18036EA270DEF7BE-uuuuu-01-24','InChI=1S/C20H17N5O/c1-14(24-26)15-5-4-6-16(11-15)22-20-12-19(25-10-9-21-13-25)17-7-2-3-8-18(17)23-20/h2-13,26H,1H3,(H,22,23)/b24-14+','InChIKey=SWTWFHPLHCSIEM-ZVHZXABRSA-N','C/C(=N\\O)c1cccc(Nc2cc(-n3ccnc3)c3ccccc3n2)c1','1'),
	(256718,0,1,NULL,'Consistent with Molecular Formula','C19H16N6O',344.375,NULL,'CFB13E6002ACEA5F-FICuS-01-88','CFB13E6002ACEA5F-FICTS-01-67','72A73AD8CB703786-uuuuu-01-0B','InChI=1S/C19H16N6O/c1-13(23-26)14-5-4-6-15(11-14)21-19-12-18(25-10-9-20-24-25)16-7-2-3-8-17(16)22-19/h2-12,26H,1H3,(H,21,22)/b23-13+','InChIKey=IKIYUTFWLWRNIO-YDZHTSKRSA-N','C/C(=N\\O)c1cccc(Nc2cc(-n3ccnn3)c3ccccc3n2)c1','1'),
	(256719,0,0,NULL,'Consistent with Molecular Formula','C24H25NO3',375.4664,NULL,'9D145E08D46193B4-FICuS-01-4C','9D145E08D46193B4-FICTS-01-2B','9D145E08D46193B4-uuuuu-01-FB','InChI=1S/C24H25NO3/c1-26-19-11-9-18(10-12-19)25-15-5-2-6-16-27-20-13-14-24-22(17-20)21-7-3-4-8-23(21)28-24/h3-4,7-14,17,25H,2,5-6,15-16H2,1H3','InChIKey=YEHWULSGMDRPPT-UHFFFAOYSA-N','COc1ccc(NCCCCCOc2ccc3oc4ccccc4c3c2)cc1',NULL),
	(256720,0,0,NULL,'Consistent with Molecular Formula','C25H25NO4',403.4768,NULL,'E2B64AE27A4F9061-FICuS-01-64','E2B64AE27A4F9061-FICTS-01-43','E2B64AE27A4F9061-uuuuu-01-13','InChI=1S/C25H25NO4/c1-28-19-11-9-18(10-12-19)26-15-5-2-6-16-29-20-13-14-22-24(17-20)30-23-8-4-3-7-21(23)25(22)27/h3-4,7-14,17,26H,2,5-6,15-16H2,1H3','InChIKey=QFVCUNUMZCNKAN-UHFFFAOYSA-N','COc1ccc(NCCCCCOc2ccc3c(=O)c4ccccc4oc3c2)cc1',NULL),
	(256721,0,0,NULL,'Consistent with Molecular Formula','C24H26N2O2',374.4816,NULL,'029E6C0B5C85952D-FICuS-01-5B','029E6C0B5C85952D-FICTS-01-3A','029E6C0B5C85952D-uuuuu-01-0A','InChI=1S/C24H26N2O2/c1-27-19-11-9-18(10-12-19)25-15-5-2-6-16-28-20-13-14-22-21-7-3-4-8-23(21)26-24(22)17-20/h3-4,7-14,17,25-26H,2,5-6,15-16H2,1H3','InChIKey=MPVNYQWWRVQEIG-UHFFFAOYSA-N','COc1ccc(NCCCCCOc2ccc3c(c2)[nH]c2ccccc23)cc1',NULL),
	(256722,0,1,NULL,'Consistent with Molecular Formula','C22H17NO5',375.38,NULL,'0FC7610BD62B9093-FICuS-01-53','0FC7610BD62B9093-FICTS-01-32','A8322A6E820087C4-uuuuu-01-F2','InChI=1S/C22H17NO5/c1-26-15-6-4-5-14(11-15)20(23-25)13-27-16-9-10-18-17-7-2-3-8-19(17)22(24)28-21(18)12-16/h2-12,25H,13H2,1H3/b23-20-','InChIKey=OESDQQWMHUYJOB-ATJXCDBQSA-N','COc1cccc(/C(COc2ccc3c(c2)oc(=O)c2ccccc23)=N\\O)c1','1'),
	(256723,0,1,NULL,'Consistent with Molecular Formula','C23H19NO5',389.4068,NULL,'0C15D0C9250B8AE4-FICuS-01-5B','0C15D0C9250B8AE4-FICTS-01-3A','39352C35EFE4C978-uuuuu-01-16','InChI=1S/C23H19NO5/c1-26-16-7-5-6-15(12-16)21(24-27-2)14-28-17-10-11-19-18-8-3-4-9-20(18)23(25)29-22(19)13-17/h3-13H,14H2,1-2H3/b24-21-','InChIKey=OCMDGPQQDKDALL-FLFQWRMESA-N','CO/N=C(/COc1ccc2c(c1)oc(=O)c1ccccc12)c1cccc(OC)c1','1'),
	(256724,0,1,NULL,'Consistent with Molecular Formula','C21H14FNO4',363.3443,NULL,'B5701C798E98733A-FICuS-01-55','B5701C798E98733A-FICTS-01-34','5437008DB588D0FF-uuuuu-01-0C','InChI=1S/C21H14FNO4/c22-14-7-5-13(6-8-14)19(23-25)12-26-15-9-10-17-16-3-1-2-4-18(16)21(24)27-20(17)11-15/h1-11,25H,12H2/b23-19-','InChIKey=PDDIRAQBLBEOFN-NMWGTECJSA-N','O=c1oc2cc(OC/C(=N/O)c3ccc(F)cc3)ccc2c2ccccc12','1'),
	(256725,0,1,NULL,'Consistent with Molecular Formula','C22H16FNO4',377.3711,NULL,'ECF50DCC65BCD6DE-FICuS-01-B7','ECF50DCC65BCD6DE-FICTS-01-96','C8D999889143B4AF-uuuuu-01-1E','InChI=1S/C22H16FNO4/c1-26-24-20(14-6-8-15(23)9-7-14)13-27-16-10-11-18-17-4-2-3-5-19(17)22(25)28-21(18)12-16/h2-12H,13H2,1H3/b24-20-','InChIKey=ICAFYAVACDWKLX-GFMRDNFCSA-N','CO/N=C(/COc1ccc2c(c1)oc(=O)c1ccccc12)c1ccc(F)cc1','1'),
	(256726,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O2',388.5084,NULL,'A38AB8ADCB2DD1AB-FICuS-01-A6','A38AB8ADCB2DD1AB-FICTS-01-85','A38AB8ADCB2DD1AB-uuuuu-01-55','InChI=1S/C25H28N2O2/c1-28-20-12-10-19(11-13-20)26-16-6-2-3-7-17-29-21-14-15-23-22-8-4-5-9-24(22)27-25(23)18-21/h4-5,8-15,18,26-27H,2-3,6-7,16-17H2,1H3','InChIKey=GWOXPKNBQCTLLK-UHFFFAOYSA-N','COc1ccc(NCCCCCCOc2ccc3c(c2)[nH]c2ccccc23)cc1',NULL),
	(256727,0,0,NULL,'Consistent with Molecular Formula','C27H27NO4',429.5146,NULL,'99D99A3392ED8C69-FICuS-01-74','99D99A3392ED8C69-FICTS-01-53','99D99A3392ED8C69-uuuuu-01-23','InChI=1S/C27H27NO4/c1-19(29)20-10-12-21(13-11-20)28-16-6-2-3-7-17-31-22-14-15-24-26(18-22)32-25-9-5-4-8-23(25)27(24)30/h4-5,8-15,18,28H,2-3,6-7,16-17H2,1H3','InChIKey=IYIRSPIMQQCJLP-UHFFFAOYSA-N','CC(=O)c1ccc(NCCCCCCOc2ccc3c(=O)c4ccccc4oc3c2)cc1',NULL),
	(256728,0,0,NULL,'Consistent with Molecular Formula','C26H27NO3',401.5042,NULL,'D980CB5949D16A2E-FICuS-01-6F','D980CB5949D16A2E-FICTS-01-4E','D980CB5949D16A2E-uuuuu-01-1E','InChI=1S/C26H27NO3/c1-19(28)20-10-12-21(13-11-20)27-16-6-2-3-7-17-29-22-14-15-26-24(18-22)23-8-4-5-9-25(23)30-26/h4-5,8-15,18,27H,2-3,6-7,16-17H2,1H3','InChIKey=YGFDAEFXVSGVSU-UHFFFAOYSA-N','CC(=O)c1ccc(NCCCCCCOc2ccc3oc4ccccc4c3c2)cc1',NULL),
	(256729,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O2',400.5194,NULL,'A7FE3C8B5A42A68D-FICuS-01-89','A7FE3C8B5A42A68D-FICTS-01-68','A7FE3C8B5A42A68D-uuuuu-01-38','InChI=1S/C26H28N2O2/c1-19(29)20-10-12-21(13-11-20)27-16-6-2-3-7-17-30-22-14-15-24-23-8-4-5-9-25(23)28-26(24)18-22/h4-5,8-15,18,27-28H,2-3,6-7,16-17H2,1H3','InChIKey=MZQAIAZNQAZTRX-UHFFFAOYSA-N','CC(=O)c1ccc(NCCCCCCOc2ccc3c(c2)[nH]c2ccccc23)cc1',NULL),
	(256730,6,0,NULL,'Consistent with Molecular Formula','C31H32O12',596.5866,'3-Benzoyloxy-1-hydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-( 2-methoxyphenyl)bicyclo[3.3.1]non-3-ene','E871EC794C77B35A-FICuS-01-74','E871EC794C77B35A-FICTS-01-53','C05E45706FEDACA7-uuuuu-01-34','InChI=1S/C31H32O12/c1-38-20-14-10-9-13-17(20)18-15-19-21(27(33)39-2)25(43-26(32)16-11-7-6-8-12-16)24(30(36)42-5)31(37,22(18)28(34)40-3)23(19)29(35)41-4/h6-14,18-19,22-24,37H,15H2,1-5H3/t18?,19?,22-,23-,24?,31-/m1/s1','InChIKey=LXGQVSLEWHRSNO-BNUIVUBKSA-N','COC(=O)C1=C(OC(=O)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1OC)C2C(=O)OC','1'),
	(256731,6,0,NULL,'Consistent with Molecular Formula','C31H31ClO12',631.0317,'3-(4-Chlorobenzoyloxy)-1-hydroxy-2,4,8,9-tetrakis(methoxycar bonyl)-7-(2-methoxyphenyl)bicyclo[3.3.1]non-3-ene','1DB2415FECF81282-FICuS-01-63','1DB2415FECF81282-FICTS-01-42','E461234746C8B2BA-uuuuu-01-02','InChI=1S/C31H31ClO12/c1-39-20-9-7-6-8-17(20)18-14-19-21(27(34)40-2)25(44-26(33)15-10-12-16(32)13-11-15)24(30(37)43-5)31(38,22(18)28(35)41-3)23(19)29(36)42-4/h6-13,18-19,22-24,38H,14H2,1-5H3/t18?,19-,22+,23+,24?,31+/m0/s1','InChIKey=IEKVGGBIOTUEBM-FTKLPFHDSA-N','COC(=O)C1=C(OC(=O)c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1OC)C2C(=O)OC','1'),
	(256732,6,0,NULL,'Consistent with Molecular Formula','C23H25NO12',507.45,'1,3-Dihydroxy-2,4,8,9-tetrakis(methoxycarbonyl)-7-(2-nitroph enyl)bicyclo[3.3.1]non-3-ene','12A86C34E3BA7B1B-FICuS-01-6A','41BAF8849F425D4B-FICTS-01-4C','3CE73E90FCC3FA1B-uuuuu-01-42','InChI=1S/C23H25NO12/c1-33-19(26)14-12-9-11(10-7-5-6-8-13(10)24(31)32)15(20(27)34-2)23(30,16(12)21(28)35-3)17(18(14)25)22(29)36-4/h5-8,11-12,15-17,25,30H,9H2,1-4H3/t11?,12-,15+,16+,17?,23+/m0/s1','InChIKey=XWLHEJAFYZTOQX-KKKPJCFQSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1[N+](=O)[O-])C2C(=O)OC','1'),
	(256733,6,0,NULL,'Consistent with Molecular Formula','C23H25ClO10',496.8975,'7-(2-Chlorophenyl)-1,3-dihydroxy-2,4,8,9-tetrakis(methoxycar bonyl)-bicyclo[3.3.1]non-3-ene','C79D0F379EA34E29-FICuS-01-74','C1694326F3209096-FICTS-01-0B','8C8551C3B5322DB2-uuuuu-01-00','InChI=1S/C23H25ClO10/c1-31-19(26)14-12-9-11(10-7-5-6-8-13(10)24)15(20(27)32-2)23(30,16(12)21(28)33-3)17(18(14)25)22(29)34-4/h5-8,11-12,15-17,25,30H,9H2,1-4H3/t11?,12-,15+,16+,17?,23+/m0/s1','InChIKey=VHUBCEBGZQLEPJ-KKKPJCFQSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1Cl)C2C(=O)OC','1'),
	(256734,6,0,NULL,'Consistent with Molecular Formula','C30H29ClO11',601.0055,'3-Benzoyloxy-7-(2-chlorophenyl)-1-hydroxy-2,4,8,9-tetrakis(m ethoxycarbonyl)bicyclo[3.3.1]non-3-ene','78B0B4B3A74FE09F-FICuS-01-79','07C891DA79CC2AA2-FICTS-01-53','DA286301C43A9304-uuuuu-01-EA','InChI=1S/C30H29ClO11/c1-38-26(33)20-18-14-17(16-12-8-9-13-19(16)31)21(27(34)39-2)30(37,22(18)28(35)40-3)23(29(36)41-4)24(20)42-25(32)15-10-6-5-7-11-15/h5-13,17-18,21-23,37H,14H2,1-4H3/t17?,18-,21+,22+,23?,30+/m0/s1','InChIKey=NFSLAFRAIFFVPL-UXPFSPKWSA-N','COC(=O)C1=C(OC(=O)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1Cl)C2C(=O)OC','1'),
	(256735,6,0,NULL,'Consistent with Molecular Formula','C30H28Cl2O11',635.4506,'3-(4-Chlorobenzoyloxy)-7-(2-chlorophenyl)-1-hydroxy-2,4,8,9- tetrakis(methoxycarbonyl)bicyclo[3.3.1]non-3-ene','487EAA70AA5313D1-FICuS-01-5B','CB7A9A8E4082F589-FICTS-01-54','5796A8E01D435464-uuuuu-01-EE','InChI=1S/C30H28Cl2O11/c1-39-26(34)20-18-13-17(16-7-5-6-8-19(16)32)21(27(35)40-2)30(38,22(18)28(36)41-3)23(29(37)42-4)24(20)43-25(33)14-9-11-15(31)12-10-14/h5-12,17-18,21-23,38H,13H2,1-4H3/t17?,18-,21+,22+,23?,30+/m0/s1','InChIKey=BAUHNBPMZSBCLH-UXPFSPKWSA-N','COC(=O)C1=C(OC(=O)c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1Cl)C2C(=O)OC','1'),
	(256736,6,0,NULL,'Consistent with Molecular Formula','C24H25F3O10',530.4507,'7-(2-trifluoromethylphenyl)-1,3-dihydroxy-2,4,8,9-tetrakis(m ethoxycarbonyl)bicyclo[3.3.1]non-3-ene','E5037B1AAC1F8BAC-FICuS-01-88','0363728BEFA3A8EE-FICTS-01-57','49B1EAD5BEC12244-uuuuu-01-1C','InChI=1S/C24H25F3O10/c1-34-19(29)14-12-9-11(10-7-5-6-8-13(10)24(25,26)27)15(20(30)35-2)23(33,16(12)21(31)36-3)17(18(14)28)22(32)37-4/h5-8,11-12,15-17,28,33H,9H2,1-4H3/t11?,12-,15+,16+,17?,23+/m0/s1','InChIKey=NFXSWNOQVHIYRO-KKKPJCFQSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1C(F)(F)F)C2C(=O)OC','1'),
	(256737,6,0,NULL,'Consistent with Molecular Formula','C31H29F3O11',634.5587,'3-Benzoyloxy-7-(2-trifluoromethylphenyl)-1-hydroxy-2,4,8,9-t etrakis(methoxycarbonyl)bicyclo[3.3.1]non-3-ene','6F49A36C88D1AC67-FICuS-01-73','6F49A36C88D1AC67-FICTS-01-52','D8D8F40236B6090D-uuuuu-01-08','InChI=1S/C31H29F3O11/c1-41-26(36)20-18-14-17(16-12-8-9-13-19(16)31(32,33)34)21(27(37)42-2)30(40,22(18)28(38)43-3)23(29(39)44-4)24(20)45-25(35)15-10-6-5-7-11-15/h5-13,17-18,21-23,40H,14H2,1-4H3/t17?,18-,21+,22+,23?,30+/m0/s1','InChIKey=FNSHYROMIFMIFB-UXPFSPKWSA-N','COC(=O)C1=C(OC(=O)c2ccccc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1C(F)(F)F)C2C(=O)OC','1'),
	(256738,6,0,NULL,'Consistent with Molecular Formula','C31H28ClF3O11',669.0038,'3-(4-Chlorobenzoyloxy)-7-(2-trifluoromethylphenyl)-1-hydroxy -2,4,8,9-tetrakis(methoxycarbonyl)bicyclo[3.3.1]non-3-ene','D5B48AF1FB32D9A0-FICuS-01-81','7A43D393636F4BB6-FICTS-01-3B','E12EF42DCDF232C1-uuuuu-01-2B','InChI=1S/C31H28ClF3O11/c1-42-26(37)20-18-13-17(16-7-5-6-8-19(16)31(33,34)35)21(27(38)43-2)30(41,22(18)28(39)44-3)23(29(40)45-4)24(20)46-25(36)14-9-11-15(32)12-10-14/h5-12,17-18,21-23,41H,13H2,1-4H3/t17?,18-,21+,22+,23?,30+/m0/s1','InChIKey=ONGLEULSQGOKBU-UXPFSPKWSA-N','COC(=O)C1=C(OC(=O)c2ccc(Cl)cc2)C(C(=O)OC)C2(O)C(C(=O)OC)C1CC(c1ccccc1C(F)(F)F)C2C(=O)OC','1'),
	(256739,2,0,NULL,'Consistent with Molecular Formula','C21H22O11',450.3982,'6,8-Diacetoxy-2,5,7-tris(methoxycarbonyl)-3-methyl-1-oxo-1,2 ,3,4-tetrahydronaphthalene','7E2558BF868EC94E-FICuS-01-7F','7E2558BF868EC94E-FICTS-01-5E','7E2558BF868EC94E-uuuuu-01-2E','InChI=1S/C21H22O11/c1-8-7-11-13(16(24)12(8)19(25)28-4)17(31-9(2)22)15(21(27)30-6)18(32-10(3)23)14(11)20(26)29-5/h8,12H,7H2,1-6H3','InChIKey=UKYZKVJWHDSCDQ-UHFFFAOYSA-N','COC(=O)c1c2c(c(OC(C)=O)c(C(=O)OC)c1OC(C)=O)C(=O)C(C(=O)OC)C(C)C2','1'),
	(256740,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'232F12ABB300733F-FICuS-01-42','232F12ABB300733F-FICTS-01-21','232F12ABB300733F-uuuuu-01-F1','InChI=1S/C23H20N4O4/c28-20-18(14-26(22(30)24-20)12-16-7-3-1-4-8-16)11-19-15-27(23(31)25-21(19)29)13-17-9-5-2-6-10-17/h1-10,14-15H,11-13H2,(H,24,28,30)(H,25,29,31)','InChIKey=RTTGJAYWCWNKCR-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1Cc1cn(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(256741,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O4',492.533,NULL,'35AE0E56B4E32D72-FICuS-01-62','35AE0E56B4E32D72-FICTS-01-41','35AE0E56B4E32D72-uuuuu-01-11','InChI=1S/C29H24N4O4/c34-26-23(18-32(28(36)30-26)16-20-10-4-1-5-11-20)25(22-14-8-3-9-15-22)24-19-33(29(37)31-27(24)35)17-21-12-6-2-7-13-21/h1-15,18-19,25H,16-17H2,(H,30,34,36)(H,31,35,37)','InChIKey=UXIUZIHPKPJRSA-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1C(c1ccccc1)c1cn(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(256742,0,0,NULL,'Consistent with Molecular Formula','C33H26N4O4',542.5928,NULL,'FA97B78B01E479F3-FICuS-01-74','FA97B78B01E479F3-FICTS-01-53','FA97B78B01E479F3-uuuuu-01-23','InChI=1S/C33H26N4O4/c38-30-27(20-36(32(40)34-30)18-22-9-3-1-4-10-22)29(26-16-15-24-13-7-8-14-25(24)17-26)28-21-37(33(41)35-31(28)39)19-23-11-5-2-6-12-23/h1-17,20-21,29H,18-19H2,(H,34,38,40)(H,35,39,41)','InChIKey=QZGHKRPPMUBXMM-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1C(c1ccc2ccccc2c1)c1cn(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(256743,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O4',418.4512,NULL,'1B3A0AD93501FF9A-FICuS-01-6B','1B3A0AD93501FF9A-FICTS-01-4A','1B3A0AD93501FF9A-uuuuu-01-1A','InChI=1S/C23H22N4O4/c1-3-26-12-17(20(28)24-22(26)30)19(18-13-27(4-2)23(31)25-21(18)29)16-10-9-14-7-5-6-8-15(14)11-16/h5-13,19H,3-4H2,1-2H3,(H,24,28,30)(H,25,29,31)','InChIKey=CNPIQHFEUFZMEY-UHFFFAOYSA-N','CCn1cc(C(c2ccc3ccccc3c2)c2cn(CC)c(=O)[nH]c2=O)c(=O)[nH]c1=O',NULL),
	(256744,0,0,NULL,'Consistent with Molecular Formula','C30H26N4O5',522.5592,NULL,'11E37240ABA89CB1-FICuS-01-59','11E37240ABA89CB1-FICTS-01-38','11E37240ABA89CB1-uuuuu-01-08','InChI=1S/C30H26N4O5/c1-39-23-14-12-22(13-15-23)26(24-18-33(29(37)31-27(24)35)16-20-8-4-2-5-9-20)25-19-34(30(38)32-28(25)36)17-21-10-6-3-7-11-21/h2-15,18-19,26H,16-17H2,1H3,(H,31,35,37)(H,32,36,38)','InChIKey=BSFQXJVAGXEJEW-UHFFFAOYSA-N','COc1ccc(C(c2cn(Cc3ccccc3)c(=O)[nH]c2=O)c2cn(Cc3ccccc3)c(=O)[nH]c2=O)cc1',NULL),
	(256745,0,0,NULL,'Consistent with Molecular Formula','C29H24N4O5',508.5324,NULL,'8CE940AED00675DA-FICuS-01-75','8CE940AED00675DA-FICTS-01-54','8CE940AED00675DA-uuuuu-01-24','InChI=1S/C29H24N4O5/c34-22-13-11-21(12-14-22)25(23-17-32(28(37)30-26(23)35)15-19-7-3-1-4-8-19)24-18-33(29(38)31-27(24)36)16-20-9-5-2-6-10-20/h1-14,17-18,25,34H,15-16H2,(H,30,35,37)(H,31,36,38)','InChIKey=OWWMVZVSJKXWCW-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2)cc1C(c1ccc(O)cc1)c1cn(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(256746,0,0,NULL,'Consistent with Molecular Formula','C29H26N6O6',554.561,NULL,'FD6BAA5AB64852FF-FICuS-01-98','FD6BAA5AB64852FF-FICTS-01-77','FD6BAA5AB64852FF-uuuuu-01-47','InChI=1S/C29H26N6O6/c1-32-15-22(26(38)33(2)29(32)41)23(20-16-34(27(39)30-24(20)36)13-18-9-5-3-6-10-18)21-17-35(28(40)31-25(21)37)14-19-11-7-4-8-12-19/h3-12,15-17,23H,13-14H2,1-2H3,(H,30,36,39)(H,31,37,40)','InChIKey=WGXSGIWPNHEXBC-UHFFFAOYSA-N','Cn1cc(C(c2cn(Cc3ccccc3)c(=O)[nH]c2=O)c2cn(Cc3ccccc3)c(=O)[nH]c2=O)c(=O)n(C)c1=O',NULL),
	(256747,2,0,NULL,'Consistent with Molecular Formula','C22H24BrNO6',478.3387,'1-alpha-methyl-8-methoxy-5-bromo-6,7,-methylenedioxy-1-(6,7, -dimethoxy-3-benzofuran)-1,2,3,4-tetrahydroisoquinoline','6F888C6820A9F6F8-FICuS-01-72','6F888C6820A9F6F8-FICTS-01-51','9962DB53DDA6E449-uuuuu-01-23','InChI=1S/C22H24BrNO6/c1-24-8-7-12-15(20(27-4)22-21(16(12)23)29-10-30-22)17(24)19-11-5-6-14(25-2)18(26-3)13(11)9-28-19/h5-6,17,19H,7-10H2,1-4H3/t17-,19+/m1/s1','InChIKey=VVSDXCUYQGHQTE-MJGOQNOKSA-N','COc1ccc2c(c1OC)COC2C1c2c(c(Br)c3c(c2OC)OCO3)CCN1C','1'),
	(256748,2,0,NULL,'Consistent with Molecular Formula','C22H22BrNO7',492.3223,'1-alpha-methyl-8-methoxy-5-bromo-6,7,-methylenedioxy-1-(6,7, -dimethoxy-3-phthalidyl)-1,2,3,4-tetrahydroisoquinoline','9DE4E1751B29C852-FICuS-01-5F','9DE4E1751B29C852-FICTS-01-3E','70A40447B46C2046-uuuuu-01-DC','InChI=1S/C22H22BrNO7/c1-24-8-7-10-13(19(28-4)21-20(15(10)23)29-9-30-21)16(24)17-11-5-6-12(26-2)18(27-3)14(11)22(25)31-17/h5-6,16-17H,7-9H2,1-4H3/t16-,17+/m1/s1','InChIKey=PLMUFLAOTAHIIZ-SJORKVTESA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(c(Br)c3c(c2OC)OCO3)CCN1C','1'),
	(256749,0,1,NULL,'Consistent with Molecular Formula','C20H13BrN6O5S',529.3239,'[6-(4-bromophenyl)imidazo[2,1-b]thiazol-3-yl]acetic acid 2,4-dinitrobenzylidenehydrazide','A41E2E63DCC7CFDC-FICuS-01-A3','A41E2E63DCC7CFDC-FICTS-01-82','47792851D71F805B-uuuuu-01-F2','InChI=1S/C20H13BrN6O5S/c21-14-4-1-12(2-5-14)17-10-25-16(11-33-20(25)23-17)8-19(28)24-22-9-13-3-6-15(26(29)30)7-18(13)27(31)32/h1-7,9-11H,8H2,(H,24,28)/b22-9+','InChIKey=LHYMEMQGTHYBIW-LSFURLLWSA-N','O=C(Cc1csc2nc(-c3ccc(Br)cc3)cn12)N/N=C/c1ccc([N+](=O)[O-])cc1[N+](=O)[O-]','1'),
	(256750,0,1,NULL,'Consistent with Molecular Formula','C18H14N4O4S2',414.453,'3-[2-(4-karbetoksimetiltiyazol-2-il)imino-4-tiyazolidinon-5- iliden]-1H-indol-2-on','E271007B28EB62B9-FICuS-01-53','77B62EEC2607391D-FICTS-01-3B','E271007B28EB62B9-uuuuu-01-02','InChI=1S/C18H14N4O4S2/c1-2-26-12(23)7-9-8-27-17(19-9)22-18-21-16(25)14(28-18)13-10-5-3-4-6-11(10)20-15(13)24/h3-6,8H,2,7H2,1H3,(H,20,24)(H,19,21,22,25)/b14-13+','InChIKey=CDLYXCALHAYJTG-BUHFOSPRSA-N','CCOC(=O)Cc1csc(/N=C2/NC(=O)/C(=C3\\C(=O)Nc4ccccc43)S2)n1','1'),
	(256751,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O4S2',428.4798,'3-[2-(4-karbetoksimetiltiyazol-2-il)imino-4-tiyazolidinon-5- iliden]-1-metil-indol-2-on','C57A7250C8AFE34C-FICuS-01-76','9D09CB1FA987D56D-FICTS-01-64','22687BA177529446-uuuuu-01-DF','InChI=1S/C19H16N4O4S2/c1-3-27-13(24)8-10-9-28-18(20-10)22-19-21-16(25)15(29-19)14-11-6-4-5-7-12(11)23(2)17(14)26/h4-7,9H,3,8H2,1-2H3,(H,20,21,22,25)/b15-14+','InChIKey=UCAAQKCBAHTBOW-CCEZHUSRSA-N','CCOC(=O)Cc1csc(/N=C2/NC(=O)/C(=C3\\C(=O)N(C)c4ccccc43)S2)n1','1'),
	(256752,0,1,NULL,'Consistent with Molecular Formula','C18H13BrN4O4S2',493.3491,'3-[2-(4-karbetoksimetiltiyazol-2-il)imino-4-tiyazolidinon-5- iliden]-5-bromo-1H-indol-2-on','CA6B2C17ADC2DE4A-FICuS-01-98','BC615311E388F3ED-FICTS-01-46','CA6B2C17ADC2DE4A-uuuuu-01-47','InChI=1S/C18H13BrN4O4S2/c1-2-27-12(24)6-9-7-28-17(20-9)23-18-22-16(26)14(29-18)13-10-5-8(19)3-4-11(10)21-15(13)25/h3-5,7H,2,6H2,1H3,(H,21,25)(H,20,22,23,26)/b14-13-','InChIKey=WJTICRNDQPGSGY-YPKPFQOOSA-N','CCOC(=O)Cc1csc(/N=C2/NC(=O)/C(=C3/C(=O)Nc4ccc(Br)cc43)S2)n1','1'),
	(256753,0,1,NULL,'Consistent with Molecular Formula','C18H13FN4O4S2',432.4435,'3-[2-(4-karbetoksimetiltiyazol-2-il)imino-4-tiyazolidinon-5- iliden]5-fluoro-1H-indol-2-on','A97A5092635A586B-FICuS-01-4D','FF9E48EE10573BA4-FICTS-01-5D','A97A5092635A586B-uuuuu-01-FC','InChI=1S/C18H13FN4O4S2/c1-2-27-12(24)6-9-7-28-17(20-9)23-18-22-16(26)14(29-18)13-10-5-8(19)3-4-11(10)21-15(13)25/h3-5,7H,2,6H2,1H3,(H,21,25)(H,20,22,23,26)/b14-13-','InChIKey=BGARDDIZZUSLCF-YPKPFQOOSA-N','CCOC(=O)Cc1csc(/N=C2/NC(=O)/C(=C3/C(=O)Nc4ccc(F)cc43)S2)n1','1'),
	(256754,0,1,NULL,'Consistent with Molecular Formula','C19H13F3N4O5S2',498.4507,'3-[2-(4-karbetoksimetiltiyazol-2-il)imino-4-tiyazolidinon-5- iliden]-5-trifluoromethoxy-1H-indol-2-on','CB1A10A85D35CB67-FICuS-01-6B','F5F1E571F122A066-FICTS-01-32','CB1A10A85D35CB67-uuuuu-01-1A','InChI=1S/C19H13F3N4O5S2/c1-2-30-12(27)5-8-7-32-17(23-8)26-18-25-16(29)14(33-18)13-10-6-9(31-19(20,21)22)3-4-11(10)24-15(13)28/h3-4,6-7H,2,5H2,1H3,(H,24,28)(H,23,25,26,29)/b14-13-','InChIKey=MKKNPWWEHIZTGG-YPKPFQOOSA-N','CCOC(=O)Cc1csc(/N=C2/NC(=O)/C(=C3/C(=O)Nc4ccc(OC(F)(F)F)cc43)S2)n1','1'),
	(256755,0,1,NULL,'Consistent with Molecular Formula','C18H14N4NaO7S3',517.501,'3-[2-(4-karbetoksimetiltiyazol-2-il)imino-4-tiyazolidinon-5- iliden]-5-sodiumsulfonate-1H-indol-2-on','A44215715FE4AC85-FICuS-01-55','FEFB7CB72C90E480-FICTS-01-6B','C4B987E0843DEB59-uuuuu-01-24','InChI=1S/C18H14N4O7S3.Na/c1-2-29-12(23)5-8-7-30-17(19-8)22-18-21-16(25)14(31-18)13-10-6-9(32(26,27)28)3-4-11(10)20-15(13)24;/h3-4,6-7H,2,5H2,1H3,(H,20,24)(H,26,27,28)(H,19,21,22,25);/q;+1/b14-13-;','InChIKey=PXVDRCSMQIJQEM-HPWRNOGASA-N','CCOC(=O)Cc1csc(/N=C2/NC(=O)/C(=C3/C(=O)Nc4ccc(S(=O)(=O)O)cc43)S2)n1.[Na+]','1'),
	(256756,0,1,NULL,'Consistent with Molecular Formula','C20H13N5O4S',419.4138,'3-[2-[5-(p-metoksifenil)1,3,4-oksadiazol-2-il]imino-4-tiyazo lidinon5-iliden]-1H-indol-2-on','E18326B35CF94487-FICuS-01-53','3FBB64D4AC2DBD19-FICTS-01-6F','E18326B35CF94487-uuuuu-01-02','InChI=1S/C20H13N5O4S/c1-28-11-8-6-10(7-9-11)18-24-25-19(29-18)23-20-22-17(27)15(30-20)14-12-4-2-3-5-13(12)21-16(14)26/h2-9H,1H3,(H,21,26)(H,22,23,25,27)/b15-14-','InChIKey=VONQXYMNORVQBT-PFONDFGASA-N','COc1ccc(-c2nnc(/N=C3/NC(=O)/C(=C4/C(=O)Nc5ccccc54)S3)o2)cc1','1'),
	(256757,0,1,NULL,'Consistent with Molecular Formula','C21H15N5O4S',433.4406,'3-[2-[5-(p-metoksifenil)-1,3,4-oksadiazol-2-il]imino-4-tiyaz olidinon-5-iliden]-1-metil-indol-2-on','26F82D3D841D33F3-FICuS-01-5A','5F1C074B3F96A58A-FICTS-01-49','3CCDC85842B28522-uuuuu-01-06','InChI=1S/C21H15N5O4S/c1-26-14-6-4-3-5-13(14)15(19(26)28)16-17(27)22-21(31-16)23-20-25-24-18(30-20)11-7-9-12(29-2)10-8-11/h3-10H,1-2H3,(H,22,23,25,27)/b16-15-','InChIKey=DUZTVAJJMJZCQR-NXVVXOECSA-N','COc1ccc(-c2nnc(/N=C3/NC(=O)/C(=C4/C(=O)N(C)c5ccccc54)S3)o2)cc1','1'),
	(256758,0,1,NULL,'Consistent with Molecular Formula','C20H12BrN5O4S',498.3099,'3-[2-[5-(p-metoksifenil)-1,3,4-oksadiazol-2-il]imino-4-tiyaz olidinon-5-iliden]-5-bromo-1H-indol-2-on','B63E62179F0207A9-FICuS-01-49','CA7745B56CAA7A82-FICTS-01-55','B63E62179F0207A9-uuuuu-01-F8','InChI=1S/C20H12BrN5O4S/c1-29-11-5-2-9(3-6-11)18-25-26-19(30-18)24-20-23-17(28)15(31-20)14-12-8-10(21)4-7-13(12)22-16(14)27/h2-8H,1H3,(H,22,27)(H,23,24,26,28)/b15-14-','InChIKey=ZTDMHHNJUCHXRY-PFONDFGASA-N','COc1ccc(-c2nnc(/N=C3/NC(=O)/C(=C4/C(=O)Nc5ccc(Br)cc54)S3)o2)cc1','1'),
	(256759,0,1,NULL,'Consistent with Molecular Formula','C20H12FN5O4S',437.4043,'3-[2-[5-(p-metoksifenil)-1,3,4-oksadiazol-2-il]imino-4-tiyaz olidinon-5-iliden]-5-fluoro-1H-indol-2-on','AA419D9359C51D33-FICuS-01-58','CDCF47442A7D3719-FICTS-01-4B','AA419D9359C51D33-uuuuu-01-07','InChI=1S/C20H12FN5O4S/c1-29-11-5-2-9(3-6-11)18-25-26-19(30-18)24-20-23-17(28)15(31-20)14-12-8-10(21)4-7-13(12)22-16(14)27/h2-8H,1H3,(H,22,27)(H,23,24,26,28)/b15-14-','InChIKey=WSAODZNLZZYAAS-PFONDFGASA-N','COc1ccc(-c2nnc(/N=C3/NC(=O)/C(=C4/C(=O)Nc5ccc(F)cc54)S3)o2)cc1','1'),
	(256760,0,1,NULL,'Consistent with Molecular Formula','C21H12F3N5O5S',503.4115,'3-[2-[5-(p-metoksifenil)-1,3,4-oksadiazol-2-il]imino-4-tiyaz olidinon-5-iliden]-5-trifluoromethyl-1H-indol-2-on','29E2E15C6DA3BCE5-FICuS-01-84','35897597FD6AB4C4-FICTS-01-49','29E2E15C6DA3BCE5-uuuuu-01-33','InChI=1S/C21H12F3N5O5S/c1-32-10-4-2-9(3-5-10)18-28-29-19(33-18)27-20-26-17(31)15(35-20)14-12-8-11(34-21(22,23)24)6-7-13(12)25-16(14)30/h2-8H,1H3,(H,25,30)(H,26,27,29,31)/b15-14-','InChIKey=IPUQSECXIRQTTF-PFONDFGASA-N','COc1ccc(-c2nnc(/N=C3/NC(=O)/C(=C4/C(=O)Nc5ccc(OC(F)(F)F)cc54)S3)o2)cc1','1'),
	(256761,0,1,NULL,'Consistent with Molecular Formula','C20H12ClN5O3S',437.8595,'3-[2-[5-(p-chlorophenyl)-1,3,4-oxadiazol-2-yl]imino-4-thiazo lidinone-5-ylidene]-1-methyl-indole-2-one','8C8C625AF084FD68-FICuS-01-75','8C8C625AF084FD68-FICTS-01-54','F18A9DCF23DEC3B6-uuuuu-01-48','InChI=1S/C20H12ClN5O3S/c1-26-13-5-3-2-4-12(13)14(18(26)28)15-16(27)22-20(30-15)23-19-25-24-17(29-19)10-6-8-11(21)9-7-10/h2-9H,1H3,(H,22,23,25,27)/b15-14-','InChIKey=RFYHMXZFKBLJQT-PFONDFGASA-N','CN1C(=O)/C(=C2\\S/C(=N\\c3nnc(-c4ccc(Cl)cc4)o3)NC2=O)c2ccccc21','1'),
	(256762,0,1,NULL,'Consistent with Molecular Formula','C19H9BrClN5O3S',502.7288,'3-[2-[5-(p-chlorophenyl)-1,3,4-oxadiazole-2-yl)imino-4-thiaz olidinone-5-ylidene]-5-bromo-1H-indole-2-one','F6DC281AAA6ECAF7-FICuS-01-A4','9C30422D1F52368B-FICTS-01-22','F6DC281AAA6ECAF7-uuuuu-01-53','InChI=1S/C19H9BrClN5O3S/c20-9-3-6-12-11(7-9)13(15(27)22-12)14-16(28)23-19(30-14)24-18-26-25-17(29-18)8-1-4-10(21)5-2-8/h1-7H,(H,22,27)(H,23,24,26,28)/b14-13-','InChIKey=VLJWJRFPTDFNAQ-YPKPFQOOSA-N','O=C1N/C(=N/c2nnc(-c3ccc(Cl)cc3)o2)S/C1=C1\\C(=O)Nc2ccc(Br)cc21','1'),
	(256763,0,1,NULL,'Consistent with Molecular Formula','C19H9ClFN5O3S',441.8232,'3-[2-[5-(p-chlorophenyl)-1,3,4-oxadiazole-2-yl]imino-4-thiaz olidinone-5-ylidene]-5-fluoro-1H-indole-2-one','83961018F1FB6A77-FICuS-01-4F','16D3E41A2F8C03BC-FICTS-01-4A','83961018F1FB6A77-uuuuu-01-FE','InChI=1S/C19H9ClFN5O3S/c20-9-3-1-8(2-4-9)17-25-26-18(29-17)24-19-23-16(28)14(30-19)13-11-7-10(21)5-6-12(11)22-15(13)27/h1-7H,(H,22,27)(H,23,24,26,28)/b14-13-','InChIKey=MHIHBNSUSBYTEQ-YPKPFQOOSA-N','O=C1N/C(=N/c2nnc(-c3ccc(Cl)cc3)o2)S/C1=C1\\C(=O)Nc2ccc(F)cc21','1'),
	(256764,5,0,NULL,'Consistent with Molecular Formula','C8H16N2O7',252.2236,NULL,'EFD12493318DCE71-FICuS-01-69','2B4322A33BA2C7B2-FICTS-01-2F','EFD12493318DCE71-uuuuu-01-18','InChI=1S/C8H16N2O7/c1-16-7-6(13)5(12)4(11)3(17-7)2-9-8(14)10-15/h3-7,11-13,15H,2H2,1H3,(H2,9,10,14)','InChIKey=NBRPUIGGTSDDQJ-UHFFFAOYSA-N','COC1OC(CNC(=O)NO)C(O)C(O)C1O','1'),
	(256765,4,0,NULL,'Consistent with Molecular Formula','C6H13NO7',211.1712,NULL,'B0074448C11B8046-FICuS-01-2D','52275C3EDD83E935-FICTS-01-3F','B0074448C11B8046-uuuuu-01-DC','InChI=1S/C6H13NO7/c8-1-2(9)3(10)4(11)5(12)6(13)7-14/h2-5,8-12,14H,1H2,(H,7,13)','InChIKey=RMRPUORFNOLLGJ-UHFFFAOYSA-N','O=C(NO)C(O)C(O)C(O)C(O)CO','1'),
	(256766,4,0,NULL,'Consistent with Molecular Formula','C10H21N3O8',311.2912,NULL,'FE6B00C966BCB9F9-FICuS-01-91','ED8D547FFFAF4471-FICTS-01-74','FE6B00C966BCB9F9-uuuuu-01-40','InChI=1S/C10H21N3O8/c14-4-5(15)6(16)7(17)8(18)9(19)11-2-1-3-12-10(20)13-21/h5-8,14-18,21H,1-4H2,(H,11,19)(H2,12,13,20)','InChIKey=OHCDIQJUYBOQJA-UHFFFAOYSA-N','O=C(NO)NCCCNC(=O)C(O)C(O)C(O)C(O)CO','1'),
	(256767,4,0,NULL,'Consistent with Molecular Formula','C10H19N3O8',309.2754,NULL,'35C1A7A0210A2022-FICuS-01-26','88520C769B5FBE03-FICTS-01-3D','35C1A7A0210A2022-uuuuu-01-D5','InChI=1S/C10H19N3O8/c14-5-4-21-10(19,7(16)6(5)15)8(17)11-2-1-3-12-9(18)13-20/h5-7,14-16,19-20H,1-4H2,(H,11,17)(H2,12,13,18)','InChIKey=CCHPMMLYWDBVQV-UHFFFAOYSA-N','O=C(NO)NCCCNC(=O)C1(O)OCC(O)C(O)C1O','1'),
	(256768,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'2-(4-methoxyphenyl)-1-phenyl-1H-imidazole','7C585E510AAAD88E-FICuS-01-7A','7C585E510AAAD88E-FICTS-01-59','7C585E510AAAD88E-uuuuu-01-29','InChI=1S/C16H14N2O/c1-19-15-9-7-13(8-10-15)16-17-11-12-18(16)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=KZWAUOITTGTFQI-UHFFFAOYSA-N','COc1ccc(-c2nccn2-c2ccccc2)cc1',NULL),
	(256769,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'5-(4-methoxyphenyl)-1-phenyl-1H-imidazole','F9C5025D6F62DF59-FICuS-01-75','F9C5025D6F62DF59-FICTS-01-54','F9C5025D6F62DF59-uuuuu-01-24','InChI=1S/C16H14N2O/c1-19-15-9-7-13(8-10-15)16-11-17-12-18(16)14-5-3-2-4-6-14/h2-12H,1H3','InChIKey=MLHPAZIFSGSIQJ-UHFFFAOYSA-N','COc1ccc(-c2cncn2-c2ccccc2)cc1',NULL),
	(256770,0,0,NULL,'Consistent with Molecular Formula','C12H14N2O3',234.2542,'1-(3,4,5-trimethoxyphenyl)-1H-imidazole','F489172473567D59-FICuS-01-3E','F489172473567D59-FICTS-01-1D','F489172473567D59-uuuuu-01-ED','InChI=1S/C12H14N2O3/c1-15-10-6-9(14-5-4-13-8-14)7-11(16-2)12(10)17-3/h4-8H,1-3H3','InChIKey=MJSGLWFDTOTSBO-UHFFFAOYSA-N','COc1cc(-n2ccnc2)cc(OC)c1OC',NULL),
	(256771,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,'5-(4-methoxyphenyl)-1-(3,4,5-trimethoxyphenyl)-1H-imidazole','898B6DD31DCE0D74-FICuS-01-7F','898B6DD31DCE0D74-FICTS-01-5E','898B6DD31DCE0D74-uuuuu-01-2E','InChI=1S/C19H20N2O4/c1-22-15-7-5-13(6-8-15)16-11-20-12-21(16)14-9-17(23-2)19(25-4)18(10-14)24-3/h5-12H,1-4H3','InChIKey=UJOMKZPXJHLOAT-UHFFFAOYSA-N','COc1ccc(-c2cncn2-c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(256772,0,1,'247132-16-7','Consistent with Molecular Formula','C12H12O4',220.2244,'Montadial','AF4D77DF4F0AE143-FICuS-01-86','9AEF2FB1B19D07B1-FICTS-01-60','AF4D77DF4F0AE143-uuuuu-01-35','InChI=1S/C12H12O4/c1-8(6-13)2-3-10-4-9(7-14)5-11(15)12(10)16/h2,4-7,15-16H,3H2,1H3/b8-2+','InChIKey=GYXDZVGSSXSODD-KRXBUXKQSA-N','C/C(C=O)=C\\Cc1cc(C=O)cc(O)c1O','1'),
	(256773,4,0,NULL,'Consistent with Molecular Formula','C9H9NO3',179.175,'4-methyl-4,7-epoxy-3a,4,7,7a-tetrahydro-1H-isoindol-1,3(2H)d ione','7D78CCEA3A4603E2-FICuS-01-75','7D78CCEA3A4603E2-FICTS-01-54','7D78CCEA3A4603E2-uuuuu-01-24','InChI=1S/C9H9NO3/c1-9-3-2-4(13-9)5-6(9)8(12)10-7(5)11/h2-6H,1H3,(H,10,11,12)','InChIKey=YZJOSRRYPNJSTL-UHFFFAOYSA-N','CC12C=CC(O1)C1C(=O)NC(=O)C12','1'),
	(256774,4,0,NULL,'Consistent with Molecular Formula','C9H9NO4',195.1744,'4-hydroxymethyl-4,7-epoxy-3a,4,7,7a-tetrahydro-1H-isoindol-1 ,3(2H)dione','B07490CAD308F800-FICuS-01-4E','B07490CAD308F800-FICTS-01-2D','B07490CAD308F800-uuuuu-01-FD','InChI=1S/C9H9NO4/c11-3-9-2-1-4(14-9)5-6(9)8(13)10-7(5)12/h1-2,4-6,11H,3H2,(H,10,12,13)','InChIKey=UZNMJFPMOGBOLQ-UHFFFAOYSA-N','O=C1NC(=O)C2C1C1C=CC2(CO)O1','1'),
	(256775,4,0,NULL,'Consistent with Molecular Formula','C14H13NO5',275.2604,'4-(1?-cylohexa-3?,5?-dione)-4,7-epoxy-3a,4,7,7a-tetrahydro-1 H-isoindol-1,3(2H)dione','F5D11111821C29E9-FICuS-01-42','F5D11111821C29E9-FICTS-01-21','F5D11111821C29E9-uuuuu-01-F1','InChI=1S/C14H13NO5/c16-7-3-6(4-8(17)5-7)14-2-1-9(20-14)10-11(14)13(19)15-12(10)18/h1-2,6,9-11H,3-5H2,(H,15,18,19)','InChIKey=UCTASCXNZMGJTF-UHFFFAOYSA-N','O=C1CC(=O)CC(C23C=CC(O2)C2C(=O)NC(=O)C23)C1','1'),
	(256776,0,0,NULL,'Consistent with Molecular Formula','C15H24ClNO2',285.8131,'7-(2-N,N-dimethylpropoxy)-2,3-dihydro-2,2-dimethylbenzofuran','4006B72C26558CCD-FICuS-01-53','4006B72C26558CCD-FICTS-01-32','40FA10C919D85583-uuuuu-01-F9','InChI=1S/C15H23NO2.ClH/c1-15(2)11-12-7-5-8-13(14(12)18-15)17-10-6-9-16(3)4;/h5,7-8H,6,9-11H2,1-4H3;1H','InChIKey=HZRNWCFNFVNENE-UHFFFAOYSA-N','CN(C)CCCOc1cccc2c1OC(C)(C)C2.Cl',NULL),
	(256777,0,0,NULL,'Consistent with Molecular Formula','C18H28ClNO2',325.8777,'7-(2-N-piperydylpropoxy)-2,3-dihydro-2,2-dimethylbenzofuran','AC9EDC4355FD0950-FICuS-01-79','AC9EDC4355FD0950-FICTS-01-58','AC627BA66A70D01E-uuuuu-01-1A','InChI=1S/C18H27NO2.ClH/c1-18(2)14-15-8-6-9-16(17(15)21-18)20-13-7-12-19-10-4-3-5-11-19;/h6,8-9H,3-5,7,10-14H2,1-2H3;1H','InChIKey=WAUOYDZEMBNUPN-UHFFFAOYSA-N','CC1(C)Cc2cccc(OCCCN3CCCCC3)c2O1.Cl',NULL),
	(256778,0,0,NULL,'Consistent with Molecular Formula','C15H21Br3ClNO2',522.5014,'7-(3-N,N-dimethylpropoxy)-4,5,6-tribromo-2,3-dihydro-2,2-dimethylbenzofuran','D88643C26AF75323-FICuS-01-4E','D88643C26AF75323-FICTS-01-2D','D87AE427557A8A6D-uuuuu-01-21','InChI=1S/C15H20Br3NO2.ClH/c1-15(2)8-9-10(16)11(17)12(18)14(13(9)21-15)20-7-5-6-19(3)4;/h5-8H2,1-4H3;1H','InChIKey=FUXQNPKTSPOMRJ-UHFFFAOYSA-N','CN(C)CCCOc1c(Br)c(Br)c(Br)c2c1OC(C)(C)C2.Cl',NULL),
	(256779,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O',203.2432,NULL,'71F2923FDD80907F-FICuS-01-61','1E064C6F3532715D-FICTS-01-23','71F2923FDD80907F-uuuuu-01-10','InChI=1S/C11H13N3O/c12-8-9-4-5-10(15)13-11(9)14-6-2-1-3-7-14/h4-5H,1-3,6-7H2,(H,13,15)','InChIKey=WGEVCCWXOUGTFU-UHFFFAOYSA-N','N#Cc1ccc(=O)[nH]c1N1CCCCC1',NULL),
	(256780,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O2',205.2158,NULL,'CBFC3DDE8C8605FE-FICuS-01-AE','4DAA3F31F11FC278-FICTS-01-4F','CBFC3DDE8C8605FE-uuuuu-01-5D','InChI=1S/C10H11N3O2/c11-7-8-1-2-9(14)12-10(8)13-3-5-15-6-4-13/h1-2H,3-6H2,(H,12,14)','InChIKey=CLYPWILUYMXKMI-UHFFFAOYSA-N','N#Cc1ccc(=O)[nH]c1N1CCOCC1',NULL),
	(256781,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O2',273.334,NULL,'6F3BE9813EC2C9C9-FICuS-01-84','6F3BE9813EC2C9C9-FICTS-01-63','6F3BE9813EC2C9C9-uuuuu-01-33','InChI=1S/C15H19N3O2/c1-12(2)5-8-20-14-4-3-13(11-16)15(17-14)18-6-9-19-10-7-18/h3-5H,6-10H2,1-2H3','InChIKey=KCMGVCRSAINZHC-UHFFFAOYSA-N','CC(C)=CCOc1ccc(C#N)c(N2CCOCC2)n1',NULL),
	(256782,0,0,NULL,'Consistent with Molecular Formula','C12H12N4O2',244.2524,NULL,'F615DDAFDA7B6781-FICuS-01-8C','F615DDAFDA7B6781-FICTS-01-6B','F615DDAFDA7B6781-uuuuu-01-3B','InChI=1S/C12H12N4O2/c13-3-6-18-11-2-1-10(9-14)12(15-11)16-4-7-17-8-5-16/h1-2H,4-8H2','InChIKey=CXEIBEXEMKZKBC-UHFFFAOYSA-N','N#CCOc1ccc(C#N)c(N2CCOCC2)n1',NULL),
	(256783,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O',243.3078,NULL,'B212D1BEDC6BD572-FICuS-01-7B','B212D1BEDC6BD572-FICTS-01-5A','B212D1BEDC6BD572-uuuuu-01-2A','InChI=1S/C14H17N3O/c1-2-10-18-13-7-6-12(11-15)14(16-13)17-8-4-3-5-9-17/h2,6-7H,1,3-5,8-10H2','InChIKey=YCSYWOHCOPIATB-UHFFFAOYSA-N','C=CCOc1ccc(C#N)c(N2CCCCC2)n1',NULL),
	(256784,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O2',245.2804,NULL,'C2D86A4A7587D14C-FICuS-01-6B','C2D86A4A7587D14C-FICTS-01-4A','C2D86A4A7587D14C-uuuuu-01-1A','InChI=1S/C13H15N3O2/c1-2-7-18-12-4-3-11(10-14)13(15-12)16-5-8-17-9-6-16/h2-4H,1,5-9H2','InChIKey=HMNKZIAJUHZLTK-UHFFFAOYSA-N','C=CCOc1ccc(C#N)c(N2CCOCC2)n1',NULL),
	(256785,0,1,NULL,'Consistent with Molecular Formula','C16H13F3N2O',306.2867,NULL,'F58D29DEC1C59F46-FICuS-01-87','F58D29DEC1C59F46-FICTS-01-66','0E256A9BF157B26B-uuuuu-01-13','InChI=1S/C16H13F3N2O/c17-16(18,19)14(22)9-11-21(15-8-4-5-10-20-15)12-13-6-2-1-3-7-13/h1-11H,12H2/b11-9+','InChIKey=FPCMETWAOZEKIX-PKNBQFBNSA-N','O=C(/C=C/N(Cc1ccccc1)c1ccccn1)C(F)(F)F','1'),
	(256786,0,1,NULL,'Consistent with Molecular Formula','C19H17F3N2O4S',426.4095,NULL,'38D30D732148659F-FICuS-01-40','38D30D732148659F-FICTS-01-1F','55869451ECF55D31-uuuuu-01-01','InChI=1S/C19H17F3N2O4S/c1-13-2-4-14(5-3-13)17(25)12-24(11-10-18(26)19(20,21)22)15-6-8-16(9-7-15)29(23,27)28/h2-11H,12H2,1H3,(H2,23,27,28)/b11-10+','InChIKey=AICUSWVANNEYIZ-ZHACJKMWSA-N','Cc1ccc(C(=O)CN(/C=C/C(=O)C(F)(F)F)c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(256787,0,1,NULL,'Consistent with Molecular Formula','C18H14F4N2O4S',430.3732,NULL,'3F77830A3256E497-FICuS-01-43','3F77830A3256E497-FICTS-01-22','0F9AB2D700DC46EB-uuuuu-01-2D','InChI=1S/C18H14F4N2O4S/c19-13-3-1-12(2-4-13)16(25)11-24(10-9-17(26)18(20,21)22)14-5-7-15(8-6-14)29(23,27)28/h1-10H,11H2,(H2,23,27,28)/b10-9+','InChIKey=AOTXFCOLABDNJL-MDZDMXLPSA-N','NS(=O)(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(F)cc2)cc1','1'),
	(256788,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N4O2',360.2947,NULL,'9FB979D19E32CDE7-FICuS-01-8C','9FB979D19E32CDE7-FICTS-01-6B','9FB979D19E32CDE7-uuuuu-01-3B','InChI=1S/C17H11F3N4O2/c18-17(19,20)14-9-11(5-8-22-14)24-15-13(4-2-7-23-15)16(25)26-12-3-1-6-21-10-12/h1-10H,(H,22,23,24)','InChIKey=MIPNSULCEZNCNG-UHFFFAOYSA-N','O=C(Oc1cccnc1)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(256789,0,0,NULL,'Consistent with Molecular Formula','C19H14F3N3O3',389.3331,NULL,'F9CF7B0B148A39EB-FICuS-01-8B','F9CF7B0B148A39EB-FICTS-01-6A','F9CF7B0B148A39EB-uuuuu-01-3A','InChI=1S/C19H14F3N3O3/c1-27-13-4-2-5-14(11-13)28-18(26)15-6-3-8-24-17(15)25-12-7-9-23-16(10-12)19(20,21)22/h2-11H,1H3,(H,23,24,25)','InChIKey=GKMQDVOGHRGFKP-UHFFFAOYSA-N','COc1cccc(OC(=O)c2cccnc2Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(256790,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF3N3O2',393.752,NULL,'F58B236AAC4235F5-FICuS-01-65','F58B236AAC4235F5-FICTS-01-44','F58B236AAC4235F5-uuuuu-01-14','InChI=1S/C18H11ClF3N3O2/c19-13-5-1-2-6-14(13)27-17(26)12-4-3-8-24-16(12)25-11-7-9-23-15(10-11)18(20,21)22/h1-10H,(H,23,24,25)','InChIKey=MIMFHVQNXKUGAJ-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(256791,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF3N3O2',393.752,NULL,'74898269A85D0CF3-FICuS-01-5A','74898269A85D0CF3-FICTS-01-39','74898269A85D0CF3-uuuuu-01-09','InChI=1S/C18H11ClF3N3O2/c19-11-3-1-4-13(9-11)27-17(26)14-5-2-7-24-16(14)25-12-6-8-23-15(10-12)18(20,21)22/h1-10H,(H,23,24,25)','InChIKey=NFLBGFQUGUMFOE-UHFFFAOYSA-N','O=C(Oc1cccc(Cl)c1)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(256792,0,0,NULL,'Consistent with Molecular Formula','C18H11ClF3N3O2',393.752,NULL,'9AA7645B43441EF0-FICuS-01-55','9AA7645B43441EF0-FICTS-01-34','9AA7645B43441EF0-uuuuu-01-04','InChI=1S/C18H11ClF3N3O2/c19-11-3-5-13(6-4-11)27-17(26)14-2-1-8-24-16(14)25-12-7-9-23-15(10-12)18(20,21)22/h1-10H,(H,23,24,25)','InChIKey=DYUBPSJCORJJLE-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(256793,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2F3N3O2',428.1971,NULL,'B25DD3A34EB741F5-FICuS-01-71','B25DD3A34EB741F5-FICTS-01-50','B25DD3A34EB741F5-uuuuu-01-20','InChI=1S/C18H10Cl2F3N3O2/c19-10-3-4-14(13(20)8-10)28-17(27)12-2-1-6-25-16(12)26-11-5-7-24-15(9-11)18(21,22)23/h1-9H,(H,24,25,26)','InChIKey=YZFOJNMOKLUASZ-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1cccnc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(256794,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2F3NO3',432.2257,NULL,'8AE4459BD034F657-FICuS-01-60','8AE4459BD034F657-FICTS-01-3F','30AC27433A537447-uuuuu-01-DF','InChI=1S/C19H14Cl2F3NO3/c1-28-14-5-3-13(4-6-14)25(9-8-18(27)19(22,23)24)11-17(26)12-2-7-15(20)16(21)10-12/h2-10H,11H2,1H3/b9-8+','InChIKey=QULOLGRKLXECQQ-CMDGGOBGSA-N','COc1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(256795,0,1,NULL,'Consistent with Molecular Formula','C18H12ClF4NO2',385.7449,NULL,'05ABB6AF576B411C-FICuS-01-6B','05ABB6AF576B411C-FICTS-01-4A','81D34B2D0F130EF8-uuuuu-01-0F','InChI=1S/C18H12ClF4NO2/c19-13-3-7-15(8-4-13)24(10-9-17(26)18(21,22)23)11-16(25)12-1-5-14(20)6-2-12/h1-10H,11H2/b10-9+','InChIKey=YQPFBEKWAGMPCF-MDZDMXLPSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccc(Cl)cc1)c1ccc(F)cc1','1'),
	(256796,0,1,NULL,'Consistent with Molecular Formula','C20H16F3NO3',375.3465,NULL,'7982F7B795F4AFE0-FICuS-01-7B','7982F7B795F4AFE0-FICTS-01-5A','41BCAE95945FDA95-uuuuu-01-2F','InChI=1S/C20H16F3NO3/c1-14(25)15-7-9-17(10-8-15)24(12-11-19(27)20(21,22)23)13-18(26)16-5-3-2-4-6-16/h2-12H,13H2,1H3/b12-11+','InChIKey=OXKHJWFQJBLHNP-VAWYXSNFSA-N','CC(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccccc2)cc1','1'),
	(256797,0,1,NULL,'Consistent with Molecular Formula','C20H16F3NO3',375.3465,NULL,'FE880E6A42DEAFDA-FICuS-01-A9','FE880E6A42DEAFDA-FICTS-01-88','01A252AF674C22B9-uuuuu-01-FB','InChI=1S/C20H16F3NO3/c1-14(25)16-8-5-9-17(12-16)24(11-10-19(27)20(21,22)23)13-18(26)15-6-3-2-4-7-15/h2-12H,13H2,1H3/b11-10+','InChIKey=JDBUWVMEMTYHJP-ZHACJKMWSA-N','CC(=O)c1cccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccccc2)c1','1'),
	(256798,0,1,NULL,'Consistent with Molecular Formula','C18H13ClF3NO2',367.7544,NULL,'4AA59713089140CF-FICuS-01-45','4AA59713089140CF-FICTS-01-24','4DE49D9F98DEFE69-uuuuu-01-57','InChI=1S/C18H13ClF3NO2/c19-14-8-6-13(7-9-14)16(24)12-23(15-4-2-1-3-5-15)11-10-17(25)18(20,21)22/h1-11H,12H2/b11-10+','InChIKey=BFAYJJTZZSEFHP-ZHACJKMWSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccccc1)c1ccc(Cl)cc1','1'),
	(256799,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2F3NO2',402.1995,NULL,'AF70D32708DDD976-FICuS-01-6F','AF70D32708DDD976-FICTS-01-4E','E44966E23DA65B4A-uuuuu-01-19','InChI=1S/C18H12Cl2F3NO2/c19-13-3-1-12(2-4-13)16(25)11-24(10-9-17(26)18(21,22)23)15-7-5-14(20)6-8-15/h1-10H,11H2/b10-9+','InChIKey=WYIATDGRNIKEFS-MDZDMXLPSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(256800,0,1,NULL,'Consistent with Molecular Formula','C18H14ClF3N2O4S',446.8278,NULL,'129236FCECA3D3BE-FICuS-01-81','129236FCECA3D3BE-FICTS-01-60','E51FB5EC3FC6CEFB-uuuuu-01-68','InChI=1S/C18H14ClF3N2O4S/c19-13-3-1-12(2-4-13)16(25)11-24(10-9-17(26)18(20,21)22)14-5-7-15(8-6-14)29(23,27)28/h1-10H,11H2,(H2,23,27,28)/b10-9+','InChIKey=NCOJMQGWXHLZPI-MDZDMXLPSA-N','NS(=O)(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)cc2)cc1','1'),
	(256801,0,1,NULL,'Consistent with Molecular Formula','C20H15ClF3NO3',409.7916,NULL,'C1F933577A5435A8-FICuS-01-4E','C1F933577A5435A8-FICTS-01-2D','00583B5AB548CF0B-uuuuu-01-0C','InChI=1S/C20H15ClF3NO3/c1-13(26)14-4-8-17(9-5-14)25(11-10-19(28)20(22,23)24)12-18(27)15-2-6-16(21)7-3-15/h2-11H,12H2,1H3/b11-10+','InChIKey=ZVCGYTIDXCIJDX-ZHACJKMWSA-N','CC(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)cc2)cc1','1'),
	(256802,0,1,NULL,'Consistent with Molecular Formula','C20H15ClF3NO3',409.7916,NULL,'246FC137ED6FE145-FICuS-01-6B','246FC137ED6FE145-FICTS-01-4A','DB7C693E8D837DBE-uuuuu-01-46','InChI=1S/C20H15ClF3NO3/c1-13(26)15-3-2-4-17(11-15)25(10-9-19(28)20(22,23)24)12-18(27)14-5-7-16(21)8-6-14/h2-11H,12H2,1H3/b10-9+','InChIKey=XMAOJHCDPGSQQO-MDZDMXLPSA-N','CC(=O)c1cccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)cc2)c1','1'),
	(256803,0,1,NULL,'Consistent with Molecular Formula','C18H13F4NO2',351.2998,NULL,'8976EA7C23753083-FICuS-01-44','8976EA7C23753083-FICTS-01-23','C0015D864665FD95-uuuuu-01-FE','InChI=1S/C18H13F4NO2/c19-14-8-6-13(7-9-14)16(24)12-23(15-4-2-1-3-5-15)11-10-17(25)18(20,21)22/h1-11H,12H2/b11-10+','InChIKey=MNCXUMVMZMFFST-ZHACJKMWSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccccc1)c1ccc(F)cc1','1'),
	(256804,0,1,NULL,'Consistent with Molecular Formula','C20H15F4NO3',393.337,NULL,'FA4C01BB77371E1E-FICuS-01-6E','FA4C01BB77371E1E-FICTS-01-4D','EDF75C05F300AA45-uuuuu-01-1D','InChI=1S/C20H15F4NO3/c1-13(26)15-3-2-4-17(11-15)25(10-9-19(28)20(22,23)24)12-18(27)14-5-7-16(21)8-6-14/h2-11H,12H2,1H3/b10-9+','InChIKey=NKLSADJUEWPYSF-MDZDMXLPSA-N','CC(=O)c1cccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(F)cc2)c1','1'),
	(256805,0,1,NULL,'Consistent with Molecular Formula','C18H12Cl2F3NO2',402.1995,NULL,'87A8DFF864F2FC4B-FICuS-01-98','87A8DFF864F2FC4B-FICTS-01-77','EE38F3F97003DD26-uuuuu-01-1D','InChI=1S/C18H12Cl2F3NO2/c19-14-7-6-12(10-15(14)20)16(25)11-24(13-4-2-1-3-5-13)9-8-17(26)18(21,22)23/h1-10H,11H2/b9-8+','InChIKey=TUVBSUPMVMLOIR-CMDGGOBGSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccccc1)c1ccc(Cl)c(Cl)c1','1'),
	(256806,0,1,NULL,'Consistent with Molecular Formula','C10H9F3N2O3S',294.2479,NULL,'FE7B8005927C72C9-FICuS-01-62','393DC944FAAD7600-FICTS-01-46','FE7B8005927C72C9-uuuuu-01-11','InChI=1S/C10H9F3N2O3S/c11-10(12,13)9(16)5-6-15-7-1-3-8(4-2-7)19(14,17)18/h1-6,15H,(H2,14,17,18)/b6-5+','InChIKey=VANQWZIDTBABAK-AATRIKPKSA-N','NS(=O)(=O)c1ccc(N/C=C/C(=O)C(F)(F)F)cc1','1'),
	(256807,0,1,NULL,'Consistent with Molecular Formula','C19H15ClF3NO3',397.7806,NULL,'5E9C97ACAB561B3A-FICuS-01-86','5E9C97ACAB561B3A-FICTS-01-65','6598F3E9E2FD4AA4-uuuuu-01-34','InChI=1S/C19H15ClF3NO3/c1-27-16-8-6-15(7-9-16)24(11-10-18(26)19(21,22)23)12-17(25)13-2-4-14(20)5-3-13/h2-11H,12H2,1H3/b11-10+','InChIKey=RLNDVOWLQDWZCW-ZHACJKMWSA-N','COc1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)cc2)cc1','1'),
	(256808,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O4',400.8609,'6-(3-Aminopropyl)-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-i ndeno[1,2-c]isoquinoline Hydrochloride','F10014FA69A64B2C-FICuS-01-5B','F10014FA69A64B2C-FICTS-01-3A','F1FCB31F562B9262-uuuuu-01-14','InChI=1S/C21H20N2O4.ClH/c1-26-16-10-14-15(11-17(16)27-2)21(25)23(9-5-8-22)19-12-6-3-4-7-13(12)20(24)18(14)19;/h3-4,6-7,10-11H,5,8-9,22H2,1-2H3;1H','InChIKey=IQFQLZVJPMXAQB-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1ccccc1C3=O.Cl',NULL),
	(256809,2,0,NULL,'Consistent with Molecular Formula','C22H21BrN2O7',505.3211,'cis-6-(3-Bromopropyl)-12,13-dihydro-8,9,10-trimethoxy-3-nitr o-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','9FEB231AE0074AC5-FICuS-01-6D','9FEB231AE0074AC5-FICTS-01-4C','64B05995355BB217-uuuuu-01-E9','InChI=1S/C22H21BrN2O7/c1-30-15-10-14-17(21(32-3)20(15)31-2)19(26)16-12-6-5-11(25(28)29)9-13(12)22(27)24(18(14)16)8-4-7-23/h5-6,9-10,16,18H,4,7-8H2,1-3H3/t16-,18-/m1/s1','InChIKey=CIEWUCHYUNPKCX-SJLPKXTDSA-N','COc1cc2c(c(OC)c1OC)C(=O)C1c3ccc([N+](=O)[O-])cc3C(=O)N(CCCBr)C21','1'),
	(256810,2,0,NULL,'Consistent with Molecular Formula','C21H19BrN2O6',475.2949,'cis-6-(3-Bromopropyl)-12,13-dihydro-8,9-dimethoxy-3-nitro-5, 11-dioxo-11H-indeno[1,2-c]isoquinoline','9A227F8D0F209479-FICuS-01-53','9A227F8D0F209479-FICTS-01-32','586A33E424D6F76E-uuuuu-01-11','InChI=1S/C21H19BrN2O6/c1-29-16-9-13-14(10-17(16)30-2)20(25)18-12-5-4-11(24(27)28)8-15(12)21(26)23(19(13)18)7-3-6-22/h4-5,8-10,18-19H,3,6-7H2,1-2H3/t18-,19-/m1/s1','InChIKey=NOFPBGDZYDLRCL-RTBURBONSA-N','COc1cc2c(cc1OC)C1C(C2=O)c2ccc([N+](=O)[O-])cc2C(=O)N1CCCBr','1'),
	(256811,15,4,NULL,'Consistent with Molecular Formula','C53H83NO14',958.237,'Everolimus\nAfinitor','594BE1E2F30AA066-FICuS-01-5F','594BE1E2F30AA066-FICTS-01-3E','C514818154CB372A-uuuuu-01-F0','InChI=1S/C53H83NO14/c1-32-16-12-11-13-17-33(2)44(63-8)30-40-21-19-38(7)53(62,68-40)50(59)51(60)54-23-15-14-18-41(54)52(61)67-45(35(4)28-39-20-22-43(66-25-24-55)46(29-39)64-9)31-42(56)34(3)27-37(6)48(58)49(65-10)47(57)36(5)26-32/h11-13,16-17,27,32,34-36,38','InChIKey=HKVAMNSJSFKALM-GKUWKFKPSA-N','COC1CC2CCC(C)C(O)(O2)C(=O)C(=O)N2CCCCC2C(=O)OC(C(C)CC2CCC(OCCO)C(OC)C2)CC(=O)C(C)/C=C(\\C)C(O)C(OC)C(=O)C(C)CC(C)/C=C/C=C/C=C/1C','1'),
	(256812,5,1,NULL,'Consistent with Molecular Formula','C32H32O12',608.5976,'4-(4-hydroxyphenyl)-2-butanone 4\'-O-(2-galloyl-6-O-cinnamoyl)glucopyranoside','6D3B464B26AD96D8-FICuS-01-6E','6D3B464B26AD96D8-FICTS-01-4D','8A94D43B11BAE72A-uuuuu-01-1D','InChI=1S/C32H32O12/c1-18(33)7-8-20-9-12-22(13-10-20)42-32-30(44-31(40)21-15-23(34)27(37)24(35)16-21)29(39)28(38)25(43-32)17-41-26(36)14-11-19-5-3-2-4-6-19/h2-6,9-16,25,28-30,32,34-35,37-39H,7-8,17H2,1H3/b14-11+','InChIKey=AHLBWJHZDLMJOJ-SDNWHVSQSA-N','CC(=O)CCc1ccc(OC2OC(COC(=O)/C=C/c3ccccc3)C(O)C(O)C2OC(=O)c2cc(O)c(O)c(O)c2)cc1','1'),
	(256813,5,1,NULL,'Consistent with Molecular Formula','C32H32O12',608.5976,'4-(4-hydroxyphenyl)-2-butanone 4\'-O-(6-O-galloyl-2-O-cinnamoyl)glucopyranoside','012C078A49234CDC-FICuS-01-4D','012C078A49234CDC-FICTS-01-2C','A7E15A86AB504C51-uuuuu-01-0D','InChI=1S/C32H32O12/c1-18(33)7-8-20-9-12-22(13-10-20)42-32-30(44-26(36)14-11-19-5-3-2-4-6-19)29(39)28(38)25(43-32)17-41-31(40)21-15-23(34)27(37)24(35)16-21/h2-6,9-16,25,28-30,32,34-35,37-39H,7-8,17H2,1H3/b14-11+','InChIKey=AHHMQRHEIDUWPG-SDNWHVSQSA-N','CC(=O)CCc1ccc(OC2OC(COC(=O)c3cc(O)c(O)c(O)c3)C(O)C(O)C2OC(=O)/C=C/c2ccccc2)cc1','1'),
	(256814,11,0,'53155-25-2','Consistent with Molecular Formula','C30H48O5',488.7062,'Euscaphic acid\nUrs-12-en-28-oic acid, 2,3,19-trihydroxy-, (2.alpha.,3alpha.)-','EA72DB9D29730E0D-FICuS-01-77','EA72DB9D29730E0D-FICTS-01-56','E556FD6579F84AF6-uuuuu-01-2F','InChI=1S/C30H48O5/c1-17-10-13-30(24(33)34)15-14-27(5)18(22(30)29(17,7)35)8-9-21-26(4)16-19(31)23(32)25(2,3)20(26)11-12-28(21,27)6/h8,17,19-23,31-32,35H,9-16H2,1-7H3,(H,33,34)/t17-,19-,20+,21-,22-,23-,26+,27-,28-,29-,30+/m1/s1','InChIKey=OXVUXGFZHDKYLS-QUFHAEKXSA-N','CC1CCC2(C(=O)O)CCC3(C)C(=CCC4C5(C)CC(O)C(O)C(C)(C)C5CCC43C)C2C1(C)O','1'),
	(256815,7,0,'98665-16-8','Consistent with Molecular Formula','C29H38O8',514.6144,'Lucidenic acid D2\nChol-8-en-24-oic acid, 12-(acetyloxy)-4,4,14-trimethyl-3,7,11,15-tetraoxo-, (5.alpha.,12.beta.)','C7B32C42A6B4D07D-FICuS-01-6D','C7B32C42A6B4D07D-FICTS-01-4C','60DD7D28D8C121F4-uuuuu-01-16','InChI=1S/C29H38O8/c1-14(8-9-21(34)35)16-12-20(33)29(7)22-17(31)13-18-26(3,4)19(32)10-11-27(18,5)23(22)24(36)25(28(16,29)6)37-15(2)30/h14,16,18,25H,8-13H2,1-7H3,(H,34,35)/t14-,16-,18+,25-,27+,28+,29+/m1/s1','InChIKey=LTJSBYAKDOGXLX-JTJCPSTFSA-N','CC(=O)OC1C(=O)C2=C(C(=O)CC3C(C)(C)C(=O)CCC23C)C2(C)C(=O)CC(C(C)CCC(=O)O)C12C','1'),
	(256816,3,0,'70838-44-7','Consistent with Molecular Formula','C17H16N2O5',328.3238,'5\'-O-benzoyl-2,3\'-anhydrothymidine\n2,5-Methano-5H,9H-pyrimido[2,1-b][1,5,3]dioxazepin-9-one, 3-[(benzoyloxy)methyl]-2,3-dihydro-8-methyl-, (2R,3R,5R)-(CI)','944C11B656707484-FICuS-01-2E','944C11B656707484-FICTS-01-0D','944C11B656707484-uuuuu-01-DD','InChI=1S/C17H16N2O5/c1-10-8-19-14-7-12(24-17(19)18-15(10)20)13(23-14)9-22-16(21)11-5-3-2-4-6-11/h2-6,8,12-14H,7,9H2,1H3','InChIKey=WUQUVOAMQGVMKB-UHFFFAOYSA-N','Cc1cn2c(nc1=O)OC1CC2OC1COC(=O)c1ccccc1','1'),
	(256817,0,0,NULL,'Consistent with Molecular Formula','C16H22N4O',286.376,'ABT472\nA-620223\n2-(N-propylpiperidin-4-yl) benzimidazole-4-carboxamide','75FF1F6623856D70-FICuS-01-55','6E60D0007199B66A-FICTS-01-24','75FF1F6623856D70-uuuuu-01-04','InChI=1S/C16H22N4O/c1-2-8-20-9-6-11(7-10-20)16-18-13-5-3-4-12(15(17)21)14(13)19-16/h3-5,11H,2,6-10H2,1H3,(H2,17,21)(H,18,19)','InChIKey=KXSIHXHEHABEJX-UHFFFAOYSA-N','CCCN1CCC(c2nc3c(C(N)=O)cccc3[nH]2)CC1',NULL),
	(256818,8,1,NULL,'Consistent with Molecular Formula','C47H75NO14',878.1078,NULL,'B68BC194742BA157-FICuS-01-57','B68BC194742BA157-FICTS-01-36','76F22221F4DBCC41-uuuuu-01-0D','InChI=1S/C47H75NO14/c1-11-13-14-20-23-27-35(51)58-39-37-36(31(4)38(39)59-41(52)30(3)12-2)40-47(56,46(10,55)42(53)60-40)33(29-45(37,9)61-32(5)49)57-34(50)26-24-21-18-16-15-17-19-22-25-28-48-43(54)62-44(6,7)8/h12,33,37-40,55-56H,11,13-29H2,1-10H3,(H,48,54)/','InChIKey=IBTNJSDBPZIGKM-GGGDSPQJSA-N','C/C=C(/C)C(=O)OC1C(C)=C2C(C1OC(=O)CCCCCCC)C(C)(OC(C)=O)CC(OC(=O)CCCCCCCCCCCNC(=O)OC(C)(C)C)C1(O)C2OC(=O)C1(C)O','1'),
	(256819,10,2,'101043-37-2','Consistent with Molecular Formula','C49H74N10O12',995.1834,'M2912\nMicrocystin LR\n5-L-Arginine-microcystin LA','2BA002D02D20D2E0-FICuS-01-45','2BA002D02D20D2E0-FICTS-01-24','AB8F300A76B2D9BC-uuuuu-01-2E','InChI=1S/C49H74N10O12/c1-26(2)23-37-46(66)58-40(48(69)70)30(6)42(62)55-35(17-14-22-52-49(50)51)45(65)54-34(19-18-27(3)24-28(4)38(71-10)25-33-15-12-11-13-16-33)29(5)41(61)56-36(47(67)68)20-21-39(60)59(9)32(8)44(64)53-31(7)43(63)57-37/h11-13,15-16,18-19,24,','InChIKey=ZYZCGGRZINLQBL-GWRQVWKTSA-N','C=C1C(=O)NC(C)C(=O)NC(CC(C)C)C(=O)NC(C(=O)O)C(C)C(=O)NC(CCCNC(=N)N)C(=O)NC(/C=C/C(C)=C/C(C)C(Cc2ccccc2)OC)C(C)C(=O)NC(C(=O)O)CCC(=O)N1C','1'),
	(256820,0,0,NULL,'Consistent with Molecular Formula','C14H21NO8S2',395.4418,NULL,'8F62FD394263605E-FICuS-01-52','8F62FD394263605E-FICTS-01-31','8F62FD394263605E-uuuuu-01-01','InChI=1S/C14H21NO8S2/c1-11-10-12(4-5-13(11)14(16)17)15(6-8-22-24(2,18)19)7-9-23-25(3,20)21/h4-5,10H,6-9H2,1-3H3,(H,16,17)','InChIKey=WJBDAOKXAVQKTI-UHFFFAOYSA-N','Cc1cc(N(CCOS(C)(=O)=O)CCOS(C)(=O)=O)ccc1C(=O)O',NULL),
	(256821,0,0,NULL,'Consistent with Molecular Formula','C27H30N6O6',534.5706,NULL,'6CC2E1F9879BD55A-FICuS-01-83','6CC2E1F9879BD55A-FICTS-01-62','6CC2E1F9879BD55A-uuuuu-01-32','InChI=1S/C27H30N6O6/c1-30(2)11-6-10-28-25(35)22-14-18(16-31(22)3)29-23(34)9-5-12-32-26(36)20-8-4-7-17-13-19(33(38)39)15-21(24(17)20)27(32)37/h4,7-8,13-16H,5-6,9-12H2,1-3H3,(H,28,35)(H,29,34)','InChIKey=YRSVFUCMHSWNPN-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCCN2C(=O)c3cccc4cc([N+](=O)[O-])cc(c34)C2=O)cn1C',NULL),
	(256822,0,0,NULL,'Consistent with Molecular Formula','C33H36N8O7',656.6968,NULL,'D0C6F71713594F97-FICuS-01-55','D0C6F71713594F97-FICTS-01-34','D0C6F71713594F97-uuuuu-01-04','InChI=1S/C33H36N8O7/c1-37(2)12-7-11-34-30(43)26-16-22(19-38(26)3)36-31(44)27-15-21(18-39(27)4)35-28(42)10-6-13-40-32(45)24-9-5-8-20-14-23(41(47)48)17-25(29(20)24)33(40)46/h5,8-9,14-19H,6-7,10-13H2,1-4H3,(H,34,43)(H,35,42)(H,36,44)','InChIKey=VBCOGCOGEALCMP-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCCN3C(=O)c4cccc5cc([N+](=O)[O-])cc(c45)C3=O)cn2C)cn1C',NULL),
	(256823,0,0,NULL,'Consistent with Molecular Formula','C28H32N6O3',500.5992,NULL,'E324D987372AD560-FICuS-01-4D','E324D987372AD560-FICTS-01-2C','E324D987372AD560-uuuuu-01-FC','InChI=1S/C28H32N6O3/c1-33(2)16-8-14-29-27(36)24-17-19(18-34(24)3)31-25(35)13-15-30-28(37)26-20-9-4-6-11-22(20)32-23-12-7-5-10-21(23)26/h4-7,9-12,17-18H,8,13-16H2,1-3H3,(H,29,36)(H,30,37)(H,31,35)','InChIKey=OYGKPEIPXNHENX-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)CCNC(=O)c2c3ccccc3nc3ccccc23)cn1C',NULL),
	(256824,0,0,NULL,'Consistent with Molecular Formula','C34H38N8O4',622.7254,NULL,'3B866E4A6747170E-FICuS-01-4F','3B866E4A6747170E-FICTS-01-2E','3B866E4A6747170E-uuuuu-01-FE','InChI=1S/C34H38N8O4/c1-40(2)17-9-15-35-32(44)28-19-23(21-41(28)3)38-33(45)29-18-22(20-42(29)4)37-30(43)14-16-36-34(46)31-24-10-5-7-12-26(24)39-27-13-8-6-11-25(27)31/h5-8,10-13,18-21H,9,14-17H2,1-4H3,(H,35,44)(H,36,46)(H,37,43)(H,38,45)','InChIKey=RAGHWEHFDFFNDN-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc(NC(=O)c2cc(NC(=O)CCNC(=O)c3c4ccccc4nc4ccccc34)cn2C)cn1C',NULL),
	(256825,31,0,NULL,'Consistent with Molecular Formula','C60H96NaO29S',1336.4508,'Frondoside A\n3B-O-{3-O-methyl-B-D-glucopyranosyl (1-->3)-O-B-D-xylopyrano syl(1-->4)-O-[B-D-xylopyranosyl(1-->2)]-O-B-D-quinovopyranos yl(1-->2)-O-B-D-4-sulfonatoxylopyranosyl}-16B-acetoxy-holost-7-ene, sodium salt','199CD062501E8874-FICuS-01-3F','199CD062501E8874-FICTS-01-1E','1F98700E225F24DC-uuuuu-01-06','InChI=1S/C60H96O29S.Na/c1-25(2)12-11-17-59(9)49-32(81-27(4)62)20-58(8)29-13-14-35-56(5,6)36(16-18-57(35,7)28(29)15-19-60(49,58)55(72)88-59)83-53-47(39(67)34(24-79-53)89-90(73,74)75)87-54-48(86-50-40(68)37(65)30(63)22-77-50)41(69)44(26(3)80-54)84-51-42(70)','InChIKey=JVAXTYZSDXFKMH-ULZSMZNOSA-N','COC1C(O)C(CO)OC(OC2C(O)COC(OC3C(C)OC(OC4C(OC5CCC6(C)C7CCC89C(=O)OC(C)(CCCC(C)C)C8C(OC(C)=O)CC9(C)C7=CCC6C5(C)C)OCC(OS(=O)(=O)O)C4O)C(OC4OCC(O)C(O)C4O)C3O)C2O)C1O.[Na+]','1'),
	(256826,5,0,'865070-37-7','Consistent with Molecular Formula','C40H59Cl2N3O4',716.8298,'Carbamic acid, [3-[4-[bis(2-chloroethyl)amino]phenyl]propyl]-, 2-[[6-[(11.beta.,17.beta.)-17-hydroxy-3-oxoestra-4,9-dien-11-yl]hexyl]amino]ethyl ester','25779A427D730F8A-FICuS-01-50','25779A427D730F8A-FICTS-01-2F','A06D0370490154C9-uuuuu-01-DE','InChI=1S/C40H59Cl2N3O4/c1-40-28-31(38-34-16-14-33(46)27-30(34)11-15-35(38)36(40)17-18-37(40)47)8-4-2-3-5-21-43-23-26-49-39(48)44-22-6-7-29-9-12-32(13-10-29)45(24-19-41)25-20-42/h9-10,12-13,27,31,35-37,43,47H,2-8,11,14-26,28H2,1H3,(H,44,48)/t31-,35?,36?,37','InChIKey=NUVYGWMULLVQOM-YLUJQFMWSA-N','CC12CC(CCCCCCNCCOC(=O)NCCCc3ccc(N(CCCl)CCCl)cc3)C3=C4CCC(=O)C=C4CCC3C1CCC2O','1'),
	(256827,5,0,NULL,'Consistent with Molecular Formula','C42H65N3O6',707.992,NULL,'1672C4E084B6738A-FICuS-01-4A','1672C4E084B6738A-FICTS-01-29','3B28B9965E328FF7-uuuuu-01-19','InChI=1S/C42H65N3O6/c1-42-30-33(40-36-18-16-35(46)29-32(36)13-17-37(40)38(42)19-20-39(42)47)10-6-4-5-7-21-43-23-26-51-41(48)44-22-8-9-31-11-14-34(15-12-31)45(24-27-49-2)25-28-50-3/h11-12,14-15,29,33,37-39,43,47H,4-10,13,16-28,30H2,1-3H3,(H,44,48)/t33-,37?','InChIKey=ZEPDRSMUIURWLP-CSVRSERLSA-N','COCCN(CCOC)c1ccc(CCCNC(=O)OCCNCCCCCCC2CC3(C)C(O)CCC3C3CCC4=CC(=O)CCC4=C23)cc1','1'),
	(256828,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'0B09B7A9F08BBD2F-FICuS-01-83','0B09B7A9F08BBD2F-FICTS-01-62','0B09B7A9F08BBD2F-uuuuu-01-32','InChI=1S/C22H24N2O3/c1-4-10-18(23-19-12-7-9-14-21(19)26-3)17-15-24(22(25)27-5-2)20-13-8-6-11-16(17)20/h4,6-9,11-15,18,23H,1,5,10H2,2-3H3','InChIKey=YYAFQEHLKAYUIZ-UHFFFAOYSA-N','C=CCC(Nc1ccccc1OC)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256829,1,0,NULL,'Consistent with Molecular Formula','C22H24N2O3',364.4432,NULL,'353C2B7BDCFC06E1-FICuS-01-7E','353C2B7BDCFC06E1-FICTS-01-5D','353C2B7BDCFC06E1-uuuuu-01-2D','InChI=1S/C22H24N2O3/c1-4-8-20(23-16-11-13-17(26-3)14-12-16)19-15-24(22(25)27-5-2)21-10-7-6-9-18(19)21/h4,6-7,9-15,20,23H,1,5,8H2,2-3H3','InChIKey=RRBFKAGUKIDUCF-UHFFFAOYSA-N','C=CCC(Nc1ccc(OC)cc1)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256830,1,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,NULL,'107B2B9B2E0AA8AE-FICuS-01-77','107B2B9B2E0AA8AE-FICTS-01-56','107B2B9B2E0AA8AE-uuuuu-01-26','InChI=1S/C22H23ClN2O2/c1-3-7-20(24-14-16-10-12-17(23)13-11-16)19-15-25(22(26)27-4-2)21-9-6-5-8-18(19)21/h3,5-6,8-13,15,20,24H,1,4,7,14H2,2H3','InChIKey=JXQCMLLJPQTCRP-UHFFFAOYSA-N','C=CCC(NCc1ccc(Cl)cc1)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256831,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O3',302.3724,NULL,'89151D29A2770678-FICuS-01-34','89151D29A2770678-FICTS-01-13','89151D29A2770678-uuuuu-01-E3','InChI=1S/C17H22N2O3/c1-3-7-15(18-10-11-20)14-12-19(17(21)22-4-2)16-9-6-5-8-13(14)16/h3,5-6,8-9,12,15,18,20H,1,4,7,10-11H2,2H3','InChIKey=VNTIAFLYRSKGFF-UHFFFAOYSA-N','C=CCC(NCCO)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256832,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O3',378.47,NULL,'61A453C75097762F-FICuS-01-3F','61A453C75097762F-FICTS-01-1E','AA0EC7745EA78B0F-uuuuu-01-34','InChI=1S/C23H26N2O3/c1-3-10-20(24-21(16-26)17-11-6-5-7-12-17)19-15-25(23(27)28-4-2)22-14-9-8-13-18(19)22/h3,5-9,11-15,20-21,24,26H,1,4,10,16H2,2H3/t20?,21-/m0/s1','InChIKey=OSXLLUZZWLMSAV-LBAQZLPGSA-N','C=CCC(NC(CO)c1ccccc1)c1cn(C(=O)OCC)c2ccccc12','1'),
	(256833,3,1,NULL,'Consistent with Molecular Formula','C23H27NO5',397.47,NULL,'C2476FB0E9D46FDB-FICuS-01-8D','C2476FB0E9D46FDB-FICTS-01-6C','0DF4FF0EC5E9A8AB-uuuuu-01-57','InChI=1S/C23H27NO5/c1-15-6-3-4-7-17-8-5-9-19(25)22(17)23(27)29-18(13-20(15)26)12-16-10-11-21(28-2)24-14-16/h3-5,8-11,14-15,18,20,25-26H,6-7,12-13H2,1-2H3/b4-3+/t15-,18-,20+/m0/s1','InChIKey=JNKIUALTDDIIPQ-DZLHGEMNSA-N','COc1ccc(CC2CC(O)C(C)C/C=C/Cc3cccc(O)c3C(=O)O2)cn1','1'),
	(256834,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O7',465.4214,'6-(3-Azidopropyl)-5,6-dihydro-8,9,10-trimethoxy-3-nitro-5,11 -dioxo-11H-indeno[1,2-c]isoquinoline','370A59DE1E34A079-FICuS-01-57','370A59DE1E34A079-FICTS-01-36','370A59DE1E34A079-uuuuu-01-06','InChI=1S/C22H19N5O7/c1-32-15-10-14-17(21(34-3)20(15)33-2)19(28)16-12-6-5-11(27(30)31)9-13(12)22(29)26(18(14)16)8-4-7-24-25-23/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=NVMQERCTMIMUDL-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(256835,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O7',475.8847,'6-(3-Aminopropyl)-5,6-dihydro-8,9,10-trimethoxy-3-nitro-5,11 -dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','C9C29A9E319324B9-FICuS-01-61','C9C29A9E319324B9-FICTS-01-40','C93E3D7B0E1EFDF7-uuuuu-01-4C','InChI=1S/C22H21N3O7.ClH/c1-30-15-10-14-17(21(32-3)20(15)31-2)19(26)16-12-6-5-11(25(28)29)9-13(12)22(27)24(18(14)16)8-4-7-23;/h5-6,9-10H,4,7-8,23H2,1-3H3;1H','InChIKey=BKNKHVRDZPSVMV-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(256836,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O6',435.3952,'6-(3-Azidopropyl)-5,6-dihydro-8,9-dimethoxy-3-nitro-5,11-dio xo-11H-indeno[1,2-c]isoquinoline','17F4F7CDB97A1D05-FICuS-01-7A','17F4F7CDB97A1D05-FICTS-01-59','17F4F7CDB97A1D05-uuuuu-01-29','InChI=1S/C21H17N5O6/c1-31-16-9-13-14(10-17(16)32-2)20(27)18-12-5-4-11(26(29)30)8-15(12)21(28)25(19(13)18)7-3-6-23-24-22/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=NDLSGLJKKMUKJQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN=[N+]=[N-])C2=O',NULL),
	(256837,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O5',398.8019,'6-(3-Chloropropyl)-5,6-dihydro-9-methoxy-3-nitro-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline','AAA216DFF54FE92A-FICuS-01-93','AAA216DFF54FE92A-FICTS-01-72','AAA216DFF54FE92A-uuuuu-01-42','InChI=1S/C20H15ClN2O5/c1-28-12-4-6-14-15(10-12)19(24)17-13-5-3-11(23(26)27)9-16(13)20(25)22(18(14)17)8-2-7-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=BPHWXBCGOWKFEJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(256838,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,'(hydroxymethoxyphenyl)-pyrrolopyrrolizinone','9A6AF73E84134545-FICuS-01-4F','9A6AF73E84134545-FICTS-01-2E','9A6AF73E84134545-uuuuu-01-FE','InChI=1S/C16H12N2O3/c1-21-13-5-4-9(7-12(13)19)10-8-17-14-15(10)18-6-2-3-11(18)16(14)20/h2-8,17,19H,1H3','InChIKey=ZGMPTJKNNNXAHF-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c3c2-n2cccc2C3=O)cc1O',NULL),
	(256839,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,'(hydroxymethoxy)N-methylpyrrolopyrrolizinones','34FDC1DE2BC5FAD4-FICuS-01-A0','34FDC1DE2BC5FAD4-FICTS-01-7F','34FDC1DE2BC5FAD4-uuuuu-01-4F','InChI=1S/C17H14N2O3/c1-18-9-11(10-5-6-14(22-2)13(20)8-10)15-16(18)17(21)12-4-3-7-19(12)15/h3-9,20H,1-2H3','InChIKey=LCXYQACKMYONLW-UHFFFAOYSA-N','COc1ccc(-c2cn(C)c3c2-n2cccc2C3=O)cc1O',NULL),
	(256840,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,'(hydroxymethoxyphenyl)N-benzylpyrrolopyrrolizinone','4F799584C28052B0-FICuS-01-41','4F799584C28052B0-FICTS-01-20','4F799584C28052B0-uuuuu-01-F0','InChI=1S/C23H18N2O3/c1-28-20-10-9-16(12-19(20)26)17-14-24(13-15-6-3-2-4-7-15)22-21(17)25-11-5-8-18(25)23(22)27/h2-12,14,26H,13H2,1H3','InChIKey=DGJKCXDFPHHUDK-UHFFFAOYSA-N','COc1ccc(-c2cn(Cc3ccccc3)c3c2-n2cccc2C3=O)cc1O',NULL),
	(256841,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5S',358.368,'(hydroxymethoxyphenyl)N-mesylpyrrolopyrrolizinone','9E26AE135B5F8F46-FICuS-01-71','9E26AE135B5F8F46-FICTS-01-50','9E26AE135B5F8F46-uuuuu-01-20','InChI=1S/C17H14N2O5S/c1-24-14-6-5-10(8-13(14)20)11-9-19(25(2,22)23)16-15(11)18-7-3-4-12(18)17(16)21/h3-9,20H,1-2H3','InChIKey=IBXNVWYISLAGPY-UHFFFAOYSA-N','COc1ccc(-c2cn(S(C)(=O)=O)c3c2-n2cccc2C3=O)cc1O',NULL),
	(256842,5,1,NULL,'Consistent with Molecular Formula','C30H38ClNO11',624.0833,'Pervilleine A hydrochloride\n6-Hydroxy-8-methyl-3-(3,4,5-trimethoxy-benzoyloxy)-7-[3-(3,~ 4,5-trimethoxy-phenyl)-acryloyloxy]-8-azonia-bicyclo[3.2.1] octane hydrochloride','3FC37F919B8C67C3-FICuS-01-76','3FC37F919B8C67C3-FICTS-01-55','2FCFDEC65404FC94-uuuuu-01-3C','InChI=1S/C30H37NO11.ClH/c1-31-19-14-18(41-30(34)17-12-23(37-4)29(40-7)24(13-17)38-5)15-20(31)27(26(19)33)42-25(32)9-8-16-10-21(35-2)28(39-6)22(11-16)36-3;/h8-13,18-20,26-27,33H,14-15H2,1-7H3;1H/b9-8+;','InChIKey=BVIFUJDLJUCTMK-HRNDJLQDSA-N','COc1cc(/C=C/C(=O)OC2C(O)C3CC(OC(=O)c4cc(OC)c(OC)c(OC)c4)CC2N3C)cc(OC)c1OC.Cl','1'),
	(256843,3,0,NULL,'Consistent with Molecular Formula','C11H21N3O',211.3064,'Monanchorin','F21C78468CF9A3A1-FICuS-01-6C','F21C78468CF9A3A1-FICTS-01-4B','F21C78468CF9A3A1-uuuuu-01-1B','InChI=1S/C11H21N3O/c1-2-3-4-5-9-8-6-7-10(15-9)14-11(12)13-8/h8-10H,2-7H2,1H3,(H3,12,13,14)','InChIKey=RVYXBEHIFHTIKB-UHFFFAOYSA-N','CCCCCC1OC2CCC1NC(=N)N2','1'),
	(256844,8,0,'317831-93-9','Consistent with Molecular Formula','C22H33N3O4',403.5204,'Crambescidin acid\nDispiro[oxepin-2(3H),4\'-[4H-5,6,8b]triazaacenaphthylene-7\'(5 \'H),2\'\'-[2H]pyran]-8\'-carboxylic acid, 7-ethyl-1\',2\',2\'a,3\',3\'\',4,4\'\',5\'\',6\'\',7,8\',8\'a-dodecahydro- 6\'\'-methyl-, (2S,2\'\'R,2\'aS,6\'\'R,7S,8\'R,8\'aR)-','B28D57DB0F5842D2-FICuS-01-68','74763602A95D87F1-FICTS-01-22','7247805D5A96C2C3-uuuuu-01-FB','InChI=1S/C22H33N3O4/c1-3-16-8-4-5-11-21(29-16)13-15-9-10-17-18(19(26)27)22(12-6-7-14(2)28-22)24-20(23-21)25(15)17/h4,8,14-18H,3,5-7,9-13H2,1-2H3,(H,23,24)(H,26,27)/t14-,15+,16+,17-,18-,21+,22-/m0/s1','InChIKey=HLGCWRQIOSDKPN-UKCDMBDDSA-N','CCC1C=CCCC2(CC3CCC4C(C(=O)O)C5(CCCC(C)O5)N=C(N2)N34)O1','1'),
	(256845,0,0,NULL,'Consistent with Molecular Formula','C32H34N4O4',538.645,NULL,'EE3E9CA957A8A8AC-FICuS-01-A1','EE3E9CA957A8A8AC-FICTS-01-80','EE3E9CA957A8A8AC-uuuuu-01-50','InChI=1S/C32H34N4O4/c37-31(29-23-25-13-3-5-15-27(25)35-29)33-17-7-11-21-39-19-9-1-2-10-20-40-22-12-8-18-34-32(38)30-24-26-14-4-6-16-28(26)36-30/h3-6,13-16,23-24,35-36H,7-8,11-12,17-22H2,(H,33,37)(H,34,38)','InChIKey=BOPBDUOTELNQPX-UHFFFAOYSA-N','O=C(NCCCCOCC#CC#CCOCCCCNC(=O)c1cc2ccccc2[nH]1)c1cc2ccccc2[nH]1',NULL),
	(256846,0,1,NULL,'Consistent with Molecular Formula','C18H12FN',261.2979,NULL,'5ECC3AAA07173558-FICuS-01-61','5ECC3AAA07173558-FICTS-01-40','CD3903383FFBC84B-uuuuu-01-29','InChI=1S/C18H12FN/c19-17-13-7-5-10-15(17)9-3-1-2-4-11-16-12-6-8-14-18(16)20/h1-2,5-8,10,12-14H,20H2/b2-1-','InChIKey=AFNOGZGAZZYSRQ-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1F','1'),
	(256847,0,1,NULL,'Consistent with Molecular Formula','C18H11F2N',279.2884,NULL,'28BC2C08953161ED-FICuS-01-55','28BC2C08953161ED-FICTS-01-34','448E523521F1022F-uuuuu-01-DE','InChI=1S/C18H11F2N/c19-16-12-11-14(17(20)13-16)7-3-1-2-4-8-15-9-5-6-10-18(15)21/h1-2,5-6,9-13H,21H2/b2-1-','InChIKey=PABVIXOFQRSXOC-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(F)cc1F','1'),
	(256848,0,1,NULL,'Consistent with Molecular Formula','C18H11Cl2N',312.1976,NULL,'404E0A240E49D4BE-FICuS-01-5C','404E0A240E49D4BE-FICTS-01-3B','667400A743E1F48F-uuuuu-01-FA','InChI=1S/C18H11Cl2N/c19-16-12-11-14(17(20)13-16)7-3-1-2-4-8-15-9-5-6-10-18(15)21/h1-2,5-6,9-13H,21H2/b2-1-','InChIKey=TUJSLXBPJOQHNT-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccc(Cl)cc1Cl','1'),
	(256849,0,0,'139101-76-1','Consistent with Molecular Formula','C19H19NO2S2',357.4846,'5-Methylamino-2,2-diphenyl-6H-[1,3]dithiine-4-carboxylic acid methyl ester 4H-1,3-Dithiin-6-carboxylic acid, 5-(methylamino)-2,2-diphenyl-, methyl ester','3822242B06229084-FICuS-01-0F','3AFEEA0AE613DA1C-FICTS-01-74','3822242B06229084-uuuuu-01-BE','InChI=1S/C19H19NO2S2/c1-20-16-13-23-19(14-9-5-3-6-10-14,15-11-7-4-8-12-15)24-17(16)18(21)22-2/h3-12,20H,13H2,1-2H3','InChIKey=WUJITHYLOUDZIM-UHFFFAOYSA-N','CNC1=C(C(=O)OC)SC(c2ccccc2)(c2ccccc2)SC1',NULL),
	(256850,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O',202.2152,NULL,'4C9CCD7E0C41DFE6-FICuS-01-9A','4C9CCD7E0C41DFE6-FICTS-01-79','58A1E487B298A178-uuuuu-01-03','InChI=1S/C10H10N4O/c1-8(9-3-2-6-12-7-9)13-14-10(15)4-5-11/h2-3,6-7H,4H2,1H3,(H,14,15)/b13-8+','InChIKey=VFSFAFGOIIBTQP-MDWZMJQESA-N','C/C(=N\\NC(=O)CC#N)c1cccnc1','1'),
	(256851,0,1,NULL,'Consistent with Molecular Formula','C17H15N5OS2',369.4584,NULL,'330ED3EBF4116A89-FICuS-01-64','7FDF2C325A2288E1-FICTS-01-47','330ED3EBF4116A89-uuuuu-01-13','InChI=1S/C17H15N5OS2/c1-11(12-7-9-19-10-8-12)20-21-16(23)14-15(18)22(17(24)25-14)13-5-3-2-4-6-13/h2-10H,18H2,1H3,(H,21,23)/b20-11+','InChIKey=WIMFPTWQRPSRMO-RGVLZGJSSA-N','C/C(=N\\NC(=O)c1sc(=S)n(-c2ccccc2)c1N)c1ccncc1','1'),
	(256852,1,1,NULL,'Consistent with Molecular Formula','C18H16N4OS2',368.4706,NULL,'A36D9E64501F160C-FICuS-01-53','190434B78F805E9B-FICTS-01-2F','CA46163F145B32A3-uuuuu-01-F9','InChI=1S/C18H16N4OS2/c1-11(13-8-5-9-20-10-13)21-22-17(23)16-15(19)14(18(24)25-16)12-6-3-2-4-7-12/h2-10,14H,19H2,1H3,(H,22,23)/b21-11+','InChIKey=QOEHIIWNAWUCCC-SRZZPIQSSA-N','C/C(=N\\NC(=O)C1=C(N)C(c2ccccc2)C(=S)S1)c1cccnc1','1'),
	(256853,0,1,NULL,'Consistent with Molecular Formula','C18H13N5OS2',379.4536,NULL,'46C0BCA28688CD45-FICuS-01-6A','46C0BCA28688CD45-FICTS-01-49','B25EF305AE5888D7-uuuuu-01-20','InChI=1S/C18H13N5OS2/c1-12(13-7-9-19-10-8-13)21-22-11-20-16-15(17(22)24)26-18(25)23(16)14-5-3-2-4-6-14/h2-11H,1H3/b21-12+','InChIKey=QTOBGZJRAZDTOC-CIAFOILYSA-N','C/C(=N\\n1cnc2c(sc(=S)n2-c2ccccc2)c1=O)c1ccncc1','1'),
	(256854,0,1,NULL,'Consistent with Molecular Formula','C18H13N5OS2',379.4536,NULL,'C220D42AD52355DA-FICuS-01-56','C220D42AD52355DA-FICTS-01-35','D700BB37B2D78CC5-uuuuu-01-21','InChI=1S/C18H13N5OS2/c1-12(13-6-5-9-19-10-13)21-22-11-20-16-15(17(22)24)26-18(25)23(16)14-7-3-2-4-8-14/h2-11H,1H3/b21-12+','InChIKey=QKJNCQADROVJKD-CIAFOILYSA-N','C/C(=N\\n1cnc2c(sc(=S)n2-c2ccccc2)c1=O)c1cccnc1','1'),
	(256855,0,1,NULL,'Consistent with Molecular Formula','C20H17N5OS2',407.5072,NULL,'B1BDE1B96FDC462C-FICuS-01-93','B1BDE1B96FDC462C-FICTS-01-72','FC1B93B9E75B129A-uuuuu-01-29','InChI=1S/C20H17N5OS2/c1-12-4-6-16(7-5-12)24-18-17(28-20(24)27)19(26)25(14(3)22-18)23-13(2)15-8-10-21-11-9-15/h4-11H,1-3H3/b23-13+','InChIKey=PTVCLOSPVZKMQL-YDZHTSKRSA-N','C/C(=N\\n1c(C)nc2c(sc(=S)n2-c2ccc(C)cc2)c1=O)c1ccncc1','1'),
	(256856,1,2,NULL,'Consistent with Molecular Formula','C24H22N4O3S',446.5228,NULL,'59D3832993ED2B64-FICuS-01-55','46BCAA37DDFA41F9-FICTS-01-74','59D3832993ED2B64-uuuuu-01-04','InChI=1S/C24H22N4O3S/c1-4-18(24(30)31-5-2)21-19(17-9-7-6-8-10-17)20(25)22(32-21)23(29)28-27-15(3)16-11-13-26-14-12-16/h1,6-14,19H,5,25H2,2-3H3,(H,28,29)/b21-18-,27-15+','InChIKey=DAQYRYUWPBRXRX-IVHXYVOUSA-N','C#C/C(C(=O)OCC)=C1/SC(C(=O)N/N=C(\\C)c2ccncc2)=C(N)C1c1ccccc1','1'),
	(256857,0,1,NULL,'Consistent with Molecular Formula','C20H15N7OS',401.4448,NULL,'0765D86E1EACD05C-FICuS-01-76','2E1E4CBC415A5C02-FICTS-01-44','0765D86E1EACD05C-uuuuu-01-25','InChI=1S/C20H15N7OS/c1-13(14-7-9-24-10-8-14)25-26-19(28)17-18(23)27(16-5-3-2-4-6-16)20(29-17)15(11-21)12-22/h2-10H,23H2,1H3,(H,26,28)/b25-13+','InChIKey=VBWFPXVVAQCCLH-DHRITJCHSA-N','C/C(=N\\NC(=O)C1=C(N)N(c2ccccc2)C(=C(C#N)C#N)S1)c1ccncc1','1'),
	(256858,0,1,NULL,'Consistent with Molecular Formula','C31H22ClN5OS2',580.1207,NULL,'106C5E6EFC9AC850-FICuS-01-79','106C5E6EFC9AC850-FICTS-01-58','ACA16FA742BD9AE2-uuuuu-01-3D','InChI=1S/C31H22ClN5OS2/c32-23-17-15-21(16-18-23)27-19-40-31(37(27)24-11-5-2-6-12-24)36-35-28(38)20-39-30-29(22-9-3-1-4-10-22)33-25-13-7-8-14-26(25)34-30/h1-19H,20H2,(H,35,38)/b36-31-','InChIKey=KAIDDQRDRUMWCH-WWIWEHRJSA-N','O=C(CSc1nc2ccccc2nc1-c1ccccc1)N/N=c1\\scc(-c2ccc(Cl)cc2)n1-c1ccccc1','1'),
	(256859,0,1,NULL,'Consistent with Molecular Formula','C23H17ClN4OS',432.9265,NULL,'1CDD5BEC89DB986D-FICuS-01-A4','1CDD5BEC89DB986D-FICTS-01-83','75E00B4EA1F997CF-uuuuu-01-2C','InChI=1S/C23H17ClN4OS/c24-18-12-10-16(11-13-18)14-25-28-21(29)15-30-23-22(17-6-2-1-3-7-17)26-19-8-4-5-9-20(19)27-23/h1-14H,15H2,(H,28,29)/b25-14+','InChIKey=DAUSJESKJRMQOO-AFUMVMLFSA-N','O=C(CSc1nc2ccccc2nc1-c1ccccc1)N/N=C/c1ccc(Cl)cc1','1'),
	(256860,0,1,NULL,'Consistent with Molecular Formula','C32H24ClN5OS2',594.1475,NULL,'410F5999D3E599EF-FICuS-01-70','410F5999D3E599EF-FICTS-01-4F','DD74C8F220CF7FC1-uuuuu-01-38','InChI=1S/C32H24ClN5OS2/c1-21-11-17-25(18-12-21)38-28(22-13-15-24(33)16-14-22)19-41-32(38)37-36-29(39)20-40-31-30(23-7-3-2-4-8-23)34-26-9-5-6-10-27(26)35-31/h2-19H,20H2,1H3,(H,36,39)/b37-32-','InChIKey=VXKCDOJELIRJRO-FTTXPQLCSA-N','Cc1ccc(-n2c(-c3ccc(Cl)cc3)cs/c2=N\\NC(=O)CSc2nc3ccccc3nc2-c2ccccc2)cc1','1'),
	(256861,0,0,NULL,'Consistent with Molecular Formula','C22H14N4O2',366.3782,NULL,'FEF666BE9A298E1F-FICuS-01-9A','FEF666BE9A298E1F-FICTS-01-79','FEF666BE9A298E1F-uuuuu-01-49','InChI=1S/C22H14N4O2/c27-22(28)16-11-5-4-10-15(16)20-24-25-21-19(14-8-2-1-3-9-14)23-17-12-6-7-13-18(17)26(20)21/h1-13H,(H,27,28)','InChIKey=VDBMIWAKDDBNFX-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(256862,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'FFDAB2FA5EB55F05-FICuS-01-A4','5544E0738661280E-FICTS-01-0B','FFDAB2FA5EB55F05-uuuuu-01-53','InChI=1S/C18H14N4O2/c23-15-10-11-16(24)22(15)21-18-17(12-6-2-1-3-7-12)19-13-8-4-5-9-14(13)20-18/h1-9H,10-11H2,(H,20,21)','InChIKey=FZAWRKBBKJCVKV-UHFFFAOYSA-N','O=C1CCC(=O)N1Nc1nc2ccccc2nc1-c1ccccc1',NULL),
	(256863,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'19B5C3035FAA88E3-FICuS-01-66','19B5C3035FAA88E3-FICTS-01-45','19B5C3035FAA88E3-uuuuu-01-15','InChI=1S/C18H14N4O2/c1-2-24-18(23)17-21-20-16-15(12-8-4-3-5-9-12)19-13-10-6-7-11-14(13)22(16)17/h3-11H,2H2,1H3','InChIKey=ZGLIDHRNCGSSQC-UHFFFAOYSA-N','CCOC(=O)c1nnc2c(-c3ccccc3)nc3ccccc3n12',NULL),
	(256864,0,0,NULL,'Consistent with Molecular Formula','C15H10N4',246.2708,NULL,'008757C39D50A757-FICuS-01-3E','008757C39D50A757-FICTS-01-1D','008757C39D50A757-uuuuu-01-ED','InChI=1S/C15H10N4/c1-2-6-11(7-3-1)14-15-18-16-10-19(15)13-9-5-4-8-12(13)17-14/h1-10H','InChIKey=OXZUAVCRWUYOFC-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3n3cnnc23)cc1',NULL),
	(256865,5,1,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'443288C5647DDE2C-FICuS-01-5F','443288C5647DDE2C-FICTS-01-3E','3E9B32905A588146-uuuuu-01-ED','InChI=1S/C22H32O5/c1-13-8-6-10-14(2)19(24)12-18-16(4)22(25)27-21(18)20(26-17(5)23)15(3)11-7-9-13/h8,15,18-21,24H,2,4,6-7,9-12H2,1,3,5H3/b13-8+/t15-,18?,19+,20+,21+/m0/s1','InChIKey=IIHISVFXWMWKEB-DMLPQHMSSA-N','C=C1CC/C=C(\\C)CCCC(C)C(OC(C)=O)C2OC(=O)C(=C)C2CC1O','1'),
	(256866,5,2,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'77C02CE9C7FA97DF-FICuS-01-96','77C02CE9C7FA97DF-FICTS-01-75','3342F15008329A89-uuuuu-01-D6','InChI=1S/C22H32O5/c1-13-8-6-10-14(2)19(24)12-18-16(4)22(25)27-21(18)20(26-17(5)23)15(3)11-7-9-13/h8,10,15,18-21,24H,4,6-7,9,11-12H2,1-3,5H3/b13-8+,14-10+/t15-,18?,19+,20+,21+/m0/s1','InChIKey=HDOQBECKQQQPJB-BQSHZVMRSA-N','C=C1C(=O)OC2C1CC(O)/C(C)=C/C/C=C(\\C)CCCC(C)C2OC(C)=O','1'),
	(256867,5,1,NULL,'Consistent with Molecular Formula','C22H32O5',376.4918,NULL,'414ADCD650B1F54A-FICuS-01-6A','414ADCD650B1F54A-FICTS-01-49','FE01F9CDD380A44A-uuuuu-01-31','InChI=1S/C22H32O5/c1-13-8-6-10-14(2)19(24)12-18-16(4)22(25)27-21(18)20(26-17(5)23)15(3)11-7-9-13/h8,14-15,18,20-21H,4,6-7,9-12H2,1-3,5H3/b13-8+/t14?,15-,18?,20+,21+/m0/s1','InChIKey=YGAGIWNBCJRTRR-LRSNNEJCSA-N','C=C1C(=O)OC2C1CC(=O)C(C)CC/C=C(\\C)CCCC(C)C2OC(C)=O','1'),
	(256868,6,1,NULL,'Consistent with Molecular Formula','C21H34O5',366.4966,NULL,'CA80E5C149E5204F-FICuS-01-64','CA80E5C149E5204F-FICTS-01-43','732C130458C98681-uuuuu-01-DD','InChI=1S/C21H34O5/c1-13-8-6-10-14(2)18(23)19-16(15(3)20(24)25-5)12-17(22)21(4,26-19)11-7-9-13/h9,14,16-19,22-23H,3,6-8,10-12H2,1-2,4-5H3/b13-9+/t14-,16-,17+,18-,19?,21-/m0/s1','InChIKey=ZFLFURLGKKNRBY-HFOFVVMNSA-N','C=C(C(=O)OC)C1CC(O)C2(C)CC/C=C(\\C)CCCC(C)C(O)C1O2','1'),
	(256869,6,1,NULL,'Consistent with Molecular Formula','C23H34O5',390.5186,NULL,'1042B6A14158EFA4-FICuS-01-4A','1042B6A14158EFA4-FICTS-01-29','D8E8DD1EA05D607D-uuuuu-01-38','InChI=1S/C23H34O5/c1-14-7-5-9-15(2)19(26-16(3)24)20-17(23(11-12-23)21(25)27-20)13-18-22(4,28-18)10-6-8-14/h8,15,17-20H,5-7,9-13H2,1-4H3/b14-8+/t15-,17?,18+,19+,20+,22+/m0/s1','InChIKey=ZCMSZTPVBJJZSP-DDYAOXFSSA-N','CC(=O)OC1C(C)CCC/C(C)=C/CCC2(C)OC2CC2C1OC(=O)C21CC1','1'),
	(256870,2,2,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'AF657E1602BEBE22-FICuS-01-70','AF657E1602BEBE22-FICTS-01-4F','8F3256BC9979F8F9-uuuuu-01-28','InChI=1S/C22H34O3/c1-16(2)21-12-9-17(3)7-6-8-18(4)22(24)14-11-20(10-13-21)15-25-19(5)23/h7,10,18,21H,1,6,8-9,11-15H2,2-5H3/b17-7+,20-10+/t18?,21-/m0/s1','InChIKey=MOFWEYIFGAYNMI-XXKRFMAKSA-N','C=C(C)C1C/C=C(/COC(C)=O)CCC(=O)C(C)CC/C=C(\\C)CC1','1'),
	(256871,3,2,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'9A915C26BD1DAB1F-FICuS-01-80','9A915C26BD1DAB1F-FICTS-01-5F','A0A61EF32E4CE33D-uuuuu-01-2A','InChI=1S/C20H32O3/c1-14(2)18-10-8-15(3)6-5-7-16(4)19(22)11-9-17(13-21)12-20(18)23/h6,12,18-23H,1,4-5,7-11,13H2,2-3H3/b15-6+,17-12+/t18-,19?,20+/m1/s1','InChIKey=KYPQXVOXYHSDSZ-VETQSTDLSA-N','C=C1CC/C=C(\\C)CCC(C(=C)C)C(O)/C=C(/CO)CCC1O','1'),
	(256872,3,2,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'3D8078CECDD701F1-FICuS-01-77','3D8078CECDD701F1-FICTS-01-56','6102E9F7FBA2DE97-uuuuu-01-2E','InChI=1S/C20H32O3/c1-14(2)18-10-8-15(3)6-5-7-16(4)19(22)11-9-17(13-21)12-20(18)23/h6,12,16,18,20-21,23H,1,5,7-11,13H2,2-4H3/b15-6+,17-12+/t16?,18-,20+/m1/s1','InChIKey=YMCWKPZXTYQNSW-YLKRIFPQSA-N','C=C(C)C1CC/C(C)=C/CCC(C)C(=O)CC/C(CO)=C\\C1O','1'),
	(256873,8,0,NULL,'Consistent with Molecular Formula','C29H40O8',516.6302,NULL,'5E8FC76ED19255EB-FICuS-01-85','5E8FC76ED19255EB-FICTS-01-64','A777FCC53B78DD04-uuuuu-01-2D','InChI=1S/C29H40O8/c1-13(2)10-19-11-15(4)20-9-8-14(3)22-24(20)23(19)16(5)27(25(22)32)37-29-26(33)28(36-18(7)31)21(12-34-29)35-17(6)30/h10,14-15,19-21,26,28-29,32-33H,8-9,11-12H2,1-7H3/t14-,15-,19+,20+,21?,26?,28?,29?/m0/s1','InChIKey=AXXBUCAUNFEVQG-NQHLMHTISA-N','CC(=O)OC1COC(Oc2c(C)c3c4c(c2O)C(C)CCC4C(C)CC3C=C(C)C)C(O)C1OC(C)=O','1'),
	(256874,0,0,NULL,'Consistent with Molecular Formula','C6H13NO6S',227.2318,NULL,'72EAD9B25625B682-FICuS-01-5B','72EAD9B25625B682-FICTS-01-3A','5742365470856BC3-uuuuu-01-DC','InChI=1S/C6H13NO6S/c1-7(2,5-8)6(9)13-3-4-14(10,11)12/h8H,3-5H2,1-2H3','InChIKey=YNRZLCMRXXRKQT-UHFFFAOYSA-N','C[N+](C)(CO)C(=O)OCCS(=O)(=O)[O-]',NULL),
	(256875,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O3S',377.4168,'4-(4-OXO-2-phenyl-4H-quinazolin-3-yl)benzenesulphonamide','DD0B7E4A2AC9893E-FICuS-01-8A','DD0B7E4A2AC9893E-FICTS-01-69','DD0B7E4A2AC9893E-uuuuu-01-39','InChI=1S/C20H15N3O3S/c21-27(25,26)16-12-10-15(11-13-16)23-19(14-6-2-1-3-7-14)22-18-9-5-4-8-17(18)20(23)24/h1-13H,(H2,21,25,26)','InChIKey=LYUIWUAQVKSJJP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1',NULL),
	(256876,0,0,NULL,'Consistent with Molecular Formula','C20H14BrN3O3S',456.3129,'6-bromo-4-(4-oxo-2-phenyl-4H-quinazolin-3-yl) benzenesulphonamide','00216AFC537A8960-FICuS-01-41','00216AFC537A8960-FICTS-01-20','00216AFC537A8960-uuuuu-01-F0','InChI=1S/C20H14BrN3O3S/c21-14-6-11-18-17(12-14)20(25)24(19(23-18)13-4-2-1-3-5-13)15-7-9-16(10-8-15)28(22,26)27/h1-12H,(H2,22,26,27)','InChIKey=VOZMGRSCHPTCBF-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2c(-c3ccccc3)nc3ccc(Br)cc3c2=O)cc1',NULL),
	(256877,0,0,NULL,'Consistent with Molecular Formula','C20H13Br2N3O3S',535.209,'6,8-dibromo-4-(4-oxo-2-phenyl-4H-quinazolin-3-yl)benzenesulphonamide','9E9A3079E3E4234A-FICuS-01-5D','9E9A3079E3E4234A-FICTS-01-3C','9E9A3079E3E4234A-uuuuu-01-0C','InChI=1S/C20H13Br2N3O3S/c21-13-10-16-18(17(22)11-13)24-19(12-4-2-1-3-5-12)25(20(16)26)14-6-8-15(9-7-14)29(23,27)28/h1-11H,(H2,23,27,28)','InChIKey=RMQFBHISSHUWPV-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2c(-c3ccccc3)nc3c(Br)cc(Br)cc3c2=O)cc1',NULL),
	(256878,4,0,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,'3-O-Methyl-16,17:6\',7\'-(1\'-oxaindeno)estra-1,3,5(10),16-tetr aen-3-ol','E871E5FD7314BF03-FICuS-01-6A','E871E5FD7314BF03-FICTS-01-49','CE97F81A74C00EC0-uuuuu-01-24','InChI=1S/C25H26O2/c1-25-11-9-20-19-8-6-18(26-2)13-16(19)5-7-21(20)22(25)14-17-4-3-15-10-12-27-24(15)23(17)25/h3-4,6,8,10,12-13,20-22H,5,7,9,11,14H2,1-2H3/t20-,21-,22+,25+/m1/s1','InChIKey=MJIMJZXATUNPFX-APDHKMKFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3c(ccc4ccoc34)CC12','1'),
	(256879,4,0,NULL,'Consistent with Molecular Formula','C25H26OS',374.5398,'3-O-Methyl-16-ethynyl-17-(2\'-thienyl)estra-1,3,5(10),16-tetr aen-3-ol','7D54742389FE736A-FICuS-01-58','7D54742389FE736A-FICTS-01-37','7766F65990B83D3B-uuuuu-01-09','InChI=1S/C25H26OS/c1-4-16-15-22-21-9-7-17-14-18(26-3)8-10-19(17)20(21)11-12-25(22,2)24(16)23-6-5-13-27-23/h1,5-6,8,10,13-14,20-22H,7,9,11-12,15H2,2-3H3/t20-,21-,22+,25+/m1/s1','InChIKey=HGOYYQNUWRPUFP-APDHKMKFSA-N','C#CC1=C(c2cccs2)C2(C)CCC3c4ccc(OC)cc4CCC3C2C1','1'),
	(256880,4,0,NULL,'Consistent with Molecular Formula','C24H26O3',362.4676,'3-O-Methyl-16-formyl-17-(2\'-furyl)estra-1,3,5(10),16-tetraen -3-ol','F57BB579D412DCA2-FICuS-01-77','F57BB579D412DCA2-FICTS-01-56','9905493174AB1404-uuuuu-01-D5','InChI=1S/C24H26O3/c1-24-10-9-19-18-8-6-17(26-2)12-15(18)5-7-20(19)21(24)13-16(14-25)23(24)22-4-3-11-27-22/h3-4,6,8,11-12,14,19-21H,5,7,9-10,13H2,1-2H3/t19-,20-,21+,24+/m1/s1','InChIKey=XHRARAYRNOJEQI-YOEKFXIASA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(c3ccco3)=C(C=O)CC12','1'),
	(256881,0,0,NULL,'Consistent with Molecular Formula','C21H17BrN2O6',473.2791,'6-(3-Bromopropyl)-5,6-dihydro-7,8-dimethoxy-3-nitro-5,11-dio xo-11H-indeno[1,2-c]isoquinoline','59E18D98FE29571E-FICuS-01-70','59E18D98FE29571E-FICTS-01-4F','59E18D98FE29571E-uuuuu-01-1F','InChI=1S/C21H17BrN2O6/c1-29-15-7-6-13-17(20(15)30-2)18-16(19(13)25)12-5-4-11(24(27)28)10-14(12)21(26)23(18)9-3-8-22/h4-7,10H,3,8-9H2,1-2H3','InChIKey=ZPVICIUELJKGAD-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCBr)C2=O',NULL),
	(256882,0,0,NULL,'Consistent with Molecular Formula','C22H19BrN2O7',503.3053,'6-(3-Bromopropyl)-5,6-dihydro-7,8,9-trimethoxy-3-nitro-5,11- dioxo-11H-indeno[1,2-c]isoquinoline','EB29D4B98B5423E8-FICuS-01-71','EB29D4B98B5423E8-FICTS-01-50','EB29D4B98B5423E8-uuuuu-01-20','InChI=1S/C22H19BrN2O7/c1-30-15-10-14-17(21(32-3)20(15)31-2)18-16(19(14)26)12-6-5-11(25(28)29)9-13(12)22(27)24(18)8-4-7-23/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=ADZLHPTZIXUYPG-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCBr)C2=O',NULL),
	(256883,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O5',405.369,'6-(3-Azidopropyl)-5,6-dihydro-9-methoxy-3-nitro-5,11-dioxo-1 1H-indeno[1,2-c]isoquinoline','220D663F75683E2B-FICuS-01-4A','220D663F75683E2B-FICTS-01-29','220D663F75683E2B-uuuuu-01-F9','InChI=1S/C20H15N5O5/c1-30-12-4-6-14-15(10-12)19(26)17-13-5-3-11(25(28)29)9-16(13)20(27)24(18(14)17)8-2-7-22-23-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=FQDYRTACDWAHEM-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(256884,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN2O5',398.8019,'6-(3-Chloropropyl)-5,6-dihydro-7-methoxy-3-nitro-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline','54A6E706A3EC372E-FICuS-01-66','54A6E706A3EC372E-FICTS-01-45','54A6E706A3EC372E-uuuuu-01-15','InChI=1S/C20H15ClN2O5/c1-28-15-5-2-4-13-16(15)18-17(19(13)24)12-7-6-11(23(26)27)10-14(12)20(25)22(18)9-3-8-21/h2,4-7,10H,3,8-9H2,1H3','InChIKey=GUDBMPKWSVEYSF-UHFFFAOYSA-N','COc1cccc2c1-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCCl)C2=O',NULL),
	(256885,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,'6-(3-Aminopropropyl)-5,6-dihydro-9-methoxy-3-nitro-5,11-diox o-11H-indeno[1,2-c]isoquinoline','E53FD6DBBD84F9D1-FICuS-01-A0','E53FD6DBBD84F9D1-FICTS-01-7F','E5C3713E8209209F-uuuuu-01-FA','InChI=1S/C20H17N3O5.ClH/c1-28-12-4-6-14-15(10-12)19(24)17-13-5-3-11(23(26)27)9-16(13)20(25)22(18(14)17)8-2-7-21;/h3-6,9-10H,2,7-8,21H2,1H3;1H','InChIKey=GRBOMQHBPDTXLA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(256886,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,'Arylpurine derivatives','4B5292F6823888DD-FICuS-01-58','4B5292F6823888DD-FICTS-01-37','4B5292F6823888DD-uuuuu-01-07','InChI=1S/C13H10Cl2N4/c14-5-9-2-1-3-10(4-9)6-19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2','InChIKey=VNNWFAAEYXWINT-UHFFFAOYSA-N','ClCc1cccc(Cn2cnc3c(Cl)ncnc32)c1',NULL),
	(256887,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,'Arylpurine derivatives','9F8766776189C73B-FICuS-01-56','9F8766776189C73B-FICTS-01-35','9F8766776189C73B-uuuuu-01-05','InChI=1S/C13H10Cl2N4/c14-5-9-2-1-3-10(4-9)6-19-8-18-13-11(19)12(15)16-7-17-13/h1-4,7-8H,5-6H2','InChIKey=PNSXRFFIYAVJKO-UHFFFAOYSA-N','ClCc1cccc(Cn2cnc3ncnc(Cl)c32)c1',NULL),
	(256888,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N8',411.2524,'Bis-arylpurines','280D67E1E93BFCDB-FICuS-01-8A','280D67E1E93BFCDB-FICTS-01-69','280D67E1E93BFCDB-uuuuu-01-39','InChI=1S/C18H12Cl2N8/c19-15-13-17(23-7-21-15)27(9-25-13)5-11-2-1-3-12(4-11)6-28-10-26-14-16(20)22-8-24-18(14)28/h1-4,7-10H,5-6H2','InChIKey=WNOPZFAOVADSHQ-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1cccc(Cn2cnc3c(Cl)ncnc32)c1',NULL),
	(256889,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,'Arylpurine derivatives','26EC4D32FD3C76DD-FICuS-01-89','26EC4D32FD3C76DD-FICTS-01-68','26EC4D32FD3C76DD-uuuuu-01-38','InChI=1S/C13H10Cl2N4/c14-5-9-3-1-2-4-10(9)6-19-8-18-11-12(15)16-7-17-13(11)19/h1-4,7-8H,5-6H2','InChIKey=CVDHPMAOKRJQPH-UHFFFAOYSA-N','ClCc1ccccc1Cn1cnc2c(Cl)ncnc21',NULL),
	(256890,0,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N4',293.1548,'Arylpurine derivatives','13C41D8D73006549-FICuS-01-35','13C41D8D73006549-FICTS-01-14','13C41D8D73006549-uuuuu-01-E4','InChI=1S/C13H10Cl2N4/c14-5-9-3-1-2-4-10(9)6-19-8-18-13-11(19)12(15)16-7-17-13/h1-4,7-8H,5-6H2','InChIKey=PSRRAHZAHLKVIF-UHFFFAOYSA-N','ClCc1ccccc1Cn1cnc2ncnc(Cl)c21',NULL),
	(256891,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N8',411.2524,'Bis-arylpuirne derivatives','103356AB570016ED-FICuS-01-38','103356AB570016ED-FICTS-01-17','103356AB570016ED-uuuuu-01-E7','InChI=1S/C18H12Cl2N8/c19-15-13-17(23-7-21-15)27(9-25-13)5-11-3-1-2-4-12(11)6-28-10-26-14-16(20)22-8-24-18(14)28/h1-4,7-10H,5-6H2','InChIKey=VFVMUXKEILSGEP-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1ccccc1Cn1cnc2c(Cl)ncnc21',NULL),
	(256892,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N4',327.5999,'arypurine derivatives','28BEE486CD3D28A5-FICuS-01-7D','28BEE486CD3D28A5-FICTS-01-5C','28BEE486CD3D28A5-uuuuu-01-2C','InChI=1S/C13H9Cl3N4/c14-5-8-3-1-2-4-9(8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2','InChIKey=CTVXHVIQINYLSY-UHFFFAOYSA-N','ClCc1ccccc1Cn1cnc2c(Cl)nc(Cl)nc21',NULL),
	(256893,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N4',327.5999,'arylpurine derivatives','CF1DA7C5230AFBD4-FICuS-01-8B','CF1DA7C5230AFBD4-FICTS-01-6A','CF1DA7C5230AFBD4-uuuuu-01-3A','InChI=1S/C13H9Cl3N4/c14-5-8-3-1-2-4-9(8)6-20-7-17-12-10(20)11(15)18-13(16)19-12/h1-4,7H,5-6H2','InChIKey=SDFSFCHSLBWZKS-UHFFFAOYSA-N','ClCc1ccccc1Cn1cnc2nc(Cl)nc(Cl)c21',NULL),
	(256894,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N8',480.1426,'Bis-arylpurine derivatives','9DB89DAC7620E469-FICuS-01-76','9DB89DAC7620E469-FICTS-01-55','9DB89DAC7620E469-uuuuu-01-25','InChI=1S/C18H10Cl4N8/c19-13-11-15(27-17(21)25-13)29(7-23-11)5-9-3-1-2-4-10(9)6-30-8-24-12-14(20)26-18(22)28-16(12)30/h1-4,7-8H,5-6H2','InChIKey=NBXZVKDUQLHBDJ-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(Cc3ccccc3Cn3cnc4c(Cl)nc(Cl)nc43)c2n1',NULL),
	(256895,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N4',327.5999,'arylpurine derivatives','495A49B517A729F0-FICuS-01-4F','495A49B517A729F0-FICTS-01-2E','495A49B517A729F0-uuuuu-01-FE','InChI=1S/C13H9Cl3N4/c14-5-8-1-3-9(4-2-8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2','InChIKey=USHSCIQUGJAAGH-UHFFFAOYSA-N','ClCc1ccc(Cn2cnc3c(Cl)nc(Cl)nc32)cc1',NULL),
	(256896,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N4',327.5999,'arylpurine derivatives','A238374EA5EDFE5E-FICuS-01-8C','A238374EA5EDFE5E-FICTS-01-6B','A238374EA5EDFE5E-uuuuu-01-3B','InChI=1S/C13H9Cl3N4/c14-5-8-1-3-9(4-2-8)6-20-7-17-12-10(20)11(15)18-13(16)19-12/h1-4,7H,5-6H2','InChIKey=BSKYPUUFGNPHLM-UHFFFAOYSA-N','ClCc1ccc(Cn2cnc3nc(Cl)nc(Cl)c32)cc1',NULL),
	(256897,0,0,NULL,'Consistent with Molecular Formula','C15H17ClN5OP',349.759,'Phosphoamide arylpurines','3F668378990E1B8D-FICuS-01-5C','3F668378990E1B8D-FICTS-01-3B','3F668378990E1B8D-uuuuu-01-0B','InChI=1S/C15H17ClN5OP/c1-23(2,22)20-14-13-15(18-9-17-14)21(10-19-13)8-12-5-3-11(7-16)4-6-12/h3-6,9-10H,7-8H2,1-2H3,(H,17,18,20,22)','InChIKey=YDADGVWJGNKISJ-UHFFFAOYSA-N','CP(C)(=O)Nc1ncnc2c1ncn2Cc1ccc(CCl)cc1',NULL),
	(256898,0,0,NULL,'Consistent with Molecular Formula','C13H17N3O2',247.2962,NULL,'9BB6996CD77CAEDA-FICuS-01-A5','9BB6996CD77CAEDA-FICTS-01-84','9BB6996CD77CAEDA-uuuuu-01-54','InChI=1S/C13H17N3O2/c1-10(2)18-12-4-3-11(9-14)13(15-12)16-5-7-17-8-6-16/h3-4,10H,5-8H2,1-2H3','InChIKey=ZYWJELZPOWCSSB-UHFFFAOYSA-N','CC(C)Oc1ccc(C#N)c(N2CCOCC2)n1',NULL),
	(256899,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'5AE47A48E35DADD3-FICuS-01-87','5AE47A48E35DADD3-FICTS-01-66','5AE47A48E35DADD3-uuuuu-01-36','InChI=1S/C18H16N4O2/c19-11-14-1-3-15(4-2-14)13-24-17-6-5-16(12-20)18(21-17)22-7-9-23-10-8-22/h1-6H,7-10,13H2','InChIKey=HANHYWMZKWJPAI-UHFFFAOYSA-N','N#Cc1ccc(COc2ccc(C#N)c(N3CCOCC3)n2)cc1',NULL),
	(256900,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,NULL,'711FADD100AEF677-FICuS-01-70','711FADD100AEF677-FICTS-01-4F','711FADD100AEF677-uuuuu-01-1F','InChI=1S/C17H16ClN3O2/c18-15-4-1-13(2-5-15)12-23-16-6-3-14(11-19)17(20-16)21-7-9-22-10-8-21/h1-6H,7-10,12H2','InChIKey=GIVPRVVOKCPEQD-UHFFFAOYSA-N','N#Cc1ccc(OCc2ccc(Cl)cc2)nc1N1CCOCC1',NULL),
	(256901,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O2',441.2361,NULL,'5A8285FA3346E323-FICuS-01-48','5A8285FA3346E323-FICTS-01-27','5A8285FA3346E323-uuuuu-01-F7','InChI=1S/C20H13Cl2F3N2O2/c1-11-5-6-13(22)10-16(11)26-18-15(7-8-17(27-18)20(23,24)25)19(28)29-14-4-2-3-12(21)9-14/h2-10H,1H3,(H,26,27)','InChIKey=BGOBCXKLJSYMIH-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1cccc(Cl)c1',NULL),
	(256902,0,0,NULL,'Consistent with Molecular Formula','C21H16ClF3N2O3',436.8172,NULL,'90E52BC719CC8B89-FICuS-01-73','90E52BC719CC8B89-FICTS-01-52','90E52BC719CC8B89-uuuuu-01-22','InChI=1S/C21H16ClF3N2O3/c1-12-6-7-13(22)10-17(12)26-19-16(8-9-18(27-19)21(23,24)25)20(28)30-15-5-3-4-14(11-15)29-2/h3-11H,1-2H3,(H,26,27)','InChIKey=ODKQCNGPDKXKSG-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccc(C(F)(F)F)nc2Nc2cc(Cl)ccc2C)c1',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(256903,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3F3N2O2',475.6812,NULL,'71CC4B97EF0D1174-FICuS-01-67','71CC4B97EF0D1174-FICTS-01-46','71CC4B97EF0D1174-uuuuu-01-16','InChI=1S/C20H12Cl3F3N2O2/c1-10-2-3-12(22)9-15(10)27-18-13(5-7-17(28-18)20(24,25)26)19(29)30-16-6-4-11(21)8-14(16)23/h2-9H,1H3,(H,27,28)','InChIKey=XAKUAHJTUPRXGB-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(256904,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl4F3N2O2',510.1263,NULL,'8AAF5E03D802B9A3-FICuS-01-71','8AAF5E03D802B9A3-FICTS-01-50','8AAF5E03D802B9A3-uuuuu-01-20','InChI=1S/C20H11Cl4F3N2O2/c1-9-2-3-10(21)8-15(9)28-18-12(4-5-16(29-18)20(25,26)27)19(30)31-17-13(23)6-11(22)7-14(17)24/h2-8H,1H3,(H,28,29)','InChIKey=DVZUPEIWBZBWKU-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(256905,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O2',441.2361,NULL,'20B9962037AB8551-FICuS-01-35','20B9962037AB8551-FICTS-01-14','20B9962037AB8551-uuuuu-01-E4','InChI=1S/C20H13Cl2F3N2O2/c1-11-6-7-12(21)10-15(11)26-18-13(8-9-17(27-18)20(23,24)25)19(28)29-16-5-3-2-4-14(16)22/h2-10H,1H3,(H,26,27)','InChIKey=IQLGFOOVIOJANE-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccccc1Cl',NULL),
	(256906,0,0,NULL,'Consistent with Molecular Formula','C19H13ClF3N3O2',407.7788,NULL,'C710287310E71B9B-FICuS-01-41','C710287310E71B9B-FICTS-01-20','C710287310E71B9B-uuuuu-01-F0','InChI=1S/C19H13ClF3N3O2/c1-11-4-5-12(20)9-15(11)25-17-14(6-7-16(26-17)19(21,22)23)18(27)28-13-3-2-8-24-10-13/h2-10H,1H3,(H,25,26)','InChIKey=DWOHXPDMQJMQNN-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1cccnc1',NULL),
	(256907,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O2',441.2361,NULL,'5CBC5E01AD148252-FICuS-01-5A','5CBC5E01AD148252-FICTS-01-39','5CBC5E01AD148252-uuuuu-01-09','InChI=1S/C20H13Cl2F3N2O2/c1-11-2-3-13(22)10-16(11)26-18-15(8-9-17(27-18)20(23,24)25)19(28)29-14-6-4-12(21)5-7-14/h2-10H,1H3,(H,26,27)','InChIKey=ZKEXZNHAMVKSPS-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(256908,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl4F3N2O2',510.1263,NULL,'F1EAE4E3F35FE9E9-FICuS-01-A5','F1EAE4E3F35FE9E9-FICTS-01-84','F1EAE4E3F35FE9E9-uuuuu-01-54','InChI=1S/C20H11Cl4F3N2O2/c1-9-3-2-4-12(22)16(9)29-18-11(5-6-15(28-18)20(25,26)27)19(30)31-17-13(23)7-10(21)8-14(17)24/h2-8H,1H3,(H,28,29)','InChIKey=VSVOYEQETCVIHE-UHFFFAOYSA-N','Cc1cccc(Cl)c1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1c(Cl)cc(Cl)cc1Cl',NULL),
	(256909,0,0,NULL,'Consistent with Molecular Formula','C20H13ClF3NO2',391.7764,NULL,'2779826426859ED8-FICuS-01-43','2779826426859ED8-FICTS-01-22','2779826426859ED8-uuuuu-01-F2','InChI=1S/C20H13ClF3NO2/c21-16-9-2-4-11-18(16)27-19(26)15-8-1-3-10-17(15)25-14-7-5-6-13(12-14)20(22,23)24/h1-12,25H','InChIKey=YDPGGYAGKTWZDD-UHFFFAOYSA-N','O=C(Oc1ccccc1Cl)c1ccccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(256910,0,0,NULL,'Consistent with Molecular Formula','C20H13ClF3NO2',391.7764,NULL,'FB8FB2B7BB1762CF-FICuS-01-97','FB8FB2B7BB1762CF-FICTS-01-76','FB8FB2B7BB1762CF-uuuuu-01-46','InChI=1S/C20H13ClF3NO2/c21-14-6-4-8-16(12-14)27-19(26)17-9-1-2-10-18(17)25-15-7-3-5-13(11-15)20(22,23)24/h1-12,25H','InChIKey=URSMFAARWDHFKR-UHFFFAOYSA-N','O=C(Oc1cccc(Cl)c1)c1ccccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(256911,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2F3NO2',426.2215,NULL,'AEA8C0D3BD6575BB-FICuS-01-91','AEA8C0D3BD6575BB-FICTS-01-70','AEA8C0D3BD6575BB-uuuuu-01-40','InChI=1S/C20H12Cl2F3NO2/c21-13-8-9-18(16(22)11-13)28-19(27)15-6-1-2-7-17(15)26-14-5-3-4-12(10-14)20(23,24)25/h1-11,26H','InChIKey=URFFKEZOEQXOCZ-UHFFFAOYSA-N','O=C(Oc1ccc(Cl)cc1Cl)c1ccccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(256912,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl3F3NO2',460.6666,NULL,'AED9710DA7A2AC23-FICuS-01-7A','AED9710DA7A2AC23-FICTS-01-59','AED9710DA7A2AC23-uuuuu-01-29','InChI=1S/C20H11Cl3F3NO2/c21-12-9-15(22)18(16(23)10-12)29-19(28)14-6-1-2-7-17(14)27-13-5-3-4-11(8-13)20(24,25)26/h1-10,27H','InChIKey=GCTNTALSTWIJQO-UHFFFAOYSA-N','O=C(Oc1c(Cl)cc(Cl)cc1Cl)c1ccccc1Nc1cccc(C(F)(F)F)c1',NULL),
	(256913,0,1,NULL,'Consistent with Molecular Formula','C22H20F3NO5',435.3989,NULL,'DB4F43903E6D14FA-FICuS-01-75','DB4F43903E6D14FA-FICTS-01-54','AF968276E928897C-uuuuu-01-16','InChI=1S/C22H20F3NO5/c1-14(27)15-4-7-17(8-5-15)26(11-10-21(29)22(23,24)25)13-18(28)16-6-9-19(30-2)20(12-16)31-3/h4-12H,13H2,1-3H3/b11-10+','InChIKey=GNFVMXXRXSWEJI-ZHACJKMWSA-N','COc1ccc(C(=O)CN(/C=C/C(=O)C(F)(F)F)c2ccc(C(C)=O)cc2)cc1OC','1'),
	(256914,0,1,NULL,'Consistent with Molecular Formula','C20H17ClF3NO4',427.8068,NULL,'416F53CABAD16174-FICuS-01-5E','416F53CABAD16174-FICTS-01-3D','33F560816C107A47-uuuuu-01-E3','InChI=1S/C20H17ClF3NO4/c1-28-17-8-3-13(11-18(17)29-2)16(26)12-25(10-9-19(27)20(22,23)24)15-6-4-14(21)5-7-15/h3-11H,12H2,1-2H3/b10-9+','InChIKey=OXWNQPIXGGFVBB-MDZDMXLPSA-N','COc1ccc(C(=O)CN(/C=C/C(=O)C(F)(F)F)c2ccc(Cl)cc2)cc1OC','1'),
	(256915,0,1,NULL,'Consistent with Molecular Formula','C20H19F3N2O6S',472.4351,NULL,'CBCFAA035FACBB60-FICuS-01-A3','CBCFAA035FACBB60-FICTS-01-82','0C4933E32D5E2A28-uuuuu-01-01','InChI=1S/C20H19F3N2O6S/c1-30-17-8-3-13(11-18(17)31-2)16(26)12-25(10-9-19(27)20(21,22)23)14-4-6-15(7-5-14)32(24,28)29/h3-11H,12H2,1-2H3,(H2,24,28,29)/b10-9+','InChIKey=WDJGPZYYKODSOU-MDZDMXLPSA-N','COc1ccc(C(=O)CN(/C=C/C(=O)C(F)(F)F)c2ccc(S(N)(=O)=O)cc2)cc1OC','1'),
	(256916,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2F3NO2',416.2263,NULL,'ABF55CC602A42C23-FICuS-01-67','ABF55CC602A42C23-FICTS-01-46','65095FC3B5F6706D-uuuuu-01-0F','InChI=1S/C19H14Cl2F3NO2/c1-12-2-5-14(6-3-12)25(9-8-18(27)19(22,23)24)11-17(26)13-4-7-15(20)16(21)10-13/h2-10H,11H2,1H3/b9-8+','InChIKey=BAAZBDHFHSDLOS-CMDGGOBGSA-N','Cc1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(256917,0,1,NULL,'Consistent with Molecular Formula','C19H16O5',324.3324,NULL,'6B1301BA8AB19F9D-FICuS-01-6F','AA789DF6DED3F069-FICTS-01-75','6B1301BA8AB19F9D-uuuuu-01-1E','InChI=1S/C19H16O5/c1-22-14-7-8-17(23-2)15(11-14)18-10-13(19(21)24-18)9-12-5-3-4-6-16(12)20/h3-11,20H,1-2H3/b13-9-','InChIKey=NVAJXTUJBDIVFR-LCYFTJDESA-N','COc1ccc(OC)c(C2=C/C(=C/c3ccccc3O)C(=O)O2)c1','1'),
	(256918,0,1,NULL,'Consistent with Molecular Formula','C15H13N3O5S2',379.4048,NULL,'2223ED5DC6E46CCC-FICuS-01-83','2223ED5DC6E46CCC-FICTS-01-62','56ED22F525946B0F-uuuuu-01-0B','InChI=1S/C15H13N3O5S2/c1-7(19)16-18-13(20)12(25-15(18)24)5-8-4-9-11(23-8)6-10(17(9)2)14(21)22-3/h4-6H,1-3H3,(H,16,19)/b12-5+','InChIKey=XEXZCMPBHVNXRV-LFYBBSHMSA-N','COC(=O)c1cc2oc(/C=C3/SC(=S)N(NC(C)=O)C3=O)cc2n1C','1'),
	(256919,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN3O4',345.7415,NULL,'38B0437842C3B12E-FICuS-01-40','C7DC158238E484C8-FICTS-01-42','54A75CFFCFC7F979-uuuuu-01-4D','InChI=1S/C16H12ClN3O4/c1-8(21)18-16-19-15(23)12(20(16)2)5-9-7-24-13-4-3-10(17)6-11(13)14(9)22/h3-7H,1-2H3,(H,18,19,21,23)/b12-5+','InChIKey=AOXSOGPJKTYXIP-LFYBBSHMSA-N','CC(=O)NC1=NC(=O)/C(=C\\c2coc3ccc(Cl)cc3c2=O)N1C','1'),
	(256920,0,0,NULL,'Consistent with Molecular Formula','C21H17N3O2',343.3842,NULL,'CF52611F76FB5262-FICuS-01-59','CF52611F76FB5262-FICTS-01-38','CF52611F76FB5262-uuuuu-01-08','InChI=1S/C21H17N3O2/c1-13-8-9-19(25)18(10-13)20(26)15-11-17-14(2)23-24(21(17)22-12-15)16-6-4-3-5-7-16/h3-12,25H,1-2H3','InChIKey=YUQMPIQVCSEXLM-UHFFFAOYSA-N','Cc1ccc(O)c(C(=O)c2cnc3c(c2)c(C)nn3-c2ccccc2)c1',NULL),
	(256921,1,0,NULL,'Consistent with Molecular Formula','C27H23NO4S',457.543,NULL,'AEBD928CC66F55A0-FICuS-01-89','AEBD928CC66F55A0-FICTS-01-68','55FD45D54EAC175A-uuuuu-01-27','InChI=1S/C27H23NO4S/c1-27(26(31)32-2,28-24(29)22-13-11-18-7-3-5-9-20(18)15-22)17-33-25(30)23-14-12-19-8-4-6-10-21(19)16-23/h3-16H,17H2,1-2H3,(H,28,29)/t27-/m1/s1','InChIKey=HTAISPMBKZSUED-HHHXNRCGSA-N','COC(=O)C(C)(CSC(=O)c1ccc2ccccc2c1)NC(=O)c1ccc2ccccc2c1','1'),
	(256922,0,0,NULL,'Consistent with Molecular Formula','C20H11BrO3',379.2091,NULL,'2BFE4B4B7812F051-FICuS-01-60','2BFE4B4B7812F051-FICTS-01-3F','2BFE4B4B7812F051-uuuuu-01-0F','InChI=1S/C20H11BrO3/c21-13-7-5-12(6-8-13)18-10-9-14(24-18)11-17-19(22)15-3-1-2-4-16(15)20(17)23/h1-11H','InChIKey=JYJDXNYISUIMEM-UHFFFAOYSA-N','O=C1C(=Cc2ccc(-c3ccc(Br)cc3)o2)C(=O)c2ccccc21',NULL),
	(256923,0,0,NULL,'Consistent with Molecular Formula','C24H15ClN2O3',414.8471,'6-Chloro-2-(7-methyl-4-oxo-4H-chromen-3-yl)-3H-quinazolin-4- one','6B03EFC98E0D2B75-FICuS-01-7A','6B03EFC98E0D2B75-FICTS-01-59','6B03EFC98E0D2B75-uuuuu-01-29','InChI=1S/C24H15ClN2O3/c1-14-7-9-17-21(11-14)30-13-19(22(17)28)23-26-20-10-8-15(25)12-18(20)24(29)27(23)16-5-3-2-4-6-16/h2-13H,1H3','InChIKey=GCGZGJOXNWGTIY-UHFFFAOYSA-N','Cc1ccc2c(=O)c(-c3nc4ccc(Cl)cc4c(=O)n3-c3ccccc3)coc2c1',NULL),
	(256924,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'BDA7A924AA978CCE-FICuS-01-9A','BDA7A924AA978CCE-FICTS-01-79','BDA7A924AA978CCE-uuuuu-01-49','InChI=1S/C17H16N2O4S/c1-11-6-8-12(9-7-11)24(21,22)19-17(18)14-10-23-15-5-3-2-4-13(15)16(14)20/h2-10,17,19H,18H2,1H3','InChIKey=LJJXDXWFPZZSMV-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NC(N)c2coc3ccccc3c2=O)cc1','1'),
	(256925,4,0,NULL,'Consistent with Molecular Formula','C25H31NO2S',409.5854,'(1R,2R,5R)-2-isopropyl-5-methylcyclohexyl 4,5-dihydro-4-methyl-2-(naphthalen-6-yl)thiazole-4-carboxyla te','0B8CF94B0EEE149C-FICuS-01-89','0B8CF94B0EEE149C-FICTS-01-68','4CD2AD371A4497F0-uuuuu-01-12','InChI=1S/C25H31NO2S/c1-16(2)21-12-9-17(3)13-22(21)28-24(27)25(4)15-29-23(26-25)20-11-10-18-7-5-6-8-19(18)14-20/h5-8,10-11,14,16-17,21-22H,9,12-13,15H2,1-4H3/t17-,21+,22-,25?/m1/s1','InChIKey=YHDCEVRPDAVRJA-CJOKFTMYSA-N','CC1CCC(C(C)C)C(OC(=O)C2(C)CSC(c3ccc4ccccc4c3)=N2)C1','1'),
	(256926,1,0,NULL,'Consistent with Molecular Formula','C17H17NO2S',299.3868,'ethyl 4,5-dihydro-4-methyl-2-(naphthalen-6-yl)thiazole-4-carboxylate','4F6BAF7F58DBBFA6-FICuS-01-AF','4F6BAF7F58DBBFA6-FICTS-01-8E','4F6BAF7F58DBBFA6-uuuuu-01-5E','InChI=1S/C17H17NO2S/c1-3-20-16(19)17(2)11-21-15(18-17)14-9-8-12-6-4-5-7-13(12)10-14/h4-10H,3,11H2,1-2H3','InChIKey=CUFRTCSCXVEBCX-UHFFFAOYSA-N','CCOC(=O)C1(C)CSC(c2ccc3ccccc3c2)=N1','1'),
	(256927,1,0,NULL,'Consistent with Molecular Formula','C22H14O6',374.349,'5-hydroxy-9-methyl-3-(2-oxo-2H-chromen-3-yl)pyrano[3,2-c]chr omen-2(5H)-one','0C32FDCEC69C2790-FICuS-01-78','0C32FDCEC69C2790-FICTS-01-57','0C32FDCEC69C2790-uuuuu-01-27','InChI=1S/C22H14O6/c1-11-6-7-18-15(8-11)19-16(22(25)27-18)10-14(21(24)28-19)13-9-12-4-2-3-5-17(12)26-20(13)23/h2-10,22,25H,1H3','InChIKey=CDBITYKFNJVXLH-UHFFFAOYSA-N','Cc1ccc2c(c1)-c1oc(=O)c(-c3cc4ccccc4oc3=O)cc1C(O)O2','1'),
	(256928,1,0,NULL,'Consistent with Molecular Formula','C24H18O6',402.4026,'5-ethoxy-9-methyl-3-(2-oxo-2H-chromen-3-yl)pyrano[3,2-c]chro men-2(5H)-one','6A7A91BAFBC5792F-FICuS-01-8B','6A7A91BAFBC5792F-FICTS-01-6A','6A7A91BAFBC5792F-uuuuu-01-3A','InChI=1S/C24H18O6/c1-3-27-24-18-12-16(15-11-14-6-4-5-7-19(14)28-22(15)25)23(26)30-21(18)17-10-13(2)8-9-20(17)29-24/h4-12,24H,3H2,1-2H3','InChIKey=VRLAONOVFQZIJH-UHFFFAOYSA-N','CCOC1Oc2ccc(C)cc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(256929,1,0,NULL,'Consistent with Molecular Formula','C23H13ClO7',436.8045,'9-chloro-2,5-dihydro-2-oxo-3-(2-oxo-2H-chromen-3-yl)pyrano[3 ,2-c]chromen-5-yl acetate','68AF880E78F0FCC0-FICuS-01-82','68AF880E78F0FCC0-FICTS-01-61','68AF880E78F0FCC0-uuuuu-01-31','InChI=1S/C23H13ClO7/c1-11(25)28-23-17-10-15(14-8-12-4-2-3-5-18(12)29-21(14)26)22(27)31-20(17)16-9-13(24)6-7-19(16)30-23/h2-10,23H,1H3','InChIKey=DJUZWFQCEGVUTQ-UHFFFAOYSA-N','CC(=O)OC1Oc2ccc(Cl)cc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(256930,2,0,NULL,'Consistent with Molecular Formula','C22H14O6',374.349,'7-methyl-3-(2-oxo-2H-chromen-3-yl)-4aH-pyrano[2,3-b]chromene -2,5-dione','D2E2C435F4773BAD-FICuS-01-75','D2E2C435F4773BAD-FICTS-01-54','D2E2C435F4773BAD-uuuuu-01-24','InChI=1S/C22H14O6/c1-11-6-7-18-15(8-11)19(23)16-10-14(21(25)28-22(16)27-18)13-9-12-4-2-3-5-17(12)26-20(13)24/h2-10,16,22H,1H3','InChIKey=SWZZOFAPDNIBGZ-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)C1C=C(c3cc4ccccc4oc3=O)C(=O)OC1O2','1'),
	(256931,1,0,NULL,'Consistent with Molecular Formula','C19H14O4S',338.3772,'3-(p-tolylthio)-5-hydroxypyrano[3,2-c]chromen-2(5H)-one','5668CAAE2F6C1879-FICuS-01-74','5668CAAE2F6C1879-FICTS-01-53','5668CAAE2F6C1879-uuuuu-01-23','InChI=1S/C19H14O4S/c1-11-6-8-12(9-7-11)24-16-10-14-17(23-19(16)21)13-4-2-3-5-15(13)22-18(14)20/h2-10,18,20H,1H3','InChIKey=UPTLKUMTKWRSRL-UHFFFAOYSA-N','Cc1ccc(Sc2cc3c(oc2=O)-c2ccccc2OC3O)cc1','1'),
	(256932,0,1,NULL,'Consistent with Molecular Formula','C20H16O2S',320.4052,'2-(p-methoxyphenyl)-5-benzoylethenylthiophene','29E563ABB8A7C895-FICuS-01-73','29E563ABB8A7C895-FICTS-01-52','CEE698646FEE643D-uuuuu-01-3B','InChI=1S/C20H16O2S/c1-22-17-9-7-16(8-10-17)20-14-12-18(23-20)11-13-19(21)15-5-3-2-4-6-15/h2-14H,1H3/b13-11+','InChIKey=ZKITYVZSXTWCDG-ACCUITESSA-N','COc1ccc(-c2ccc(/C=C/C(=O)c3ccccc3)s2)cc1','1'),
	(256933,0,1,NULL,'Consistent with Molecular Formula','C15H14O2S',258.3344,'2-(p-methoxyphenyl)-5-acetylethenylthiophene','573C7181F9AA27C1-FICuS-01-58','573C7181F9AA27C1-FICTS-01-37','D6AE5E98E641C33F-uuuuu-01-30','InChI=1S/C15H14O2S/c1-11(16)3-8-14-9-10-15(18-14)12-4-6-13(17-2)7-5-12/h3-10H,1-2H3/b8-3+','InChIKey=UHCIZYZSRZQLMI-FPYGCLRLSA-N','COc1ccc(-c2ccc(/C=C/C(C)=O)s2)cc1','1'),
	(256934,5,0,'669056-34-2','Consistent with Molecular Formula','C42H48N4O4S',704.9256,'Carbamic acid, [(1R)-2-oxo-2-[[3-(phenylmethoxy)estra-1,3,5(10),16-tetraeno [17,16-d]pyrimidin-2\'-yl]amino]-1-[[(phenylmethyl)thio]methyl]ethyl]-, 1,1-dimethylethyl ester','3FEABD7E7A88D0A1-FICuS-01-96','3FEABD7E7A88D0A1-FICTS-01-75','6315516E51A463BC-uuuuu-01-EF','InChI=1S/C42H48N4O4S/c1-41(2,3)50-40(48)44-36(26-51-25-28-13-9-6-10-14-28)38(47)46-39-43-23-30-22-35-34-17-15-29-21-31(49-24-27-11-7-5-8-12-27)16-18-32(29)33(34)19-20-42(35,4)37(30)45-39/h5-14,16,18,21,23,33-36H,15,17,19-20,22,24-26H2,1-4H3,(H,44,48)(H,43','InChIKey=OCDZWMSLUJNVKW-BAFIUCHISA-N','CC(C)(C)OC(=O)NC(CSCc1ccccc1)C(=O)Nc1ncc2c(n1)C1(C)CCC3c4ccc(OCc5ccccc5)cc4CCC3C1C2','1'),
	(256935,0,2,NULL,'Consistent with Molecular Formula','C34H24O2S',496.6224,'Bis(benzoylethenylphenyl)thiophene','96E68705D42733E4-FICuS-01-45','96E68705D42733E4-FICTS-01-24','01AB19BFE1106E5B-uuuuu-01-15','InChI=1S/C34H24O2S/c35-31(27-7-3-1-4-8-27)21-15-25-11-17-29(18-12-25)33-23-24-34(37-33)30-19-13-26(14-20-30)16-22-32(36)28-9-5-2-6-10-28/h1-24H/b21-15+,22-16+','InChIKey=XYGRVCDDVUFZMQ-YHARCJFQSA-N','O=C(/C=C/c1ccc(-c2ccc(-c3ccc(/C=C/C(=O)c4ccccc4)cc3)s2)cc1)c1ccccc1','1'),
	(256936,0,0,NULL,'Consistent with Molecular Formula','C28H22N2O4',450.4928,'2(1-Benzyl-4,9-dihydro-3-hydroxy-4,9-dioxo-1H-benzo[f]indol- 2-yl)-N,N-dimethylbenzamide','FCBB26CC997F4104-FICuS-01-7A','FCBB26CC997F4104-FICTS-01-59','FCBB26CC997F4104-uuuuu-01-29','InChI=1S/C28H22N2O4/c1-29(2)28(34)21-15-9-6-12-18(21)23-27(33)22-24(30(23)16-17-10-4-3-5-11-17)26(32)20-14-8-7-13-19(20)25(22)31/h3-15,33H,16H2,1-2H3','InChIKey=VSYSPOBIHIRPBR-UHFFFAOYSA-N','CN(C)C(=O)c1ccccc1-c1c(O)c2c(n1Cc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(256937,0,0,NULL,'Consistent with Molecular Formula','C26H17NO5',423.424,'2-(1-Benzyl-4,9-dihydro-3-hydroxy-4,9-dioxo-1H-benzo[f]indol -2-yl)-benzoic acid','30A2F598280BCDAF-FICuS-01-73','30A2F598280BCDAF-FICTS-01-52','30A2F598280BCDAF-uuuuu-01-22','InChI=1S/C26H17NO5/c28-23-17-11-5-6-12-18(17)24(29)22-20(23)25(30)21(16-10-4-7-13-19(16)26(31)32)27(22)14-15-8-2-1-3-9-15/h1-13,30H,14H2,(H,31,32)','InChIKey=HGHKKNRQOGMKEG-UHFFFAOYSA-N','O=C(O)c1ccccc1-c1c(O)c2c(n1Cc1ccccc1)C(=O)c1ccccc1C2=O',NULL),
	(256938,0,0,NULL,'Consistent with Molecular Formula','C27H15NO3',401.4204,'2,3-Diphenyl-11H-benzo[f]cyclopenta[b]indol-1,5,10-trione','5972C8AD63455402-FICuS-01-3B','5972C8AD63455402-FICTS-01-1A','5972C8AD63455402-uuuuu-01-EA','InChI=1S/C27H15NO3/c29-25-17-13-7-8-14-18(17)26(30)24-22(25)21-23(28-24)19(15-9-3-1-4-10-15)20(27(21)31)16-11-5-2-6-12-16/h1-14,28H','InChIKey=JAYWMLTYHCTVRX-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1[nH]c1c(-c3ccccc3)c(-c3ccccc3)c(=O)c12',NULL),
	(256939,0,0,NULL,'Consistent with Molecular Formula','C27H15NO4',417.4198,'3,4-Diphenyl-5H-benzo[f]pyrano[2,1-b]indol-2,6,10-trione','99CD16CF3858A756-FICuS-01-6B','99CD16CF3858A756-FICTS-01-4A','99CD16CF3858A756-uuuuu-01-1A','InChI=1S/C27H15NO4/c29-24-17-13-7-8-14-18(17)25(30)22-21(24)26-23(28-22)19(15-9-3-1-4-10-15)20(27(31)32-26)16-11-5-2-6-12-16/h1-14,28H','InChIKey=YXNRLCUSWXBDAB-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1[nH]c1c(-c3ccccc3)c(-c3ccccc3)c(=O)oc21',NULL),
	(256940,5,1,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'6EF342766DE7614C-FICuS-01-62','6EF342766DE7614C-FICTS-01-41','C3CE730A52533021-uuuuu-01-E4','InChI=1S/C20H32O3/c1-14-6-5-10-19(3,21)18-12-16(15(2)13-22-18)9-11-20(4)17(23-20)8-7-14/h6,16-18,21H,2,5,7-13H2,1,3-4H3/b14-6+/t16-,17?,18+,19+,20?/m0/s1','InChIKey=YHNMCCUZIVINBV-AZIOPETGSA-N','C=C1COC2CC1CCC1(C)OC1CC/C(C)=C/CCC2(C)O','1'),
	(256941,0,5,NULL,'Consistent with Molecular Formula','C20H30',270.457,NULL,'DD5AA4B9C3D4E573-FICuS-01-87','DD5AA4B9C3D4E573-FICTS-01-66','D2D8E6953FED9774-uuuuu-01-2E','InChI=1S/C20H30/c1-16(2)20-14-12-18(4)10-6-8-17(3)9-7-11-19(5)13-15-20/h6,8,10-12,14,16H,7,9,13,15H2,1-5H3/b10-6+,17-8-,18-12-,19-11+,20-14-','InChIKey=KOXLDQXIUJUVQH-KVUZWTRNSA-N','CC1=C/C=C(\\C(C)C)CC/C(C)=C/CC/C(C)=C\\C=C\\1','1'),
	(256942,7,0,NULL,'Consistent with Molecular Formula','C32H45ClFN6O15PS',871.2239,'gamma-glutamyl-alpha-amino-beta-[[2-ethyl(5-fluoro-2\'deoxyur idyl) N-methyl-N-(4-chlorobutyl)phosphoramidoyl]sulfonyl] propionyl-(R)-(-)-phenylglycine','63A5836AE808A8A1-FICuS-01-58','63A5836AE808A8A1-FICTS-01-37','63A5836AE808A8A1-uuuuu-01-07','InChI=1S/C32H45ClFN6O15PS/c1-39(12-6-5-11-33)56(50,54-17-24-23(41)15-26(55-24)40-16-20(34)28(43)38-32(40)49)53-13-14-57(51,52)18-22(36-25(42)10-9-21(35)30(45)46)29(44)37-27(31(47)48)19-7-3-2-4-8-19/h2-4,7-8,16,21-24,26-27,41H,5-6,9-15,17-18,35H2,1H3,(H,36','InChIKey=PHUKCJQFMFKXBU-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCCS(=O)(=O)CC(NC(=O)CCC(N)C(=O)O)C(=O)NC(C(=O)O)c1ccccc1)OCC1OC(n2cc(F)c(=O)[nH]c2=O)CC1O','1'),
	(256943,21,0,NULL,'Consistent with Molecular Formula','C75H125N21O23',1688.9394,'Neamphamide A','F190799DFF3FEF5C-FICuS-01-9C','F190799DFF3FEF5C-FICTS-01-7B','144072A83535DB2E-uuuuu-01-EE','InChI=1S/C75H125N21O23/c1-33(2)29-35(5)57(102)38(8)62(106)88-45(31-51(77)100)64(108)86-43(17-15-26-84-74(80)81)58(103)59(104)70(114)91-53(36(6)37(7)61(79)105)66(110)93-55-40(10)119-73(117)49-19-13-14-28-96(49)72(116)47(32-52(78)101)90-69(113)56(60(118-12)','InChIKey=MFLVVHMXLFFREB-ZDEXRPMNSA-N','COC(c1ccc(O)cc1)C1NC(=O)C(CCC(N)=O)N(C)C(=O)C(CC(C)C)NC(=O)C(CCCNC(=N)N)NC(=O)C(C(C)O)NC(=O)C(NC(=O)C(NC(=O)C(O)C(O)C(CCCNC(=N)N)NC(=O)C(CC(N)=O)NC(=O)C(C)C(O)C(C)CC(C)C)C(C)C(C)C(N)=O)C(C)OC(=O)C2CCCCN2C(=O)C(CC(N)=O)NC1=O','1'),
	(256944,2,0,NULL,'Consistent with Molecular Formula','C23H22O10',458.4208,'6,8-Dihydroxy-2,5,7-tris(methoxycarbonyl)-3-(2-methoxyphenyl )-1-oxo-1,2,3,4-tetrahydronaphthalene','7B55CAD99660A8AB-FICuS-01-7C','7B55CAD99660A8AB-FICTS-01-5B','7B55CAD99660A8AB-uuuuu-01-2B','InChI=1S/C23H22O10/c1-30-13-8-6-5-7-10(13)11-9-12-14(18(24)15(11)21(27)31-2)19(25)17(23(29)33-4)20(26)16(12)22(28)32-3/h5-8,11,15,25-26H,9H2,1-4H3','InChIKey=RXZZCKDHMKLAJY-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c2c(c1O)C(=O)C(C(=O)OC)C(c1ccccc1OC)C2','1'),
	(256945,2,0,NULL,'Consistent with Molecular Formula','C30H26O11',562.5288,'8-Benzoyloxy-6-hydroxy-2,5,7-tris(methoxycarbonyl)-3-(2-meth oxyphenyl)-1-oxo-1,2,3,4-tetrahydronaphthalene','E97664F82ACE3E0B-FICuS-01-7F','E97664F82ACE3E0B-FICTS-01-5E','E97664F82ACE3E0B-uuuuu-01-2E','InChI=1S/C30H26O11/c1-37-19-13-9-8-12-16(19)17-14-18-20(24(31)21(17)28(34)38-2)26(41-27(33)15-10-6-5-7-11-15)23(30(36)40-4)25(32)22(18)29(35)39-3/h5-13,17,21,32H,14H2,1-4H3','InChIKey=LHLJLLLJVMVBJZ-UHFFFAOYSA-N','COC(=O)c1c(O)c(C(=O)OC)c(OC(=O)c2ccccc2)c2c1CC(c1ccccc1OC)C(C(=O)OC)C2=O','1'),
	(256946,2,0,NULL,'Consistent with Molecular Formula','C31H26O11',574.5398,'6,8-Dibenzoyloxy-2,5,7-tris(methoxycarbonyl)-3-methyl-1-oxo- 1,2,3,4-tetrahydronaphthalene','E67B59560614FDDA-FICuS-01-6E','E67B59560614FDDA-FICTS-01-4D','E67B59560614FDDA-uuuuu-01-1D','InChI=1S/C31H26O11/c1-16-15-19-21(24(32)20(16)29(35)38-2)25(41-27(33)17-11-7-5-8-12-17)23(31(37)40-4)26(22(19)30(36)39-3)42-28(34)18-13-9-6-10-14-18/h5-14,16,20H,15H2,1-4H3','InChIKey=QBIFAYPHKMZJCL-UHFFFAOYSA-N','COC(=O)c1c2c(c(OC(=O)c3ccccc3)c(C(=O)OC)c1OC(=O)c1ccccc1)C(=O)C(C(=O)OC)C(C)C2','1'),
	(256947,4,0,NULL,'Consistent with Molecular Formula','C19H24O9',396.3932,'3,8-Dihydroxy-2,4,7-tris(methoxycarbonyl)-6-(1-propyl)bicycl o[4.4.0]-2,8-decadiene-1-one','CB1EA4DFFD6D126A-FICuS-01-9F','7C341358491B442A-FICTS-01-13','CB1EA4DFFD6D126A-uuuuu-01-4E','InChI=1S/C19H24O9/c1-5-6-8-7-9-11(14(20)10(8)17(23)26-2)15(21)13(19(25)28-4)16(22)12(9)18(24)27-3/h8-10,12,20,22H,5-7H2,1-4H3','InChIKey=IJMCVWMPESDSLS-UHFFFAOYSA-N','CCCC1CC2C(=C(O)C1C(=O)OC)C(=O)C(C(=O)OC)=C(O)C2C(=O)OC','1'),
	(256948,4,0,NULL,'Consistent with Molecular Formula','C23H24O10',460.4366,'3,8-Dihydroxy-2,4,7-tris(methoxycarbonyl)-6-(2-methoxyphenyl )bicyclo[4.4.0]-2,8-decadiene-1-one','1066D87DD62735EB-FICuS-01-5D','CD58A9BEA467206F-FICTS-01-5B','1066D87DD62735EB-uuuuu-01-0C','InChI=1S/C23H24O10/c1-30-13-8-6-5-7-10(13)11-9-12-14(18(24)15(11)21(27)31-2)19(25)17(23(29)33-4)20(26)16(12)22(28)32-3/h5-8,11-12,15-16,24,26H,9H2,1-4H3','InChIKey=XOPWSAYVIFDDJK-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2CC(c3ccccc3OC)C(C(=O)OC)C(O)=C2C1=O','1'),
	(256949,4,0,NULL,'Consistent with Molecular Formula','C22H21ClO9',464.8555,'6-(2-Chlorophenyl)-3,8-dihydroxy-2,4,7-tris(methoxycarbonyl) -bicyclo[4.4.0]-2,8-decadiene-1-one','632A8E6856ECB0BD-FICuS-01-79','F4EF996589FE9C3C-FICTS-01-76','632A8E6856ECB0BD-uuuuu-01-28','InChI=1S/C22H21ClO9/c1-30-20(27)14-11(9-4-6-10(23)7-5-9)8-12-13(17(14)24)18(25)16(22(29)32-3)19(26)15(12)21(28)31-2/h4-7,11-12,14-15,24,26H,8H2,1-3H3','InChIKey=IBXIKXKCKUMXOE-UHFFFAOYSA-N','COC(=O)C1=C(O)C(C(=O)OC)C2CC(c3ccc(Cl)cc3)C(C(=O)OC)C(O)=C2C1=O','1'),
	(256950,0,0,NULL,'Consistent with Molecular Formula','C33H49ClN4S3',633.4099,NULL,'8ADEA46A631C9A7C-FICuS-01-86','8ADEA46A631C9A7C-FICTS-01-65','8A22038F5C914332-uuuuu-01-E2','InChI=1S/C33H48N4S3.ClH/c1-4-10-31(11-5-1)28-38-25-19-34-16-22-37(23-17-35-20-26-39-29-32-12-6-2-7-13-32)24-18-36-21-27-40-30-33-14-8-3-9-15-33;/h1-15,34-36H,16-30H2;1H','InChIKey=QXAOVRFEEYDQBA-UHFFFAOYSA-N','Cl.c1ccc(CSCCNCCN(CCNCCSCc2ccccc2)CCNCCSCc2ccccc2)cc1',NULL),
	(256951,4,0,NULL,'Consistent with Molecular Formula','C25H26OS',374.5398,'3-O-Methyl-16,17:6\',7\'(1\'-thiaindeno)estra-1,3,5(10),16-tetr aen-3-ol','BB66DB2CABEF575F-FICuS-01-A7','BB66DB2CABEF575F-FICTS-01-86','A1095C9A67682F2A-uuuuu-01-09','InChI=1S/C25H26OS/c1-25-11-9-20-19-8-6-18(26-2)13-16(19)5-7-21(20)22(25)14-17-4-3-15-10-12-27-24(15)23(17)25/h3-4,6,8,10,12-13,20-22H,5,7,9,11,14H2,1-2H3/t20-,21-,22+,25+/m1/s1','InChIKey=RWKPJWJJPUKEMN-APDHKMKFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3c(ccc4ccsc34)CC12','1'),
	(256952,0,1,NULL,'Consistent with Molecular Formula','C16H16O2S',272.3612,'Ethyl 3-(4\'-phenylthien-2\'-yl)isobut-2(3)-enoate','9ADF5864FD918443-FICuS-01-69','9ADF5864FD918443-FICTS-01-48','698832F5FA83C32A-uuuuu-01-10','InChI=1S/C16H16O2S/c1-3-18-16(17)12(2)9-15-10-14(11-19-15)13-7-5-4-6-8-13/h4-11H,3H2,1-2H3/b12-9+','InChIKey=UAAJRRRKKGKEEW-FMIVXFBMSA-N','CCOC(=O)/C(C)=C/c1cc(-c2ccccc2)cs1','1'),
	(256953,0,1,NULL,'Consistent with Molecular Formula','C20H16O2S',320.4052,'4-(p-methoxyphenyl)-2-benzoylethenylthiophene','FA7651A120DCE62C-FICuS-01-6C','FA7651A120DCE62C-FICTS-01-4B','CD77413CA79F2B2A-uuuuu-01-24','InChI=1S/C20H16O2S/c1-22-18-9-7-15(8-10-18)17-13-19(23-14-17)11-12-20(21)16-5-3-2-4-6-16/h2-14H,1H3/b12-11+','InChIKey=AYCJTQYOOOWEOM-VAWYXSNFSA-N','COc1ccc(-c2csc(/C=C/C(=O)c3ccccc3)c2)cc1','1'),
	(256954,0,0,NULL,'Consistent with Molecular Formula','C24H27N9',441.5376,'[4-Amino-6-(4-o-tolyl-piperazin-1-yl)-[1,3,5]triazin-2-yl]-( 4-dimethylamino-phenylimino)-acetonitrile','0F0A8E283011AC52-FICuS-01-45','0F0A8E283011AC52-FICTS-01-24','0F0A8E283011AC52-uuuuu-01-F4','InChI=1S/C24H27N9/c1-17-6-4-5-7-21(17)32-12-14-33(15-13-32)24-29-22(28-23(26)30-24)20(16-25)27-18-8-10-19(11-9-18)31(2)3/h4-11H,12-15H2,1-3H3,(H2,26,28,29,30)/b27-20-','InChIKey=GENMHLPIHJZCEH-OOAXWGSJSA-N','Cc1ccccc1N1CCN(c2nc(N)nc(/C(C#N)=N/c3ccc(N(C)C)cc3)n2)CC1',NULL),
	(256955,0,0,NULL,'Consistent with Molecular Formula','C23H24ClN9',461.9559,'{4-Amino-6-[4-(3-chloro-phenyl)-piperazin-1-yl]-[1,3,5]triaz in-2-yl}-(4-dimethylamino-phenylimino)-acetonitrile','F033809CD3D5CD15-FICuS-01-64','F033809CD3D5CD15-FICTS-01-43','F033809CD3D5CD15-uuuuu-01-13','InChI=1S/C23H24ClN9/c1-31(2)18-8-6-17(7-9-18)27-20(15-25)21-28-22(26)30-23(29-21)33-12-10-32(11-13-33)19-5-3-4-16(24)14-19/h3-9,14H,10-13H2,1-2H3,(H2,26,28,29,30)/b27-20-','InChIKey=LLWCSOGHZJZAFW-OOAXWGSJSA-N','CN(C)c1ccc(/N=C(\\C#N)c2nc(N)nc(N3CCN(c4cccc(Cl)c4)CC3)n2)cc1',NULL),
	(256956,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2N2O6S3',571.4642,'Ethyl 6-chloro-2-(4-chlorophenylsulfonyl)-1,1-dioxo-3-(phenylimino )-2,3-dihydro-1,4,2-benzodithiazine-7-carboxylate','35685CC4115160A3-FICuS-01-2E','35685CC4115160A3-FICTS-01-0D','35685CC4115160A3-uuuuu-01-DD','InChI=1S/C22H16Cl2N2O6S3/c1-2-32-21(27)17-12-20-19(13-18(17)24)33-22(25-15-6-4-3-5-7-15)26(35(20,30)31)34(28,29)16-10-8-14(23)9-11-16/h3-13H,2H2,1H3/b25-22-','InChIKey=SGJROTXYYZGAHG-LVWGJNHUSA-N','CCOC(=O)c1cc2c(cc1Cl)S/C(=N\\c1ccccc1)N(S(=O)(=O)c1ccc(Cl)cc1)S2(=O)=O',NULL),
	(256957,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2N3O4S3',524.4106,'6-Chloro-2-(4-chlorophenylsulfonyl)-7-cyano-1,1,-dioxo-3-(ph enylimino)-2,3-dihydro-1,4,2-benzodithiazine','E81EFDE392AC34A7-FICuS-01-8A','E81EFDE392AC34A7-FICTS-01-69','E81EFDE392AC34A7-uuuuu-01-39','InChI=1S/C20H11Cl2N3O4S3/c21-14-6-8-16(9-7-14)31(26,27)25-20(24-15-4-2-1-3-5-15)30-18-11-17(22)13(12-23)10-19(18)32(25,28)29/h1-11H/b24-20-','InChIKey=RKVBYVZTYKGNBD-GFMRDNFCSA-N','N#Cc1cc2c(cc1Cl)S/C(=N\\c1ccccc1)N(S(=O)(=O)c1ccc(Cl)cc1)S2(=O)=O',NULL),
	(256958,0,0,NULL,'Consistent with Molecular Formula','C18H9BrClN3O4S4',574.8838,'2-(5-Bromothien-2-ylsulfonyl)-6-chloro-7-cyano-1,1-dioxo-3-( phenylimino)-2,3-dihydro-1,4,2-benzodithiazine','83707BF950209A88-FICuS-01-42','83707BF950209A88-FICTS-01-21','83707BF950209A88-uuuuu-01-F1','InChI=1S/C18H9BrClN3O4S4/c19-16-6-7-17(29-16)31(26,27)23-18(22-12-4-2-1-3-5-12)28-14-9-13(20)11(10-21)8-15(14)30(23,24)25/h1-9H/b22-18-','InChIKey=OGOWSPNXDAWXCW-PYCFMQQDSA-N','N#Cc1cc2c(cc1Cl)S/C(=N\\c1ccccc1)N(S(=O)(=O)c1ccc(Br)s1)S2(=O)=O',NULL),
	(256959,0,0,NULL,'Consistent with Molecular Formula','C24H13BrCl3N3O5S4',737.8868,'2-(5-Bromothien-2-ylsulfonyl)-6-chloro-3-(2-chlorophenylimin o)-7-(4-chlorophenylcarbamoyl)-1,1-dioxo-2,3-dihydro-1,4,2-b enzodithiazine','E8D5A80D5BD2E585-FICuS-01-7E','E8D5A80D5BD2E585-FICTS-01-5D','E8D5A80D5BD2E585-uuuuu-01-2D','InChI=1S/C24H13BrCl3N3O5S4/c25-21-9-10-22(38-21)40(35,36)31-24(30-18-4-2-1-3-16(18)27)37-19-12-17(28)15(11-20(19)39(31,33)34)23(32)29-14-7-5-13(26)6-8-14/h1-12H,(H,29,32)/b30-24-','InChIKey=ZKGWFGIYRIXNHW-KRUMMXJUSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2c(cc1Cl)S/C(=N\\c1ccccc1Cl)N(S(=O)(=O)c1ccc(Br)s1)S2(=O)=O',NULL),
	(256960,0,0,NULL,'Consistent with Molecular Formula','C20H14BrClN2O6S4',621.9374,'Ethyl 2-(5-bromothien-2-ylsulfonyl)-6-chloro-1,1-dioxo-3-(phenylim ino)-2,3-dihydro-1,4,2-benzodithiazine-7-carboxylate','CE170EFA1809C25E-FICuS-01-74','CE170EFA1809C25E-FICTS-01-53','CE170EFA1809C25E-uuuuu-01-23','InChI=1S/C20H14BrClN2O6S4/c1-2-30-19(25)13-10-16-15(11-14(13)22)31-20(23-12-6-4-3-5-7-12)24(33(16,26)27)34(28,29)18-9-8-17(21)32-18/h3-11H,2H2,1H3/b23-20-','InChIKey=MDNZGGKOIWRIAV-ATJXCDBQSA-N','CCOC(=O)c1cc2c(cc1Cl)S/C(=N\\c1ccccc1)N(S(=O)(=O)c1ccc(Br)s1)S2(=O)=O',NULL),
	(256961,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O2S2',457.9919,'2-Benzylthio-4-chloro-5-methyl-N-(5-methyl-1,3-dihydro-2H-be nzimidazol-2ylidene)-benzenesulfonamide','E3D7563D943775F0-FICuS-01-55','D40750CFCBD2325E-FICTS-01-4D','E3D7563D943775F0-uuuuu-01-04','InChI=1S/C22H20ClN3O2S2/c1-14-8-9-18-19(10-14)25-22(24-18)26-30(27,28)21-11-15(2)17(23)12-20(21)29-13-16-6-4-3-5-7-16/h3-12H,13H2,1-2H3,(H2,24,25,26)','InChIKey=IAUCEEBJRYZMHC-UHFFFAOYSA-N','Cc1ccc2[nH]/c(=N\\S(=O)(=O)c3cc(C)c(Cl)cc3SCc3ccccc3)[nH]c2c1',NULL),
	(256962,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O2S2',457.9919,'2-Benzylthio-4-chloro-5-methyl-N-(4-methyl-1,3-dihydro-2H-be nzimidazol-2-ylidene)-benzenesulfonamide','F5851ED5D02BB517-FICuS-01-65','84BB45CC6584D42A-FICTS-01-47','F5851ED5D02BB517-uuuuu-01-14','InChI=1S/C22H20ClN3O2S2/c1-14-7-6-10-18-21(14)25-22(24-18)26-30(27,28)20-11-15(2)17(23)12-19(20)29-13-16-8-4-3-5-9-16/h3-12H,13H2,1-2H3,(H2,24,25,26)','InChIKey=MBWNWFQMERFIMY-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=c2\\[nH]c3cccc(C)c3[nH]2)c(SCc2ccccc2)cc1Cl',NULL),
	(256963,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O3S2',472.9633,'2-Benzylthio-5-carbamoyl-4-chloro-N-(1,3-dihydro-2H-benzimid azol-2-ylidene)benzenesulfonamide','FCE10DFB2A52984B-FICuS-01-83','0EB5F87BABD468C4-FICTS-01-69','FCE10DFB2A52984B-uuuuu-01-32','InChI=1S/C21H17ClN4O3S2/c22-15-11-18(30-12-13-6-2-1-3-7-13)19(10-14(15)20(23)27)31(28,29)26-21-24-16-8-4-5-9-17(16)25-21/h1-11H,12H2,(H2,23,27)(H2,24,25,26)','InChIKey=JMFYWAYDXHRRSZ-UHFFFAOYSA-N','NC(=O)c1cc(S(=O)(=O)N=c2[nH]c3ccccc3[nH]2)c(SCc2ccccc2)cc1Cl',NULL),
	(256964,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4O2S2',454.9481,'2-Benzylthio-4-chloro-5-cyano-N-(1,3-dihydro-2H-benzimidazol -2-ylidene)benzenesulfonamide','19ECC5DFC5939DB9-FICuS-01-97','2AD595C21E644BC5-FICTS-01-43','19ECC5DFC5939DB9-uuuuu-01-46','InChI=1S/C21H15ClN4O2S2/c22-16-11-19(29-13-14-6-2-1-3-7-14)20(10-15(16)12-23)30(27,28)26-21-24-17-8-4-5-9-18(17)25-21/h1-11H,13H2,(H2,24,25,26)','InChIKey=JLUUYCJLVIPUBY-UHFFFAOYSA-N','N#Cc1cc(S(=O)(=O)N=c2[nH]c3ccccc3[nH]2)c(SCc2ccccc2)cc1Cl',NULL),
	(256965,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O7S3',490.9075,'2-[4-chloro-5-(phenylcarbamoyl)-2-mercaptobenzenesulfonyl]-3 ,5-dihydro-1,1-dioxo-2H-1,2,4,6-thiatriazine','081BAF74A8BC9AD1-FICuS-01-81','45CB36EEB6E2766A-FICTS-01-5A','081BAF74A8BC9AD1-uuuuu-01-30','InChI=1S/C15H11ClN4O7S3/c16-10-7-11(28)12(6-9(10)13(21)17-8-4-2-1-3-5-8)29(24,25)20-15(23)18-14(22)19-30(20,26)27/h1-7,28H,(H,17,21)(H2,18,19,22,23)','InChIKey=SMTHOCYUPKPWGG-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)N2C(O)=NC(O)=NS2(=O)=O)c(S)cc1Cl',NULL),
	(256966,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O7S3',504.9343,'2-[4-Chloro-5-(4-methylphenylcarbamoyl)-2-mercaptobenzenesul fonyl]-3,5-dihydro-1,1-dioxo-2H-1,2,4,6-thiatriazine','B51E7BB6BB523600-FICuS-01-59','99239C53CD2D9305-FICTS-01-2F','B51E7BB6BB523600-uuuuu-01-08','InChI=1S/C16H13ClN4O7S3/c1-8-2-4-9(5-3-8)18-14(22)10-6-13(12(29)7-11(10)17)30(25,26)21-16(24)19-15(23)20-31(21,27)28/h2-7,29H,1H3,(H,18,22)(H2,19,20,23,24)','InChIKey=HFCRRYILZFMBOQ-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2cc(S(=O)(=O)N3C(O)=NC(O)=NS3(=O)=O)c(S)cc2Cl)cc1',NULL),
	(256967,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl2N4O7S3',525.3526,'2-[4-Chloro-5-(4-chlorophenylcarbamoyl)-2-mercaptobenzenesul fonyl]-3,5-dihydro-1,1-dioxo-2H-1,2,4,6-thiatriazine','BE9FD8E22A6746EB-FICuS-01-91','D1CE2AB34B4DD1DB-FICTS-01-74','BE9FD8E22A6746EB-uuuuu-01-40','InChI=1S/C15H10Cl2N4O7S3/c16-7-1-3-8(4-2-7)18-13(22)9-5-12(11(29)6-10(9)17)30(25,26)21-15(24)19-14(23)20-31(21,27)28/h1-6,29H,(H,18,22)(H2,19,20,23,24)','InChIKey=PCUWVXIPZZKUPB-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc(S(=O)(=O)N2C(O)=NC(O)=NS2(=O)=O)c(S)cc1Cl',NULL),
	(256968,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O3S3',490.0087,'2-Benzylthio-5-carbamoyl-4-chloro-N-(1,3-benzothiazol-2-yl)b enzenesulfonamide','267DA90D4AF1287D-FICuS-01-69','267DA90D4AF1287D-FICTS-01-48','267DA90D4AF1287D-uuuuu-01-18','InChI=1S/C21H16ClN3O3S3/c22-15-11-18(29-12-13-6-2-1-3-7-13)19(10-14(15)20(23)26)31(27,28)25-21-24-16-8-4-5-9-17(16)30-21/h1-11H,12H2,(H2,23,26)(H,24,25)','InChIKey=CCPQWSBEKSHLRO-UHFFFAOYSA-N','NC(=O)c1cc(S(=O)(=O)Nc2nc3ccccc3s2)c(SCc2ccccc2)cc1Cl',NULL),
	(256969,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O2S3',471.9935,'2-Benzylthio-4-chloro-5-cyano-N-(1,3-benzothiazol-2-yl)benze nesulfonamide','0254CB006AAE8BEE-FICuS-01-78','0254CB006AAE8BEE-FICTS-01-57','0254CB006AAE8BEE-uuuuu-01-27','InChI=1S/C21H14ClN3O2S3/c22-16-11-19(28-13-14-6-2-1-3-7-14)20(10-15(16)12-23)30(26,27)25-21-24-17-8-4-5-9-18(17)29-21/h1-11H,13H2,(H,24,25)','InChIKey=PXJLWPYYQRDLDY-UHFFFAOYSA-N','N#Cc1cc(S(=O)(=O)Nc2nc3ccccc3s2)c(SCc2ccccc2)cc1Cl',NULL),
	(256970,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3S2',392.8743,'4-Chloro-5-methyl-2-(2-propynylthio)-N-(1,3-benzoxazol-2-yl) benzenesulfonamide','073939F3ED649424-FICuS-01-45','073939F3ED649424-FICTS-01-24','073939F3ED649424-uuuuu-01-F4','InChI=1S/C17H13ClN2O3S2/c1-3-8-24-15-10-12(18)11(2)9-16(15)25(21,22)20-17-19-13-6-4-5-7-14(13)23-17/h1,4-7,9-10H,8H2,2H3,(H,19,20)','InChIKey=RNJYNEHBKFFBCX-UHFFFAOYSA-N','C#CCSc1cc(Cl)c(C)cc1S(=O)(=O)Nc1nc2ccccc2o1',NULL),
	(256971,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N2O3S2',479.395,'2-Benzylthio-4-chloro-5-methyl-N-(5-chloro-1,3-benzoxazol-2- yl)benzenesulfonamide','9ACBC93E274F99AB-FICuS-01-92','9ACBC93E274F99AB-FICTS-01-71','9ACBC93E274F99AB-uuuuu-01-41','InChI=1S/C21H16Cl2N2O3S2/c1-13-9-20(19(11-16(13)23)29-12-14-5-3-2-4-6-14)30(26,27)25-21-24-17-10-15(22)7-8-18(17)28-21/h2-11H,12H2,1H3,(H,24,25)','InChIKey=XQJMRHHDFOFEAM-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc3cc(Cl)ccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256972,0,0,NULL,'Consistent with Molecular Formula','C21H16ClN3O4S2',473.9481,'2-Benzylthio-5-carbamoyl-N-(1,3-benzoxazol-2-yl)benzenesulfo namide','DE649C2453D8633C-FICuS-01-5F','DE649C2453D8633C-FICTS-01-3E','DE649C2453D8633C-uuuuu-01-0E','InChI=1S/C21H16ClN3O4S2/c22-15-11-18(30-12-13-6-2-1-3-7-13)19(10-14(15)20(23)26)31(27,28)25-21-24-16-8-4-5-9-17(16)29-21/h1-11H,12H2,(H2,23,26)(H,24,25)','InChIKey=VMZYCJYTLRZNJE-UHFFFAOYSA-N','NC(=O)c1cc(S(=O)(=O)Nc2nc3ccccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256973,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O4S2',508.3932,'2-Benzylthio-5-carbamoyl-4-chloro-N-(5-chloro-1,3-benzoxazol -2-yl)benzenesulfonamide','F03BBF29921235D9-FICuS-01-58','F03BBF29921235D9-FICTS-01-37','F03BBF29921235D9-uuuuu-01-07','InChI=1S/C21H15Cl2N3O4S2/c22-13-6-7-17-16(8-13)25-21(30-17)26-32(28,29)19-9-14(20(24)27)15(23)10-18(19)31-11-12-4-2-1-3-5-12/h1-10H,11H2,(H2,24,27)(H,25,26)','InChIKey=GMFSOWYYTQASOK-UHFFFAOYSA-N','NC(=O)c1cc(S(=O)(=O)Nc2nc3cc(Cl)ccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256974,0,0,NULL,'Consistent with Molecular Formula','C27H20ClN3O4S2',550.0457,'2-Benzylthio-4-chloro-5-phenylcarbamoyl-N-(1,3-benzoxazol-2- yl)benzenesulfonamide','63D25559EE2AADE3-FICuS-01-78','63D25559EE2AADE3-FICTS-01-57','63D25559EE2AADE3-uuuuu-01-27','InChI=1S/C27H20ClN3O4S2/c28-21-16-24(36-17-18-9-3-1-4-10-18)25(15-20(21)26(32)29-19-11-5-2-6-12-19)37(33,34)31-27-30-22-13-7-8-14-23(22)35-27/h1-16H,17H2,(H,29,32)(H,30,31)','InChIKey=ACFJZHDBJXTPCJ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(S(=O)(=O)Nc2nc3ccccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256975,0,0,NULL,'Consistent with Molecular Formula','C27H19ClFN3O4S2',568.0362,'2-Benzylthio-4-chloro-5-(4-fluorophenylcarbamoyl)-N-(1,3-ben zoxazol-2-yl)-benzenesulfonamide','2C4DC502FBDDC90A-FICuS-01-8B','2C4DC502FBDDC90A-FICTS-01-6A','2C4DC502FBDDC90A-uuuuu-01-3A','InChI=1S/C27H19ClFN3O4S2/c28-21-15-24(37-16-17-6-2-1-3-7-17)25(14-20(21)26(33)30-19-12-10-18(29)11-13-19)38(34,35)32-27-31-22-8-4-5-9-23(22)36-27/h1-15H,16H2,(H,30,33)(H,31,32)','InChIKey=GSMYEYYUFIVKNK-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)c1cc(S(=O)(=O)Nc2nc3ccccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256976,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O3S2',455.9329,'2-Benzylthio-4-chloro-5-cyano-N-(1,3-benzoxazol-2-yl)benzene sulfonamide','CD8934440A54AC42-FICuS-01-52','CD8934440A54AC42-FICTS-01-31','CD8934440A54AC42-uuuuu-01-01','InChI=1S/C21H14ClN3O3S2/c22-16-11-19(29-13-14-6-2-1-3-7-14)20(10-15(16)12-23)30(26,27)25-21-24-17-8-4-5-9-18(17)28-21/h1-11H,13H2,(H,24,25)','InChIKey=GXMOSDFGJBWXPG-UHFFFAOYSA-N','N#Cc1cc(S(=O)(=O)Nc2nc3ccccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256977,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O3S2',490.378,'2-Benzylthio-4-chloro-5-cyano-N-(5-chloro-1,3-benzoxazol-2-y l)benzenesulfonamide','BF3D07750A097221-FICuS-01-3F','BF3D07750A097221-FICTS-01-1E','BF3D07750A097221-uuuuu-01-EE','InChI=1S/C21H13Cl2N3O3S2/c22-15-6-7-18-17(9-15)25-21(29-18)26-31(27,28)20-8-14(11-24)16(23)10-19(20)30-12-13-4-2-1-3-5-13/h1-10H,12H2,(H,25,26)','InChIKey=KZYYVMWRKVQEPD-UHFFFAOYSA-N','N#Cc1cc(S(=O)(=O)Nc2nc3cc(Cl)ccc3o2)c(SCc2ccccc2)cc1Cl',NULL),
	(256978,0,1,NULL,'Consistent with Molecular Formula','C24H22ClN7O7S2',620.0535,'1-Allyl-2-[4-chloro-2-(carbamoylmethylthio)-5-(phenylcarbamo yl)benzenesulfonyl]-3-(5-nitro-2-furfurylidenimino)guanidine','1C927AECA2C37B8C-FICuS-01-83','7A830CB4F6E134C2-FICTS-01-40','D38655A1FC374859-uuuuu-01-04','InChI=1S/C24H22ClN7O7S2/c1-2-10-27-24(30-28-13-16-8-9-22(39-16)32(35)36)31-41(37,38)20-11-17(18(25)12-19(20)40-14-21(26)33)23(34)29-15-6-4-3-5-7-15/h2-9,11-13H,1,10,14H2,(H2,26,33)(H,29,34)(H2,27,30,31)/b28-13+','InChIKey=GQFRUBCFSSUMNB-XODNFHPESA-N','C=CCN/C(=N\\S(=O)(=O)c1cc(C(=O)Nc2ccccc2)c(Cl)cc1SCC(N)=O)N/N=C/c1ccc([N+](=O)[O-])o1','1'),
	(256979,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O3S2',461.9803,'1-(2-Benzylthio-4-chloro-5-methylbenzenesulfonyl)-3-(2-hydro xyphenyl)guanidine','FCD8728E905778B0-FICuS-01-68','FCD8728E905778B0-FICTS-01-47','FCD8728E905778B0-uuuuu-01-17','InChI=1S/C21H20ClN3O3S2/c1-14-11-20(19(12-16(14)22)29-13-15-7-3-2-4-8-15)30(27,28)25-21(23)24-17-9-5-6-10-18(17)26/h2-12,26H,13H2,1H3,(H3,23,24,25)','InChIKey=QWFGHUIMHNUGAS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=N)Nc2ccccc2O)c(SCc2ccccc2)cc1Cl',NULL),
	(256980,0,0,NULL,'Consistent with Molecular Formula','C27H22ClFN4O4S2',585.0666,'1-[2-Benzylthio-4-chloro-5-(4-fluorophenylcarbamoyl)benzenes ulfonyl]-3-(2-hydroxyphenyl)guanidine','FABD795495DF3010-FICuS-01-69','FABD795495DF3010-FICTS-01-48','FABD795495DF3010-uuuuu-01-18','InChI=1S/C27H22ClFN4O4S2/c28-21-15-24(38-16-17-6-2-1-3-7-17)25(14-20(21)26(35)31-19-12-10-18(29)11-13-19)39(36,37)33-27(30)32-22-8-4-5-9-23(22)34/h1-15,34H,16H2,(H,31,35)(H3,30,32,33)','InChIKey=ABEGYZMDLDGKLG-UHFFFAOYSA-N','N=C(Nc1ccccc1O)NS(=O)(=O)c1cc(C(=O)Nc2ccc(F)cc2)c(Cl)cc1SCc1ccccc1',NULL),
	(256981,0,0,NULL,'Consistent with Molecular Formula','C13H15ClN2O2S2',330.8467,'9-Chloro-3,3-dimethyl-1,1-dioxo-2,3,4-trihydropyrimido[1,2-b ][1,4,2]benzodithiazine','502A973B85F08726-FICuS-01-3E','502A973B85F08726-FICTS-01-1D','502A973B85F08726-uuuuu-01-ED','InChI=1S/C13H15ClN2O2S2/c1-8-4-11-10(5-9(8)14)19-12-15-6-13(2,3)7-16(12)20(11,17)18/h4-5H,6-7H2,1-3H3','InChIKey=NMXOBECVRJIXGG-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NCC(C)(C)CN1S2(=O)=O',NULL),
	(256982,0,0,NULL,'Consistent with Molecular Formula','C10H10Cl2N2O2S2',325.2272,'9-Chloro-1,1-dioxo-2,3,4-trihydropyrimido[1,2-b][1,4,2]benzo dithiazine','3D8760FFE7A10BD6-FICuS-01-79','3D8760FFE7A10BD6-FICTS-01-58','3D7BC71AD82CD298-uuuuu-01-2A','InChI=1S/C10H9ClN2O2S2.ClH/c11-7-2-3-9-8(6-7)16-10-12-4-1-5-13(10)17(9,14)15;/h2-3,6H,1,4-5H2;1H','InChIKey=SYAFIKIBEBWITR-UHFFFAOYSA-N','Cl.O=S1(=O)c2ccc(Cl)cc2SC2=NCCCN21',NULL),
	(256983,1,0,NULL,'Consistent with Molecular Formula','C11H10Cl2N2O2S2',337.2382,'8-Chloro-2-chloromethyl-7-methyl-1,1-dioxo-2,3-dihydroimidaz o[1,2-b][1,4,2]-benzodithiazine','9BDF6FCA166A32C9-FICuS-01-8B','9BDF6FCA166A32C9-FICTS-01-6A','9BDF6FCA166A32C9-uuuuu-01-3A','InChI=1S/C11H10Cl2N2O2S2/c1-6-2-10-9(3-8(6)13)18-11-14-7(4-12)5-15(11)19(10,16)17/h2-3,7H,4-5H2,1H3','InChIKey=RXIWKFPXAFXIQL-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NC(CCl)CN1S2(=O)=O','1'),
	(256984,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O2S3',424.9775,'2-(Benzylthiomethyl)-8-chloro-7-methyl-1,1-dioxo-2,3-dihydro imidazo[1,2-b][1,4,2]benzo-dithiazine','79D5D8598C4F6FD7-FICuS-01-86','79D5D8598C4F6FD7-FICTS-01-65','79D5D8598C4F6FD7-uuuuu-01-35','InChI=1S/C18H17ClN2O2S3/c1-12-7-17-16(8-15(12)19)25-18-20-14(9-21(18)26(17,22)23)11-24-10-13-5-3-2-4-6-13/h2-8,14H,9-11H2,1H3','InChIKey=UTXSDAODTQGINP-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NC(CSCc3ccccc3)CN1S2(=O)=O','1'),
	(256985,1,0,NULL,'Consistent with Molecular Formula','C12H17ClN4O2S2',348.8649,'4-Chloro-2-mercapto-5-methyl-N-(1,5-dimethyl-1,4,5,6-tetrahy dro-1,2,4-triazin-3-yl)-benzenesulfonamide','F5A0BD45A1DB9738-FICuS-01-75','7E9EC307C1AC4B9E-FICTS-01-69','F5A0BD45A1DB9738-uuuuu-01-24','InChI=1S/C12H17ClN4O2S2/c1-7-4-11(10(20)5-9(7)13)21(18,19)16-12-14-8(2)6-17(3)15-12/h4-5,8,20H,6H2,1-3H3,(H2,14,15,16)','InChIKey=XDHXLLYVJKLCLZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC2=NN(C)CC(C)N2)c(S)cc1Cl','1'),
	(256986,0,0,NULL,'Consistent with Molecular Formula','C12H17ClN4O2S2',348.8649,'4-Chloro-2-mercapto-5-methyl-N-(1-ethyl)-1,4,5,6-tetrahydro- 1,2,4-triazin-3-yl)benzene-sulfonamide','E4ED3340574799FB-FICuS-01-64','A7A76DB63D1204D5-FICTS-01-3F','E4ED3340574799FB-uuuuu-01-13','InChI=1S/C12H17ClN4O2S2/c1-3-17-5-4-14-12(15-17)16-21(18,19)11-6-8(2)9(13)7-10(11)20/h6-7,20H,3-5H2,1-2H3,(H2,14,15,16)','InChIKey=FFAZBAXYEZHIJN-UHFFFAOYSA-N','CCN1CCNC(NS(=O)(=O)c2cc(C)c(Cl)cc2S)=N1',NULL),
	(256987,0,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O6S3',385.8117,'2-(4-Chloro-2-mercapto-5-methylbenzenesulfonyl)-5-hydroxy-1, 1,3-trioxo-2,3-dihydro-2H-1,2,4,6-thiatriazine','D9645D45ECCDB4F1-FICuS-01-8C','802BDA4E18776138-FICTS-01-29','D9645D45ECCDB4F1-uuuuu-01-3B','InChI=1S/C9H8ClN3O6S3/c1-4-2-7(6(20)3-5(4)10)21(16,17)13-9(15)11-8(14)12-22(13,18)19/h2-3,20H,1H3,(H2,11,12,14,15)','InChIKey=XIQNIEDQRVJOLD-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2C(=O)NC(O)=NS2(=O)=O)c(S)cc1Cl',NULL),
	(256988,0,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N5O5S3',514.4158,'2-(6-Chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazin-3-yl)-1, 1,5-trioxo-5,6-dihydro-2H-1,2,4,6-thiatriazine hydrochloride','2D1D97A6CABFC525-FICuS-01-84','2D1D97A6CABFC525-FICTS-01-63','2DE13043F5321C6B-uuuuu-01-F8','InChI=1S/C15H16ClN5O5S3.ClH/c1-9-7-12-11(8-10(9)16)27-15(19-28(12,23)24)21-14(20-5-3-2-4-6-20)17-13(22)18-29(21,25)26;/h7-8H,2-6H2,1H3,(H,18,22);1H','InChIKey=SYFWPQNZQFFAIN-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(N1C(N3CCCCC3)=NC(=O)NS1(=O)=O)=NS2(=O)=O.Cl',NULL),
	(256989,0,0,NULL,'Consistent with Molecular Formula','C12H14ClN3O4S2',363.8333,'5-Chloro-4-methyl-2-[(2-oxo-1-imidazolidinyl)sulfonyl]phenyl thioacetamide','EA676BE9FEB9A5E0-FICuS-01-A1','EA676BE9FEB9A5E0-FICTS-01-80','EA676BE9FEB9A5E0-uuuuu-01-50','InChI=1S/C12H14ClN3O4S2/c1-7-4-10(9(5-8(7)13)21-6-11(14)17)22(19,20)16-3-2-15-12(16)18/h4-5H,2-3,6H2,1H3,(H2,14,17)(H,15,18)','InChIKey=UNVBDWFOTJYAQS-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CCNC2=O)c(SCC(N)=O)cc1Cl',NULL),
	(256990,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O4S2',410.8895,'1-(2-Benzoylthio-4-chloro-5-methylbenzenesulfonyl)-2-imidazo lidinone','E93385D3139A4E9F-FICuS-01-65','E93385D3139A4E9F-FICTS-01-44','E93385D3139A4E9F-uuuuu-01-14','InChI=1S/C17H15ClN2O4S2/c1-11-9-15(26(23,24)20-8-7-19-17(20)22)14(10-13(11)18)25-16(21)12-5-3-2-4-6-12/h2-6,9-10H,7-8H2,1H3,(H,19,22)','InChIKey=QSVZSUQBDHKBHB-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N2CCNC2=O)c(SC(=O)c2ccccc2)cc1Cl',NULL),
	(256991,0,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O3S2',362.8485,'5-Chloro-2-(2-imidazolideniminosulfonyl)-4-methylphenylthioa cetamide','3FB9F32987210DD0-FICuS-01-59','3FB9F32987210DD0-FICTS-01-38','3FB9F32987210DD0-uuuuu-01-08','InChI=1S/C12H15ClN4O3S2/c1-7-4-10(9(5-8(7)13)21-6-11(14)18)22(19,20)17-12-15-2-3-16-12/h4-5H,2-3,6H2,1H3,(H2,14,18)(H2,15,16,17)','InChIKey=PUNLUUTWIDXOKH-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)N=C2NCCN2)c(SCC(N)=O)cc1Cl',NULL),
	(256992,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O2',241.2488,'5-Oxo-7-phenyl-2,3-dihydro-5H-imidazo[1,2-a]pyrimidine-1-car baldehyde','A8A8EFBC9076ED48-FICuS-01-94','A8A8EFBC9076ED48-FICTS-01-73','A8A8EFBC9076ED48-uuuuu-01-43','InChI=1S/C13H11N3O2/c17-9-15-6-7-16-12(18)8-11(14-13(15)16)10-4-2-1-3-5-10/h1-5,8-9H,6-7H2','InChIKey=APMSRRNQUKRNSC-UHFFFAOYSA-N','O=CN1CCn2c1nc(-c1ccccc1)cc2=O',NULL),
	(256993,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2',255.2756,'1-Acetyl-7-phenyl-2,3-dihydro-1H-imidazo[1,2-a]pyrimidin-5-o ne','81F2BD52FC3FF4B1-FICuS-01-84','81F2BD52FC3FF4B1-FICTS-01-63','81F2BD52FC3FF4B1-uuuuu-01-33','InChI=1S/C14H13N3O2/c1-10(18)16-7-8-17-13(19)9-12(15-14(16)17)11-5-3-2-4-6-11/h2-6,9H,7-8H2,1H3','InChIKey=QJOZIXMLICSDFS-UHFFFAOYSA-N','CC(=O)N1CCn2c1nc(-c1ccccc1)cc2=O',NULL),
	(256994,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5S2',422.3492,'3-(4-Chloro-phenylimino)-5,6-dihydro-imidazo[2,1-c][1,2,4]th iadiazole-7-carbothioic acid (4-chloro-phenyl)-amide','B86B139F4487F95D-FICuS-01-6B','B86B139F4487F95D-FICTS-01-4A','B86B139F4487F95D-uuuuu-01-1A','InChI=1S/C17H13Cl2N5S2/c18-11-1-5-13(6-2-11)20-16(25)23-9-10-24-15(23)22-26-17(24)21-14-7-3-12(19)4-8-14/h1-8H,9-10H2,(H,20,25)/b21-17+','InChIKey=JTXOEULJIWGCKI-HEHNFIMWSA-N','S=C(Nc1ccc(Cl)cc1)N1CCn2c1ns/c2=N\\c1ccc(Cl)cc1',NULL),
	(256995,0,0,NULL,'Consistent with Molecular Formula','C29H18Br2O2',558.268,'4,5-bis(p-bromophenyl)-3,6-diphenyl-alpha-pyrone','C0A0749B27A3B3B4-FICuS-01-59','C0A0749B27A3B3B4-FICTS-01-38','C0A0749B27A3B3B4-uuuuu-01-08','InChI=1S/C29H18Br2O2/c30-23-15-11-20(12-16-23)25-26(21-13-17-24(31)18-14-21)28(22-9-5-2-6-10-22)33-29(32)27(25)19-7-3-1-4-8-19/h1-18H','InChIKey=VSLSEYTXYWOXLM-UHFFFAOYSA-N','O=c1oc(-c2ccccc2)c(-c2ccc(Br)cc2)c(-c2ccc(Br)cc2)c1-c1ccccc1',NULL),
	(256996,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N4',327.5999,'MP 122-123 oC STOR DRI','EF2F32F07C73753D-FICuS-01-6C','EF2F32F07C73753D-FICTS-01-4B','EF2F32F07C73753D-uuuuu-01-1B','InChI=1S/C13H9Cl3N4/c14-5-8-2-1-3-9(4-8)6-20-7-17-10-11(15)18-13(16)19-12(10)20/h1-4,7H,5-6H2','InChIKey=KTYYLJQCFXBJMC-UHFFFAOYSA-N','ClCc1cccc(Cn2cnc3c(Cl)nc(Cl)nc32)c1',NULL),
	(256997,0,0,NULL,'Consistent with Molecular Formula','C13H9Cl3N4',327.5999,'Arylpurine analogues','7D0B15EE3B027E5E-FICuS-01-71','7D0B15EE3B027E5E-FICTS-01-50','7D0B15EE3B027E5E-uuuuu-01-20','InChI=1S/C13H9Cl3N4/c14-5-8-2-1-3-9(4-8)6-20-7-17-12-10(20)11(15)18-13(16)19-12/h1-4,7H,5-6H2','InChIKey=SMTGTLMLUZLZRX-UHFFFAOYSA-N','ClCc1cccc(Cn2cnc3nc(Cl)nc(Cl)c32)c1',NULL),
	(256998,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N8',480.1426,'arylpurine analogues','C90C12AD1ED55103-FICuS-01-56','C90C12AD1ED55103-FICTS-01-35','C90C12AD1ED55103-uuuuu-01-05','InChI=1S/C18H10Cl4N8/c19-13-11-15(27-17(21)25-13)29(7-23-11)5-9-2-1-3-10(4-9)6-30-8-24-12-14(20)26-18(22)28-16(12)30/h1-4,7-8H,5-6H2','InChIKey=FLOGFSCNYWSXQZ-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(Cc3cccc(Cn4cnc5c(Cl)nc(Cl)nc54)c3)c2n1',NULL),
	(256999,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl4N8',480.1426,'arylpurine analogues','DA4326F2CD275A83-FICuS-01-64','DA4326F2CD275A83-FICTS-01-43','DA4326F2CD275A83-uuuuu-01-13','InChI=1S/C18H10Cl4N8/c19-13-11-15(27-17(21)25-13)29(7-23-11)5-9-1-2-10(4-3-9)6-30-8-24-12-14(20)26-18(22)28-16(12)30/h1-4,7-8H,5-6H2','InChIKey=SQPVTVWGWVWPCK-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(Cc3ccc(Cn4cnc5c(Cl)nc(Cl)nc54)cc3)c2n1',NULL),
	(257000,0,0,NULL,'Consistent with Molecular Formula','C15H18N5O2P',331.3133,NULL,'0202A8296C90468E-FICuS-01-38','0202A8296C90468E-FICTS-01-17','0202A8296C90468E-uuuuu-01-E7','InChI=1S/C15H18N5O2P/c1-23(2,22)19-14-13-15(17-9-16-14)20(10-18-13)7-11-3-5-12(8-21)6-4-11/h3-6,9-10,21H,7-8H2,1-2H3,(H,16,17,19,22)','InChIKey=JOBZBZFGPWVQRF-UHFFFAOYSA-N','CP(C)(=O)Nc1ncnc2c1ncn2Cc1ccc(CO)cc1',NULL),
	(257001,0,0,NULL,'Consistent with Molecular Formula','C15H19N5',269.3486,NULL,'777DF29A4FBDC2A4-FICuS-01-8C','777DF29A4FBDC2A4-FICTS-01-6B','777DF29A4FBDC2A4-uuuuu-01-3B','InChI=1S/C15H19N5/c1-9-2-11-3-10(1)5-15(4-9,6-11)20-14-12-13(17-7-16-12)18-8-19-14/h7-11H,1-6H2,(H2,16,17,18,19,20)','InChIKey=BQNQPHYLGUPBGU-UHFFFAOYSA-N','c1nc(NC23CC4CC(CC(C4)C2)C3)c2nc[nH]c2n1',NULL),
	(257002,0,0,NULL,'Consistent with Molecular Formula','C23H26ClN5',407.9449,NULL,'B765CE869E6AC380-FICuS-01-74','B765CE869E6AC380-FICTS-01-53','B765CE869E6AC380-uuuuu-01-23','InChI=1S/C23H26ClN5/c24-11-15-2-1-3-16(4-15)12-29-14-27-20-21(25-13-26-22(20)29)28-23-8-17-5-18(9-23)7-19(6-17)10-23/h1-4,13-14,17-19H,5-12H2,(H,25,26,28)','InChIKey=FNRJUVSPIVSVBE-UHFFFAOYSA-N','ClCc1cccc(Cn2cnc3c(NC45CC6CC(CC(C6)C4)C5)ncnc32)c1',NULL),
	(257003,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN5O2',361.8303,'arylpurines','17BB301027CCAC46-FICuS-01-54','17BB301027CCAC46-FICTS-01-33','17BB301027CCAC46-uuuuu-01-03','InChI=1S/C17H20ClN5O2/c18-9-13-1-3-14(4-2-13)10-23-12-21-15-16(19-11-20-17(15)23)22(5-7-24)6-8-25/h1-4,11-12,24-25H,5-10H2','InChIKey=FLUAZYKJNKTLQQ-UHFFFAOYSA-N','OCCN(CCO)c1ncnc2c1ncn2Cc1ccc(CCl)cc1',NULL),
	(257004,4,0,NULL,'Consistent with Molecular Formula','C25H26O2',358.4792,'3-O-Methyl-16-ethynyl-17-(2\'-furyl)-estra-1,3,5(10),16-tetra en-3-ol','7A7454A1C6105241-FICuS-01-2B','7A7454A1C6105241-FICTS-01-0A','B707766F42FA75CE-uuuuu-01-20','InChI=1S/C25H26O2/c1-4-16-15-22-21-9-7-17-14-18(26-3)8-10-19(17)20(21)11-12-25(22,2)24(16)23-6-5-13-27-23/h1,5-6,8,10,13-14,20-22H,7,9,11-12,15H2,2-3H3/t20-,21-,22+,25+/m1/s1','InChIKey=TVTQKTQZHBHAHO-APDHKMKFSA-N','C#CC1=C(c2ccco2)C2(C)CCC3c4ccc(OC)cc4CCC3C2C1','1'),
	(257005,4,0,NULL,'Consistent with Molecular Formula','C24H26O2S',378.5282,'3-O-Methyl-16-formyl-17-(2-thienyl)estra-1,3,5(10),16-tetrae n-3-ol','E2A4A15F352D936B-FICuS-01-62','E2A4A15F352D936B-FICTS-01-41','E65AB70521B3D964-uuuuu-01-04','InChI=1S/C24H26O2S/c1-24-10-9-19-18-8-6-17(26-2)12-15(18)5-7-20(19)21(24)13-16(14-25)23(24)22-4-3-11-27-22/h3-4,6,8,11-12,14,19-21H,5,7,9-10,13H2,1-2H3/t19-,20-,21+,24+/m1/s1','InChIKey=XKTSPLKICCTBJS-YOEKFXIASA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(c3cccs3)=C(C=O)CC12','1'),
	(257006,0,0,NULL,'Consistent with Molecular Formula','C22H27ClN4O3',430.9333,'1,5-bis[4-(4,5-dihydro-2\'-imidazolyl)phenoxy]-3-oxapentane dihydrochloride','2F6DD89FBF642868-FICuS-01-7E','2F6DD89FBF642868-FICTS-01-5D','2F917F7A80E9F126-uuuuu-01-12','InChI=1S/C22H26N4O3.ClH/c1-5-19(6-2-17(1)21-23-9-10-24-21)28-15-13-27-14-16-29-20-7-3-18(4-8-20)22-25-11-12-26-22;/h1-8H,9-16H2,(H,23,24)(H,25,26);1H','InChIKey=QREHAJCRBAZBJG-UHFFFAOYSA-N','Cl.c1cc(C2=NCCN2)ccc1OCCOCCOc1ccc(C2=NCCN2)cc1',NULL),
	(257007,0,0,NULL,'Consistent with Molecular Formula','C17H12F2N2',282.292,'3,3\'-di(5,5\'-difluoroindolyl)methane','25892D7964AEDE2E-FICuS-01-75','25892D7964AEDE2E-FICTS-01-54','25892D7964AEDE2E-uuuuu-01-24','InChI=1S/C17H12F2N2/c18-12-1-3-16-14(6-12)10(8-20-16)5-11-9-21-17-4-2-13(19)7-15(11)17/h1-4,6-9,20-21H,5H2','InChIKey=BEBUKYWOUXBVEE-UHFFFAOYSA-N','Fc1ccc2[nH]cc(Cc3c[nH]c4ccc(F)cc34)c2c1',NULL),
	(257008,0,0,NULL,'Consistent with Molecular Formula','C19H12N4',296.3306,'3,3\'-di(5,5\'-dicyanoindolyl)methane','348707A4C54F5A56-FICuS-01-4C','348707A4C54F5A56-FICTS-01-2B','348707A4C54F5A56-uuuuu-01-FB','InChI=1S/C19H12N4/c20-8-12-1-3-18-16(5-12)14(10-22-18)7-15-11-23-19-4-2-13(9-21)6-17(15)19/h1-6,10-11,22-23H,7H2','InChIKey=DMWCFGOCMUGPDE-UHFFFAOYSA-N','N#Cc1ccc2[nH]cc(Cc3c[nH]c4ccc(C#N)cc34)c2c1',NULL),
	(257009,0,0,NULL,'Consistent with Molecular Formula','C18H23ClN4O3',378.8577,'1,5-bis(4-amidinophenoxy)-3-oxapentane dihydrochloride','2B3F19763B967FE3-FICuS-01-64','2B3F19763B967FE3-FICTS-01-43','2BC3BE93041BA6AD-uuuuu-01-26','InChI=1S/C18H22N4O3.ClH/c19-17(20)13-1-5-15(6-2-13)24-11-9-23-10-12-25-16-7-3-14(4-8-16)18(21)22;/h1-8H,9-12H2,(H3,19,20)(H3,21,22);1H','InChIKey=UFNJMEIGXONYEV-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(OCCOCCOc2ccc(C(=N)N)cc2)cc1',NULL),
	(257010,0,0,NULL,'Consistent with Molecular Formula','C30H43ClN4O3',543.1477,'1,5-bis(4-N-cyclohexylamidinophenoxy)-3-oxapentane dihydochloride','7592AE8E1A75F233-FICuS-01-5D','04331FE043D67295-FICTS-01-14','756E096B25F82B7D-uuuuu-01-12','InChI=1S/C30H42N4O3.ClH/c31-29(33-25-7-3-1-4-8-25)23-11-15-27(16-12-23)36-21-19-35-20-22-37-28-17-13-24(14-18-28)30(32)34-26-9-5-2-6-10-26;/h11-18,25-26H,1-10,19-22H2,(H2,31,33)(H2,32,34);1H','InChIKey=FMXWKJJIBUWESB-UHFFFAOYSA-N','Cl.N=C(NC1CCCCC1)c1ccc(OCCOCCOc2ccc(C(=N)NC3CCCCC3)cc2)cc1',NULL),
	(257011,0,0,NULL,'Consistent with Molecular Formula','C26H39ClN4O3',491.0721,'1,5-bis(4-N-butylamidinophenoxy)-3-oxapentane dihydrochloride','9DE5EF80DEBE490D-FICuS-01-A2','9DE5EF80DEBE490D-FICTS-01-81','9D194865E1339043-uuuuu-01-E0','InChI=1S/C26H38N4O3.ClH/c1-3-5-15-29-25(27)21-7-11-23(12-8-21)32-19-17-31-18-20-33-24-13-9-22(10-14-24)26(28)30-16-6-4-2;/h7-14H,3-6,15-20H2,1-2H3,(H2,27,29)(H2,28,30);1H','InChIKey=BJZYYEBHPQGKAD-UHFFFAOYSA-N','CCCCNC(=N)c1ccc(OCCOCCOc2ccc(C(=N)NCCCC)cc2)cc1.Cl',NULL),
	(257012,0,0,NULL,'Consistent with Molecular Formula','C21H14N4O3',370.3666,NULL,'5EBDCD7C290E28CE-FICuS-01-9A','5EBDCD7C290E28CE-FICTS-01-79','5EBDCD7C290E28CE-uuuuu-01-49','InChI=1S/C21H14N4O3/c1-3-12-8-4-6-10-14(12)23-20(26)19-17-16(18(24-25-19)21(27)28-2)13-9-5-7-11-15(13)22-17/h1,4-11,22H,2H3,(H,23,26)','InChIKey=ZGMSDCIDGSBPRY-UHFFFAOYSA-N','C#Cc1ccccc1NC(=O)c1nnc(C(=O)OC)c2c1[nH]c1ccccc12',NULL),
	(257013,2,0,NULL,'Consistent with Molecular Formula','C21H19NO6',381.3842,'(+-)-12(R),13(R)-5,6,12,13-Tetrahydro-2,3-dimethoxy-6,12-dim ethyl-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquin oline.','7FA2448C24D53AA5-FICuS-01-63','7FA2448C24D53AA5-FICTS-01-42','5F85E0AEFE2E425F-uuuuu-01-3C','InChI=1S/C21H19NO6/c1-21-13-8-15(26-4)14(25-3)7-12(13)20(24)22(2)18(21)10-5-16-17(28-9-27-16)6-11(10)19(21)23/h5-8,18H,9H2,1-4H3/t18-,21-/m1/s1','InChIKey=YDHMVJMARJXLAH-WIYYLYMNSA-N','COc1cc2c(cc1OC)C1(C)C(=O)c3cc4c(cc3C1N(C)C2=O)OCO4','1'),
	(257014,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N4O',385.2518,'6-(2\',5\'-dichloro-phenyl)-4(4\'-methoxy-phenyl)-1H-pyrazolo[3 ,4-b] pyridine-3-amine.','F77B155B9B7BC695-FICuS-01-75','8E6D94C7218DA349-FICTS-01-44','F77B155B9B7BC695-uuuuu-01-24','InChI=1S/C19H14Cl2N4O/c1-26-12-5-2-10(3-6-12)13-9-16(14-8-11(20)4-7-15(14)21)23-19-17(13)18(22)24-25-19/h2-9H,1H3,(H3,22,23,24,25)','InChIKey=PTZPDGXEKATIBA-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)ccc3Cl)nc3[nH]nc(N)c23)cc1',NULL),
	(257015,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2FN4S',417.2871,'4-Amino, 7-(2\', 5\'- dichloro - phenyl)-5-(4','8F318F0009E096CA-FICuS-01-58','03326C46C4BE1C13-FICTS-01-27','8F318F0009E096CA-uuuuu-01-07','InChI=1S/C19H11Cl2FN4S/c20-10-3-6-14(21)13(7-10)15-8-12(9-1-4-11(22)5-2-9)16-17(23)25-19(27)26-18(16)24-15/h1-8H,(H3,23,24,25,26,27)','InChIKey=VFJHWYNGSLNIOT-UHFFFAOYSA-N','Nc1nc(=S)[nH]c2nc(-c3cc(Cl)ccc3Cl)cc(-c3ccc(F)cc3)c12',NULL),
	(257016,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2FN4O',401.2265,'4-Amino-7(2\',5\'-dichloro-phenyl)-5-(4','723C5779DF44C4FD-FICuS-01-75','9C524A842076C635-FICTS-01-1A','723C5779DF44C4FD-uuuuu-01-24','InChI=1S/C19H11Cl2FN4O/c20-10-3-6-14(21)13(7-10)15-8-12(9-1-4-11(22)5-2-9)16-17(23)25-19(27)26-18(16)24-15/h1-8H,(H3,23,24,25,26,27)','InChIKey=DKCIQTFUOXQITI-UHFFFAOYSA-N','Nc1nc(=O)[nH]c2nc(-c3cc(Cl)ccc3Cl)cc(-c3ccc(F)cc3)c12',NULL),
	(257017,1,0,NULL,'Consistent with Molecular Formula','C15H19N3O2S',305.394,'Ethyl 1-amino-6-methyl-4-(4-methylphenyl)-2-thioxo-1, 2, 3, 4-tetrahydropyrimidine-5-carboxylate','9116ECEB7D3B7407-FICuS-01-69','9116ECEB7D3B7407-FICTS-01-48','9116ECEB7D3B7407-uuuuu-01-18','InChI=1S/C15H19N3O2S/c1-4-20-14(19)12-10(3)18(16)15(21)17-13(12)11-7-5-9(2)6-8-11/h5-8,13H,4,16H2,1-3H3,(H,17,21)','InChIKey=GTGDCTHCJZCAPT-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(N)C(=S)NC1c1ccc(C)cc1','1'),
	(257018,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2FN4',373.2161,'6-(2\',5\'-dichloro-phenyl)-4(4\'-flouro-phenyl) - 1H -pyrazolo [3,4-b] pyridine-3-amine.','DBC63A69A10F3F17-FICuS-01-72','DBC63A69A10F3F17-FICTS-01-51','DBC63A69A10F3F17-uuuuu-01-21','InChI=1S/C18H11Cl2FN4/c19-10-3-6-14(20)13(7-10)15-8-12(9-1-4-11(21)5-2-9)16-17(22)24-25-18(16)23-15/h1-8H,(H3,22,23,24,25)','InChIKey=SKGJUQFJXSWQSM-UHFFFAOYSA-N','Nc1n[nH]c2nc(-c3cc(Cl)ccc3Cl)cc(-c3ccc(F)cc3)c12',NULL),
	(257019,1,0,NULL,'Consistent with Molecular Formula','C14H16ClN3O2S',325.8123,'Ethyl 1-amino-4-(2-chlorophenyl)-6-methyl-2-thioxo-1, 2, 3, 4-tetrahydropyrimidine-5-carboxylate','1F517A2EFDCBBDBE-FICuS-01-AF','1F517A2EFDCBBDBE-FICTS-01-8E','1F517A2EFDCBBDBE-uuuuu-01-5E','InChI=1S/C14H16ClN3O2S/c1-3-20-13(19)11-8(2)18(16)14(21)17-12(11)9-6-4-5-7-10(9)15/h4-7,12H,3,16H2,1-2H3,(H,17,21)','InChIKey=FNPKLZOJXHEWNW-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(N)C(=S)NC1c1ccccc1Cl','1'),
	(257020,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2S',376.432,'4-Amino-7(4\'-hydroxy-phenyl)-5-(4','4D9CA102EFD94918-FICuS-01-6D','046C835B9F7E026F-FICTS-01-3E','4D9CA102EFD94918-uuuuu-01-1C','InChI=1S/C20H16N4O2S/c1-26-14-8-4-11(5-9-14)15-10-16(12-2-6-13(25)7-3-12)22-19-17(15)18(21)23-20(27)24-19/h2-10,25H,1H3,(H3,21,22,23,24,27)','InChIKey=RELNNYPVGUQPGT-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(O)cc3)nc3[nH]c(=S)nc(N)c23)cc1',NULL),
	(257021,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2',332.361,'6-(4\'-hydroxy phenyl)4(4\'-methoxy phenyl) - 1H -pyrazolo [3, 4 -b] pyridine-3-amine.','F207E7471D2C6830-FICuS-01-48','F207E7471D2C6830-FICTS-01-27','F207E7471D2C6830-uuuuu-01-F7','InChI=1S/C19H16N4O2/c1-25-14-8-4-11(5-9-14)15-10-16(12-2-6-13(24)7-3-12)21-19-17(15)18(20)22-23-19/h2-10,24H,1H3,(H3,20,21,22,23)','InChIKey=VCKIJKFTGWVRTO-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(O)cc3)nc3[nH]nc(N)c23)cc1',NULL),
	(257022,0,0,NULL,'Consistent with Molecular Formula','C21H18N4OS',374.4594,'4-Amino-7(4\'-methyl-phenyl)-5-(4','9B01FE0016F5A947-FICuS-01-55','47D30FED4F7F0885-FICTS-01-53','9B01FE0016F5A947-uuuuu-01-04','InChI=1S/C21H18N4OS/c1-12-3-5-14(6-4-12)17-11-16(13-7-9-15(26-2)10-8-13)18-19(22)24-21(27)25-20(18)23-17/h3-11H,1-2H3,(H3,22,23,24,25,27)','InChIKey=ORZLHNACIXTCOI-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(C)cc3)nc3[nH]c(=S)nc(N)c23)cc1',NULL),
	(257023,14,0,NULL,'Consistent with Molecular Formula','C67H104N18O18S2',1513.7884,'SFTI-1 This is a 14 amino acid long cyclic peptide, with 1 cystine bridge. It is a very rigid sructure.','CC5353766EBEA0B2-FICuS-01-71','CC5353766EBEA0B2-FICTS-01-50','624034847736F94D-uuuuu-01-E3','InChI=1S/C67H104N18O18S2/c1-35(2)27-41-57(94)81-46-33-104-105-34-47(80-55(92)39(18-11-23-71-67(69)70)73-51(88)31-72-54(91)42(30-52(89)90)76-61(98)48-19-12-24-83(48)65(102)44(78-59(46)96)29-38-15-7-6-8-16-38)60(97)82-53(37(5)87)63(100)74-40(17-9-10-22-68)5','InChIKey=BUTOWGOYPXQYMM-KVNBYPBWSA-N','CC(C)C[C@@H]1NC(=O)[C@@H]2CCCN2C(=O)[C@@H]2CCCN2C(=O)[C@H](CC(C)C)NC(=O)[C@H](CO)NC(=O)[C@H](CCCCN)NC(=O)[C@H]([C@H](C)O)NC(=O)[C@@H]2CSSC[C@@H](NC1=O)C(=O)N[C@@H](Cc1ccccc1)C(=O)N1CCC[C@H]1C(=O)N[C@@H](CC(=O)O)C(=O)NCC(=O)N[C@@H](CCCNC(=N)N)C(=O)N2','1'),
	(257024,14,0,NULL,'Consistent with Molecular Formula','C69H108N18O18',1477.722,'SFTI-15. This is a 14 amino acid long cyclic peptide, with bisecting hydrocarbon bridge, across the peptide backbone. Is expected to be protease stable.','020B050819AAE45F-FICuS-01-48','020B050819AAE45F-FICTS-01-27','3D9143BDA12116E2-uuuuu-01-F7','InChI=1S/C69H108N18O18/c1-37(2)31-45-61(98)77-42-19-9-10-20-44(76-57(94)41(22-13-27-73-69(71)72)75-53(90)35-74-56(93)46(34-54(91)92)80-63(100)50-23-14-28-85(50)67(104)48(82-58(42)95)33-40-17-7-6-8-18-40)60(97)84-55(39(5)89)65(102)78-43(21-11-12-26-70)59(9','InChIKey=KVTUYASPAIBGKM-HZJVZXADSA-N','CC(C)C[C@@H]1NC(=O)[C@@H]2CCCN2C(=O)[C@@H]2CCCN2C(=O)[C@H](CC(C)C)NC(=O)[C@H](CO)NC(=O)[C@H](CCCCN)NC(=O)[C@H]([C@H](C)O)NC(=O)[C@@H]2CCCC[C@@H](NC1=O)C(=O)N[C@@H](Cc1ccccc1)C(=O)N1CCC[C@H]1C(=O)N[C@@H](CC(=O)O)C(=O)NCC(=O)N[C@@H](CCCNC(=N)N)C(=O)N2','1'),
	(257025,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O6',445.8585,'6-(3-Aminopropyl)-5,6-dihydro-8,9-dimethoxy-3-nitro-5,11-dio xo-11H-indeno[1,2-c]isoquinoline Hydrochloride','90B3171DC094D31A-FICuS-01-4B','90B3171DC094D31A-FICTS-01-2A','904FB0F8FF190A54-uuuuu-01-19','InChI=1S/C21H19N3O6.ClH/c1-29-16-9-13-14(10-17(16)30-2)20(25)18-12-5-4-11(24(27)28)8-15(12)21(26)23(19(13)18)7-3-6-22;/h4-5,8-10H,3,6-7,22H2,1-2H3;1H','InChIKey=PFHAHEOYVLNKRF-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN)C2=O.Cl',NULL),
	(257026,0,0,'87411-92-5','Consistent with Molecular Formula','C31H24O4',460.5282,'4,5-bis(p-methoxyphenyl)-3,6-diphenyl-a-pyrone','5177DCE51F716C95-FICuS-01-62','5177DCE51F716C95-FICTS-01-41','5177DCE51F716C95-uuuuu-01-11','InChI=1S/C31H24O4/c1-33-25-17-13-22(14-18-25)27-28(23-15-19-26(34-2)20-16-23)30(24-11-7-4-8-12-24)35-31(32)29(27)21-9-5-3-6-10-21/h3-20H,1-2H3','InChIKey=HZMISTXMGWGJEP-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccccc3)oc(=O)c(-c3ccccc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(257027,0,0,NULL,'Consistent with Molecular Formula','C14H14N6O2S5',458.6036,'2-Benzenesulfonylimino-imidazolidine-1-carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4] thiadiazol-7-yl ester','67F9E725624ADAA8-FICuS-01-71','67F9E725624ADAA8-FICTS-01-50','67F9E725624ADAA8-uuuuu-01-20','InChI=1S/C14H14N6O2S5/c21-27(22,10-4-2-1-3-5-10)17-11-15-6-7-18(11)14(24)26-20-9-8-19-12(20)16-25-13(19)23/h1-5H,6-9H2,(H,15,17)','InChIKey=HEIYGKUCEKPRHJ-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccccc1',NULL),
	(257028,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6O2S5',493.0487,'2-(4-Chloro-benzenesulfonylimino)-imidazolidine-1-carbodithi oic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4] thiadiazol-7-yl ester','BDA54EA066D5A2B0-FICuS-01-77','BDA54EA066D5A2B0-FICTS-01-56','BDA54EA066D5A2B0-uuuuu-01-26','InChI=1S/C14H13ClN6O2S5/c15-9-1-3-10(4-2-9)28(22,23)18-11-16-5-6-19(11)14(25)27-21-8-7-20-12(21)17-26-13(20)24/h1-4H,5-8H2,(H,16,18)','InChIKey=KSWCVGJYBQXXTR-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(Cl)cc1',NULL),
	(257029,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O3S5',488.6298,'2-(4-Methoxy-benzenesulfonylimino)-imidazolidine-1-carbodith ioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4] thiadiazol-7-yl ester','D2729546733227AB-FICuS-01-39','D2729546733227AB-FICTS-01-18','D2729546733227AB-uuuuu-01-E8','InChI=1S/C15H16N6O3S5/c1-24-10-2-4-11(5-3-10)29(22,23)18-12-16-6-7-19(12)15(26)28-21-9-8-20-13(21)17-27-14(20)25/h2-5H,6-9H2,1H3,(H,16,18)','InChIKey=WAGGPKJMAYNWJX-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)cc1',NULL),
	(257030,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N6O2S5',526.6019,'2-(4-Trifluoromethyl-benzenesulfonylimino)-imidazolidine-1-c arbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4] thiadiazol-7-yl ester','CB44BE57A1EAB1B0-FICuS-01-84','CB44BE57A1EAB1B0-FICTS-01-63','CB44BE57A1EAB1B0-uuuuu-01-33','InChI=1S/C15H13F3N6O2S5/c16-15(17,18)9-1-3-10(4-2-9)31(25,26)21-11-19-5-6-22(11)14(28)30-24-8-7-23-12(24)20-29-13(23)27/h1-4H,5-8H2,(H,19,21)','InChIKey=HNTAQWPMHHSOOC-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(C(F)(F)F)cc1',NULL),
	(257031,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O4S6',600.7758,'Bis{[2-Phenylsulfonylimino)Imidazolidin-1-yl}Thiocarbonyl}Di sulfide','FB52A102AC5C70E0-FICuS-01-62','1ECB255914F76BAF-FICTS-01-57','FB52A102AC5C70E0-uuuuu-01-11','InChI=1S/C20H20N6O4S6/c27-35(28,15-7-3-1-4-8-15)23-17-21-11-13-25(17)19(31)33-34-20(32)26-14-12-22-18(26)24-36(29,30)16-9-5-2-6-10-16/h1-10H,11-14H2,(H,21,23)(H,22,24)','InChIKey=XKBCOBMDQGJNHQ-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SSC(=S)N1CCN/C1=N\\S(=O)(=O)c1ccccc1)c1ccccc1',NULL),
	(257032,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N6O4S6',669.666,'Bis{[2-(4-Chloro-Phenyl)sulfonylimino)Imidazolidin-1-yl}Thio carbonyl}Disulfide','A9B7EF683E942986-FICuS-01-71','A9B7EF683E942986-FICTS-01-50','A9B7EF683E942986-uuuuu-01-20','InChI=1S/C20H18Cl2N6O4S6/c21-13-1-5-15(6-2-13)37(29,30)25-17-23-9-11-27(17)19(33)35-36-20(34)28-12-10-24-18(28)26-38(31,32)16-7-3-14(22)4-8-16/h1-8H,9-12H2,(H,23,25)(H,24,26)','InChIKey=SABXQMJNYJDYDS-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SSC(=S)N1CCN/C1=N\\S(=O)(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(257033,0,1,NULL,'Consistent with Molecular Formula','C13H12Cl2N8O2S',415.2562,NULL,'12D72C6975497EFF-FICuS-01-6A','12D72C6975497EFF-FICTS-01-49','DA91E07182F23539-uuuuu-01-F8','InChI=1S/C13H11ClN8O2S.ClH/c1-6-20-21-10(5-17-19-12(15)16)11(18-13(21)25-6)7-2-3-8(14)9(4-7)22(23)24;/h2-5H,1H3,(H4,15,16,19);1H/b17-5+;','InChIKey=OIMLPWTXHVTQDZ-YAKHFBBESA-N','Cc1nn2c(/C=N/NC(=N)N)c(-c3ccc(Cl)c([N+](=O)[O-])c3)nc2s1.Cl','1'),
	(257034,0,1,NULL,'Consistent with Molecular Formula','C15H13Cl2N7O2',394.2194,NULL,'C27B20EC4DB523A0-FICuS-01-64','C27B20EC4DB523A0-FICTS-01-43','13632EC94EE80C63-uuuuu-01-08','InChI=1S/C15H12ClN7O2.ClH/c16-10-5-4-9(7-11(10)23(24)25)14-12(8-19-21-15(17)18)22-6-2-1-3-13(22)20-14;/h1-8H,(H4,17,18,21);1H/b19-8+;','InChIKey=XBWFASOQFKEYKD-BTSUEJIHSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c([N+](=O)[O-])c2)nc2ccccn12','1'),
	(257035,0,1,NULL,'Consistent with Molecular Formula','C14H12Cl2N8O2',395.2072,NULL,'56D5623E0A44994F-FICuS-01-50','56D5623E0A44994F-FICTS-01-2F','FC26F2F8C7A13CF3-uuuuu-01-38','InChI=1S/C14H11ClN8O2.ClH/c15-9-3-2-8(6-10(9)23(24)25)12-11(7-19-21-13(16)17)22-5-1-4-18-14(22)20-12;/h1-7H,(H4,16,17,21);1H/b19-7+;','InChIKey=KHBVGNFIIASMNQ-YRQQTYEQSA-N','Cl.N=C(N)N/N=C/c1c(-c2ccc(Cl)c([N+](=O)[O-])c2)nc2ncccn12','1'),
	(257036,0,2,NULL,'Consistent with Molecular Formula','C29H24Cl3N11O8S2',825.0565,NULL,'01888268B93F5B0E-FICuS-01-50','01888268B93F5B0E-FICTS-01-2F','3C659AF59CC01E9E-uuuuu-01-2F','InChI=1S/C29H23Cl2N11O8S2.ClH/c1-47-19-7-15(41(43)44)21(49-3)5-13(19)25-17(39-11-23(30)51-28(39)35-25)9-33-37-27(32)38-34-10-18-26(36-29-40(18)12-24(31)52-29)14-6-22(50-4)16(42(45)46)8-20(14)48-2;/h5-12H,1-4H3,(H3,32,37,38);1H/b33-9+,34-10+;','InChIKey=WZISMQIHUCUIJG-WBKVQKAISA-N','COc1cc([N+](=O)[O-])c(OC)cc1-c1nc2sc(Cl)cn2c1/C=N/NC(=N)N/N=C/c1c(-c2cc(OC)c([N+](=O)[O-])cc2OC)nc2sc(Cl)cn12.Cl','1'),
	(257037,0,1,NULL,'Consistent with Molecular Formula','C19H14ClFN2O2',356.7832,NULL,'C78642D31B2F06A7-FICuS-01-55','BA8CD1291E3C370B-FICTS-01-4C','C78642D31B2F06A7-uuuuu-01-04','InChI=1S/C19H14ClFN2O2/c1-9-5-16-12(8-17(9)25-2)13(18(20)22-16)7-14-11-6-10(21)3-4-15(11)23-19(14)24/h3-8,22H,1-2H3,(H,23,24)/b14-7+','InChIKey=RHVYKQQCYVAQEM-VGOFMYFVSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(F)cc43)c(Cl)[nH]c2cc1C','1'),
	(257038,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O3',334.3738,NULL,'495875959B65E3DB-FICuS-01-5F','771921A91C913AC7-FICTS-01-27','495875959B65E3DB-uuuuu-01-0E','InChI=1S/C20H18N2O3/c1-11-6-17-14(9-19(11)25-3)12(10-21-17)7-16-15-8-13(23)4-5-18(15)22(2)20(16)24/h4-10,21,23H,1-3H3/b16-7-','InChIKey=LTZJROJEKGEBHC-APSNUPSMSA-N','COc1cc2c(/C=C3\\C(=O)N(C)c4ccc(O)cc43)c[nH]c2cc1C','1'),
	(257039,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,NULL,'91BFB33169374DB8-FICuS-01-5D','2CC793338B5C6783-FICTS-01-31','91BFB33169374DB8-uuuuu-01-0C','InChI=1S/C20H18N2O2/c1-12-8-17-15(10-19(12)24-3)13(11-21-17)9-16-14-6-4-5-7-18(14)22(2)20(16)23/h4-11,21H,1-3H3/b16-9-','InChIKey=ANUDEEIEJAULHM-SXGWCWSVSA-N','COc1cc2c(/C=C3\\C(=O)N(C)c4ccccc43)c[nH]c2cc1C','1'),
	(257040,1,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S2',296.4016,NULL,'D3A7D05190B67770-FICuS-01-46','D3A7D05190B67770-FICTS-01-25','D3A7D05190B67770-uuuuu-01-F5','InChI=1S/C13H16N2O2S2/c1-2-3-4-11(12(16)17)19-13-14-7-10(15-13)9-5-6-18-8-9/h5-8,11H,2-4H2,1H3,(H,14,15)(H,16,17)','InChIKey=DEFOZYOGLLXFSW-UHFFFAOYSA-N','CCCCC(Sc1nc(-c2ccsc2)c[nH]1)C(=O)O','1'),
	(257041,0,0,NULL,'Consistent with Molecular Formula','C11H10N2S2',234.3334,NULL,'46FC4AF96CE3A1C1-FICuS-01-85','46FC4AF96CE3A1C1-FICTS-01-64','46FC4AF96CE3A1C1-uuuuu-01-34','InChI=1S/C11H10N2S2/c1-2-9-5-13-6-10(12-11(13)15-9)8-3-4-14-7-8/h3-7H,2H2,1H3','InChIKey=YNEDAHQXJHBBEW-UHFFFAOYSA-N','CCc1cn2cc(-c3ccsc3)nc2s1',NULL),
	(257042,0,0,NULL,'Consistent with Molecular Formula','C11H10N2S2',234.3334,NULL,'0143EEA6335F76CC-FICuS-01-64','0143EEA6335F76CC-FICTS-01-43','0143EEA6335F76CC-uuuuu-01-13','InChI=1S/C11H10N2S2/c1-2-8-6-13-7-9(12-11(13)15-8)10-4-3-5-14-10/h3-7H,2H2,1H3','InChIKey=MFRKIGWOQRFVEH-UHFFFAOYSA-N','CCc1cn2cc(-c3cccs3)nc2s1',NULL),
	(257043,0,0,NULL,'Consistent with Molecular Formula','C12H12N2S2',248.3602,NULL,'F923894292799C7C-FICuS-01-53','F923894292799C7C-FICTS-01-32','F923894292799C7C-uuuuu-01-02','InChI=1S/C12H12N2S2/c1-8(2)11-7-14-6-9(13-12(14)16-11)10-4-3-5-15-10/h3-8H,1-2H3','InChIKey=PXHBEIWFVPOVCY-UHFFFAOYSA-N','CC(C)c1cn2cc(-c3cccs3)nc2s1',NULL),
	(257044,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O2S',304.4062,NULL,'A948D8B2BA1DA831-FICuS-01-72','24B34E74BD9ED22F-FICTS-01-57','A948D8B2BA1DA831-uuuuu-01-21','InChI=1S/C16H20N2O2S/c1-2-3-5-10-14(15(19)20)21-16-17-11-13(18-16)12-8-6-4-7-9-12/h4,6-9,11,14H,2-3,5,10H2,1H3,(H,17,18)(H,19,20)','InChIKey=MMVFBSVZCQKEMA-UHFFFAOYSA-N','CCCCCC(Sc1nc(-c2ccccc2)c[nH]1)C(=O)O','1'),
	(257045,0,1,NULL,'Consistent with Molecular Formula','C12H13ClN8S',336.8013,NULL,'50BDF1D796DEBFF2-FICuS-01-9C','AC570BC09F0E4DA5-FICTS-01-5D','B80DE2963C6B59BC-uuuuu-01-2B','InChI=1S/C12H12N8S.ClH/c13-10(14)18-16-6-8-9(7-4-2-1-3-5-7)17-12-20(8)19-11(15)21-12;/h1-6H,(H2,15,19)(H4,13,14,18);1H/b16-6-;','InChIKey=YVCDHSAQBNNZPC-NKBLJONXSA-N','Cl.N=C(N)N/N=C\\c1c(-c2ccccc2)nc2sc(N)nn12','1'),
	(257046,0,1,NULL,'Consistent with Molecular Formula','C15H12N2O3',268.2714,'note for the structure: it\'s a N-oxide derivative','E56B706EB9D53264-FICuS-01-5E','E56B706EB9D53264-FICTS-01-3D','E56B706EB9D53264-uuuuu-01-0D','InChI=1S/C15H12N2O3/c1-20-11-2-3-14-12(9-11)13(15(18)16-14)8-10-4-6-17(19)7-5-10/h2-9H,1H3,(H,16,18)/b13-8-','InChIKey=NKTQTVYOSXDVBV-JYRVWZFOSA-N','COc1ccc2c(c1)/C(=C/c1cc[n+]([O-])cc1)C(=O)N2','1'),
	(257047,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O4',312.3244,NULL,'F12F2983C97596ED-FICuS-01-6C','2CC5511C780DA604-FICTS-01-2B','F12F2983C97596ED-uuuuu-01-1B','InChI=1S/C17H16N2O4/c1-9-16(21)12(10(8-20)7-18-9)6-14-13-5-11(23-2)3-4-15(13)19-17(14)22/h3-7,20-21H,8H2,1-2H3,(H,19,22)/b14-6-','InChIKey=ZUJDGRWVCCQTMM-NSIKDUERSA-N','COc1ccc2c(c1)/C(=C/c1c(CO)cnc(C)c1O)C(=O)N2','1'),
	(257048,0,1,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,NULL,'CB31BED9E0A36518-FICuS-01-71','5ABC35F15C732CC9-FICTS-01-53','CB31BED9E0A36518-uuuuu-01-20','InChI=1S/C16H14N2O3/c1-9-15(20)12(10(8-19)7-17-9)6-13-11-4-2-3-5-14(11)18-16(13)21/h2-7,19-20H,8H2,1H3,(H,18,21)/b13-6-','InChIKey=PBLCKXVMHLMMSN-MLPAPPSSSA-N','Cc1ncc(CO)c(/C=C2\\C(=O)Nc3ccccc32)c1O','1'),
	(257049,0,1,NULL,'Consistent with Molecular Formula','C26H20ClFN2O2',446.9076,NULL,'507AE7D45B0E97BB-FICuS-01-78','5519B6A6F275C250-FICTS-01-27','507AE7D45B0E97BB-uuuuu-01-27','InChI=1S/C26H20ClFN2O2/c1-15-10-23-19(13-24(15)32-2)20(25(27)30(23)14-16-6-4-3-5-7-16)12-21-18-11-17(28)8-9-22(18)29-26(21)31/h3-13H,14H2,1-2H3,(H,29,31)/b21-12+','InChIKey=GGHWWBPESSSSBK-CIAFOILYSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(F)cc43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(257050,0,1,NULL,'Consistent with Molecular Formula','C20H16ClFN2O2',370.81,NULL,'B36A0E0E7446DF3E-FICuS-01-74','575FB5D0BDFECCD1-FICTS-01-84','B36A0E0E7446DF3E-uuuuu-01-23','InChI=1S/C20H16ClFN2O2/c1-10-6-17-13(9-18(10)26-3)14(19(21)24(17)2)8-15-12-7-11(22)4-5-16(12)23-20(15)25/h4-9H,1-3H3,(H,23,25)/b15-8+','InChIKey=NZOFFEYNWIPCFH-OVCLIPMQSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(F)cc43)c(Cl)n(C)c2cc1C','1'),
	(257051,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O2',352.8195,NULL,'13A669B61B590F00-FICuS-01-40','8E4BB195C01086B7-FICTS-01-35','13A669B61B590F00-uuuuu-01-EF','InChI=1S/C20H17ClN2O2/c1-11-8-17-13(10-18(11)25-3)14(19(21)23(17)2)9-15-12-6-4-5-7-16(12)22-20(15)24/h4-10H,1-3H3,(H,22,24)/b15-9+','InChIKey=NXLTYOPTPSNPPB-OQLLNIDSSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccccc43)c(Cl)n(C)c2cc1C','1'),
	(257052,0,1,NULL,'Consistent with Molecular Formula','C26H19Cl3N2O2',497.8073,NULL,'D3BE73B9EB155F33-FICuS-01-78','B55A27CC88876825-FICTS-01-36','D3BE73B9EB155F33-uuuuu-01-27','InChI=1S/C26H19Cl3N2O2/c1-14-10-22-17(12-23(14)33-2)18(25(29)31(22)13-15-6-8-16(27)9-7-15)11-19-24-20(28)4-3-5-21(24)30-26(19)32/h3-12H,13H2,1-2H3,(H,30,32)/b19-11+','InChIKey=BIDFFADORGNONY-YBFXNURJSA-N','COc1cc2c(/C=C3/C(=O)Nc4cccc(Cl)c43)c(Cl)n(Cc3ccc(Cl)cc3)c2cc1C','1'),
	(257053,0,1,NULL,'Consistent with Molecular Formula','C26H19Cl3N2O2',497.8073,NULL,'37000CF8485AF04F-FICuS-01-54','33DBE3FEBA66727E-FICTS-01-69','37000CF8485AF04F-uuuuu-01-03','InChI=1S/C26H19Cl3N2O2/c1-14-9-23-19(12-24(14)33-2)20(25(29)31(23)13-15-3-5-16(27)6-4-15)11-21-18-10-17(28)7-8-22(18)30-26(21)32/h3-12H,13H2,1-2H3,(H,30,32)/b21-11+','InChIKey=MEKYKNTWHBWPSY-SRZZPIQSSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(Cl)cc43)c(Cl)n(Cc3ccc(Cl)cc3)c2cc1C','1'),
	(257054,0,1,NULL,'Consistent with Molecular Formula','C26H20Cl2N2O3',479.3616,NULL,'07E12933B5F32E9D-FICuS-01-59','9E29507BD2D7EA30-FICTS-01-47','07E12933B5F32E9D-uuuuu-01-08','InChI=1S/C26H20Cl2N2O3/c1-14-9-23-19(12-24(14)33-2)20(25(28)30(23)13-15-3-5-16(27)6-4-15)11-21-18-10-17(31)7-8-22(18)29-26(21)32/h3-12,31H,13H2,1-2H3,(H,29,32)/b21-11+','InChIKey=CQEXJLAJJKJLRE-SRZZPIQSSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(Cl)n(Cc3ccc(Cl)cc3)c2cc1C','1'),
	(257055,0,1,NULL,'Consistent with Molecular Formula','C27H22Cl2N2O3',493.3884,NULL,'A71E9CEE9480CA10-FICuS-01-75','75E1B0958676DC78-FICTS-01-39','A71E9CEE9480CA10-uuuuu-01-24','InChI=1S/C27H22Cl2N2O3/c1-14-8-22-18(11-24(14)32)21(27(33)30-22)10-20-19-12-25(34-3)15(2)9-23(19)31(26(20)29)13-16-4-6-17(28)7-5-16/h4-12,32H,13H2,1-3H3,(H,30,33)/b21-10+','InChIKey=MDYKDNOHPAKXIN-UFFVCSGVSA-N','COc1cc2c(/C=C3/C(=O)Nc4cc(C)c(O)cc43)c(Cl)n(Cc3ccc(Cl)cc3)c2cc1C','1'),
	(257056,0,1,NULL,'Consistent with Molecular Formula','C30H23ClN2O2',478.9769,NULL,'03304A9FB294B659-FICuS-01-48','03304A9FB294B659-FICTS-01-27','3CCC3B35B2C4FD6D-uuuuu-01-3E','InChI=1S/C30H23ClN2O2/c1-18-14-26-23(16-27(18)35-2)24(29(31)33(26)17-19-8-4-3-5-9-19)15-25-22-13-12-20-10-6-7-11-21(20)28(22)32-30(25)34/h3-16H,17H2,1-2H3,(H,32,34)/b25-15+','InChIKey=ANRDSSUOHJPZAR-MFKUBSTISA-N','COc1cc2c(/C=C3/C(=O)Nc4c3ccc3ccccc43)c(Cl)n(Cc3ccccc3)c2cc1C','1'),
	(257057,0,1,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,NULL,'95DD622B32693CDB-FICuS-01-69','95DD622B32693CDB-FICTS-01-48','4DDECED9FE0F97F4-uuuuu-01-67','InChI=1S/C20H16Cl2N2O2/c1-10-6-17-13(9-18(10)26-3)14(19(22)24(17)2)8-15-12-7-11(21)4-5-16(12)23-20(15)25/h4-9H,1-3H3,(H,23,25)/b15-8+','InChIKey=KAFBXKAMPATOPF-OVCLIPMQSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(Cl)cc43)c(Cl)n(C)c2cc1C','1'),
	(257058,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN2O2',402.8793,NULL,'F4CA367B228DE9D3-FICuS-01-7C','F4CA367B228DE9D3-FICTS-01-5B','E39617C4EEE710F0-uuuuu-01-19','InChI=1S/C24H19ClN2O2/c1-13-10-20-17(12-21(13)29-3)18(23(25)27(20)2)11-19-16-9-8-14-6-4-5-7-15(14)22(16)26-24(19)28/h4-12H,1-3H3,(H,26,28)/b19-11+','InChIKey=RBOWYQFQCLFMNA-YBFXNURJSA-N','COc1cc2c(/C=C3/C(=O)Nc4c3ccc3ccccc43)c(Cl)n(C)c2cc1C','1'),
	(257059,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O3',382.8457,NULL,'F1E6797CE036AC48-FICuS-01-71','F1E6797CE036AC48-FICTS-01-50','45594479DBB21EE1-uuuuu-01-0B','InChI=1S/C21H19ClN2O3/c1-10-5-16-12(8-18(10)25)15(21(26)23-16)7-14-13-9-19(27-4)11(2)6-17(13)24(3)20(14)22/h5-9,25H,1-4H3,(H,23,26)/b15-7+','InChIKey=IJLJGESJNSOCON-VIZOYTHASA-N','COc1cc2c(/C=C3/C(=O)Nc4cc(C)c(O)cc43)c(Cl)n(C)c2cc1C','1'),
	(257060,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O2',366.8463,NULL,'A693142829600D2B-FICuS-01-32','75EC6913A8EF0139-FICTS-01-3E','A693142829600D2B-uuuuu-01-E1','InChI=1S/C21H19ClN2O2/c1-4-24-18-8-6-5-7-13(18)16(21(24)25)10-15-14-11-19(26-3)12(2)9-17(14)23-20(15)22/h5-11,23H,4H2,1-3H3/b16-10+','InChIKey=NKMFMGLPYLRSGB-MHWRWJLKSA-N','CCN1C(=O)/C(=C/c2c(Cl)[nH]c3cc(C)c(OC)cc23)c2ccccc21','1'),
	(257061,0,1,NULL,'Consistent with Molecular Formula','C30H22Cl2N2O2',513.422,NULL,'FDB03C165DA79714-FICuS-01-66','FDB03C165DA79714-FICTS-01-45','DF064CC5AD0D322A-uuuuu-01-26','InChI=1S/C30H22Cl2N2O2/c1-17-13-26-23(15-27(17)36-2)24(29(32)34(26)16-18-7-10-20(31)11-8-18)14-25-22-12-9-19-5-3-4-6-21(19)28(22)33-30(25)35/h3-15H,16H2,1-2H3,(H,33,35)/b25-14+','InChIKey=NRWBTRKSQQSQIS-AFUMVMLFSA-N','COc1cc2c(/C=C3/C(=O)Nc4c3ccc3ccccc43)c(Cl)n(Cc3ccc(Cl)cc3)c2cc1C','1'),
	(257062,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O3S',238.2606,NULL,'A130F12CC144B7C9-FICuS-01-59','A130F12CC144B7C9-FICTS-01-38','A130F12CC144B7C9-uuuuu-01-08','InChI=1S/C10H10N2O3S/c1-3-15-9(14)7-8(6(2)13)12-4-5-16-10(12)11-7/h4-5H,3H2,1-2H3','InChIKey=QDISDSNIJLAOAN-UHFFFAOYSA-N','CCOC(=O)c1nc2sccn2c1C(C)=O',NULL),
	(257063,0,0,NULL,'Consistent with Molecular Formula','C8H8N2O2S',196.2234,NULL,'F98C09C2EA3B8DB4-FICuS-01-8C','F98C09C2EA3B8DB4-FICTS-01-6B','F98C09C2EA3B8DB4-uuuuu-01-3B','InChI=1S/C8H8N2O2S/c1-2-12-7(11)6-5-10-3-4-13-8(10)9-6/h3-5H,2H2,1H3','InChIKey=PIURXAHSTOGOSU-UHFFFAOYSA-N','CCOC(=O)c1cn2ccsc2n1',NULL),
	(257064,1,0,NULL,'Consistent with Molecular Formula','C11H10N2O5S',282.2704,NULL,'42133A3047B519CE-FICuS-01-3C','42133A3047B519CE-FICTS-01-1B','42133A3047B519CE-uuuuu-01-EB','InChI=1S/C11H10N2O5S/c1-2-17-9(15)11(16)5-18-6-7(11)13-3-4-19-10(13)12-8(6)14/h3-4,16H,2,5H2,1H3','InChIKey=CPACWJHUPDUXQR-UHFFFAOYSA-N','CCOC(=O)C1(O)COc2c1n1ccsc1nc2=O','1'),
	(257065,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O3S',260.2668,NULL,'942E203C0882C2C8-FICuS-01-45','942E203C0882C2C8-FICTS-01-24','942E203C0882C2C8-uuuuu-01-F4','InChI=1S/C12H8N2O3S/c15-6-9-11(13-12-14(9)3-4-18-12)8-5-7(16)1-2-10(8)17/h1-6,16-17H','InChIKey=MTECPXPMODJYGS-UHFFFAOYSA-N','O=Cc1c(-c2cc(O)ccc2O)nc2sccn12',NULL),
	(257066,0,0,NULL,'Consistent with Molecular Formula','C11H7N3O4S',277.254,NULL,'7CC34DD5DE8C537A-FICuS-01-8C','7CC34DD5DE8C537A-FICTS-01-6B','7CC34DD5DE8C537A-uuuuu-01-3B','InChI=1S/C11H7N3O4S/c15-9-3-6(8(14(17)18)4-10(9)16)7-5-13-1-2-19-11(13)12-7/h1-5,15-16H','InChIKey=ZZKFODLJYUVDHB-UHFFFAOYSA-N','O=[N+]([O-])c1cc(O)c(O)cc1-c1cn2ccsc2n1',NULL),
	(257067,0,0,NULL,'Consistent with Molecular Formula','C11H8N2O2S',232.2564,NULL,'3814B28DB11545A3-FICuS-01-3D','3814B28DB11545A3-FICTS-01-1C','3814B28DB11545A3-uuuuu-01-EC','InChI=1S/C11H8N2O2S/c14-9-2-1-7(5-10(9)15)8-6-13-3-4-16-11(13)12-8/h1-6,14-15H','InChIKey=XQIPURLLTAKOMI-UHFFFAOYSA-N','Oc1ccc(-c2cn3ccsc3n2)cc1O',NULL),
	(257068,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O3S',260.2668,NULL,'85460674C49E6579-FICuS-01-3F','85460674C49E6579-FICTS-01-1E','85460674C49E6579-uuuuu-01-EE','InChI=1S/C12H8N2O3S/c15-6-8-11(13-12-14(8)3-4-18-12)7-1-2-9(16)10(17)5-7/h1-6,16-17H','InChIKey=QGBFEYWSPWRZQA-UHFFFAOYSA-N','O=Cc1c(-c2ccc(O)c(O)c2)nc2sccn12',NULL),
	(257069,0,0,NULL,'Consistent with Molecular Formula','C18H15N3',273.3366,'2[4\'aminonaphtyl]5methylbenzimidazole','FEAA49C329FB9CA4-FICuS-01-9B','FEAA49C329FB9CA4-FICTS-01-7A','FEAA49C329FB9CA4-uuuuu-01-4A','InChI=1S/C18H15N3/c1-11-6-9-16-17(10-11)21-18(20-16)14-7-8-15(19)13-5-3-2-4-12(13)14/h2-10H,19H2,1H3,(H,20,21)','InChIKey=HHBCXAIQUVMGAI-UHFFFAOYSA-N','Cc1ccc2[nH]c(-c3ccc(N)c4ccccc34)nc2c1',NULL),
	(257070,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2N3',354.2378,'2[4\'aminobiphenyl]5,6dichlorobenzimidazole','3DC3329D34DBD9B9-FICuS-01-7B','3DC3329D34DBD9B9-FICTS-01-5A','3DC3329D34DBD9B9-uuuuu-01-2A','InChI=1S/C19H13Cl2N3/c20-15-9-17-18(10-16(15)21)24-19(23-17)13-3-1-11(2-4-13)12-5-7-14(22)8-6-12/h1-10H,22H2,(H,23,24)','InChIKey=ZDMGQQVDRCHQSE-UHFFFAOYSA-N','Nc1ccc(-c2ccc(-c3nc4cc(Cl)c(Cl)cc4[nH]3)cc2)cc1',NULL),
	(257071,0,0,NULL,'Consistent with Molecular Formula','C22H16F3N3O',395.3831,'2[4\'acetilaminobiphenyl]5-trifluorometylbenzimidazole1-H','F289C5B73AD7D891-FICuS-01-76','48488168392BF5F8-FICTS-01-2E','F289C5B73AD7D891-uuuuu-01-25','InChI=1S/C22H16F3N3O/c1-13(29)26-18-9-6-15(7-10-18)14-2-4-16(5-3-14)21-27-19-11-8-17(22(23,24)25)12-20(19)28-21/h2-12H,1H3,(H,26,29)(H,27,28)','InChIKey=UZPURYUHVTXLBD-UHFFFAOYSA-N','CC(=O)Nc1ccc(-c2ccc(-c3nc4cc(C(F)(F)F)ccc4[nH]3)cc2)cc1',NULL),
	(257072,0,0,NULL,'Consistent with Molecular Formula','C10H8Cl2N2O2S',291.1514,'4,5-dichloro-1-(4-(methylsulfonyl)phenyl)-1H-imidazole','192C24600C64F27D-FICuS-01-42','192C24600C64F27D-FICTS-01-21','192C24600C64F27D-uuuuu-01-F1','InChI=1S/C10H8Cl2N2O2S/c1-17(15,16)8-4-2-7(3-5-8)14-6-13-9(11)10(14)12/h2-6H,1H3','InChIKey=OTJNRDREVHIPIY-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-n2cnc(Cl)c2Cl)cc1',NULL),
	(257073,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,'2,5-bis(4-methoxyphenyl)-1-phenyl-1H-imidazole','918C53EBA34171E5-FICuS-01-56','918C53EBA34171E5-FICTS-01-35','918C53EBA34171E5-uuuuu-01-05','InChI=1S/C23H20N2O2/c1-26-20-12-8-17(9-13-20)22-16-24-23(18-10-14-21(27-2)15-11-18)25(22)19-6-4-3-5-7-19/h3-16H,1-2H3','InChIKey=KCCHXYMKJCIOSN-UHFFFAOYSA-N','COc1ccc(-c2cnc(-c3ccc(OC)cc3)n2-c2ccccc2)cc1',NULL),
	(257074,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O',234.2568,'isoindolo[1,2-a]quinoxalin-4(5H)-one','5409D342CEEC2953-FICuS-01-59','5409D342CEEC2953-FICTS-01-38','5409D342CEEC2953-uuuuu-01-08','InChI=1S/C15H10N2O/c18-15-14-11-6-2-1-5-10(11)9-17(14)13-8-4-3-7-12(13)16-15/h1-9H,(H,16,18)','InChIKey=SCMIDKNBCPXKLK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n2cc3ccccc3c12',NULL),
	(257075,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O',248.2836,'6-methylisoindolo[1,2-a]quinoxalin-4(5H)-one','948F8A25CA72555C-FICuS-01-61','948F8A25CA72555C-FICTS-01-40','948F8A25CA72555C-uuuuu-01-10','InChI=1S/C16H12N2O/c1-10-5-4-8-13-14(10)17-16(19)15-12-7-3-2-6-11(12)9-18(13)15/h2-9H,1H3,(H,17,19)','InChIKey=SYDOFTITSJEAJU-UHFFFAOYSA-N','Cc1cccc2c1[nH]c(=O)c1c3ccccc3cn21',NULL),
	(257076,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,'7-methoxyisoindolo[1,2-a]quinoxalin-4(5H)one','FFD871920484A7BC-FICuS-01-6F','FFD871920484A7BC-FICTS-01-4E','FFD871920484A7BC-uuuuu-01-1E','InChI=1S/C16H12N2O2/c1-20-11-6-7-14-13(8-11)17-16(19)15-12-5-3-2-4-10(12)9-18(14)15/h2-9H,1H3,(H,17,19)','InChIKey=MKSBPJHYGYRHHG-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c(=O)c1c3ccccc3cn21',NULL),
	(257077,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O',303.147,'7,8-dichloroisoindolo[1,2-a]quinoxalin-4(5H)one','AE7DAB9B757C4F53-FICuS-01-8E','AE7DAB9B757C4F53-FICTS-01-6D','AE7DAB9B757C4F53-uuuuu-01-3D','InChI=1S/C15H8Cl2N2O/c16-10-5-12-13(6-11(10)17)19-7-8-3-1-2-4-9(8)14(19)15(20)18-12/h1-7H,(H,18,20)','InChIKey=XGYXOXWOFSQIGI-UHFFFAOYSA-N','O=c1[nH]c2cc(Cl)c(Cl)cc2n2cc3ccccc3c12',NULL),
	(257078,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,'7,8-dimethylisoindolo[1,2-a]quinoxalin-4(5H)one','5B729C7FBED8A123-FICuS-01-7A','5B729C7FBED8A123-FICTS-01-59','5B729C7FBED8A123-uuuuu-01-29','InChI=1S/C17H14N2O/c1-10-7-14-15(8-11(10)2)19-9-12-5-3-4-6-13(12)16(19)17(20)18-14/h3-9H,1-2H3,(H,18,20)','InChIKey=JPAYJDICSQHMCX-UHFFFAOYSA-N','Cc1cc2[nH]c(=O)c3c4ccccc4cn3c2cc1C',NULL),
	(257079,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N2O',316.2819,'6-trifluoromethylisoindolo[1,2-a]quinoxalin-5-methyl-4-one','026DA2F4B05C35AB-FICuS-01-65','026DA2F4B05C35AB-FICTS-01-44','026DA2F4B05C35AB-uuuuu-01-14','InChI=1S/C17H11F3N2O/c1-21-15-12(17(18,19)20)7-4-8-13(15)22-9-10-5-2-3-6-11(10)14(22)16(21)23/h2-9H,1H3','InChIKey=WMRZEWXZZASVIP-UHFFFAOYSA-N','Cn1c(=O)c2c3ccccc3cn2c2cccc(C(F)(F)F)c21',NULL),
	(257080,0,0,NULL,'Consistent with Molecular Formula','C16H9N3',243.2672,'isoindolo[1,2-a]quinoxaline-1-carbonitrile','FCBDC1F0A3CA6C91-FICuS-01-9B','FCBDC1F0A3CA6C91-FICTS-01-7A','FCBDC1F0A3CA6C91-uuuuu-01-4A','InChI=1S/C16H9N3/c17-9-15-11-5-1-2-6-12(11)16-10-18-13-7-3-4-8-14(13)19(15)16/h1-8,10H','InChIKey=LZARMDRVDTZZHV-UHFFFAOYSA-N','N#Cc1c2ccccc2c2cnc3ccccc3n12',NULL),
	(257081,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O',273.2934,'7-methoxyisoindolo[1,2-a]quinoxaline-1-carbonitrile','3066DAC63F56D5F8-FICuS-01-6F','3066DAC63F56D5F8-FICTS-01-4E','3066DAC63F56D5F8-uuuuu-01-1E','InChI=1S/C17H11N3O/c1-21-11-6-7-15-14(8-11)19-10-17-13-5-3-2-4-12(13)16(9-18)20(15)17/h2-8,10H,1H3','InChIKey=NSDCRMUYGJROCK-UHFFFAOYSA-N','COc1ccc2c(c1)ncc1c3ccccc3c(C#N)n21',NULL),
	(257082,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl2N3',312.1574,'7,8-dichloroisoindolo[1,2-a]quinoxaline-1-carbonitrile','3BB877240A81C6AF-FICuS-01-64','3BB877240A81C6AF-FICTS-01-43','3BB877240A81C6AF-uuuuu-01-13','InChI=1S/C16H7Cl2N3/c17-11-5-13-14(6-12(11)18)21-15(7-19)9-3-1-2-4-10(9)16(21)8-20-13/h1-6,8H','InChIKey=BQRVFGCEMOQEDQ-UHFFFAOYSA-N','N#Cc1c2ccccc2c2cnc3cc(Cl)c(Cl)cc3n12',NULL),
	(257083,0,0,NULL,'Consistent with Molecular Formula','C18H13N3',271.3208,'7,8-dimethyl-isoindolo[1,2-a]quinoxaline-1-carbonitrile','EE4F84744F8F3E9A-FICuS-01-8C','EE4F84744F8F3E9A-FICTS-01-6B','EE4F84744F8F3E9A-uuuuu-01-3B','InChI=1S/C18H13N3/c1-11-7-15-16(8-12(11)2)21-17(9-19)13-5-3-4-6-14(13)18(21)10-20-15/h3-8,10H,1-2H3','InChIKey=BKMJSOJBPVYNSI-UHFFFAOYSA-N','Cc1cc2ncc3c4ccccc4c(C#N)n3c2cc1C',NULL),
	(257084,0,1,'327031-18-5','Consistent with Molecular Formula','C17H14N6O2',334.3366,NULL,'58CF3BA7928205C5-FICuS-01-5C','C14F176EB70AF4A0-FICTS-01-4C','58CF3BA7928205C5-uuuuu-01-0B','InChI=1S/C17H14N6O2/c1-9-3-2-4-11-14(9)19-16-15(11)21-23-17(20-16)22-18-8-10-5-6-12(24)13(25)7-10/h2-8,24-25H,1H3,(H2,19,20,22,23)/b18-8-','InChIKey=OMYFJRIZLUBDFJ-LSCVHKIXSA-N','Cc1cccc2c1[nH]c1nc(N/N=C\\c3ccc(O)c(O)c3)nnc12','1'),
	(257085,0,0,'173424-77-6','Consistent with Molecular Formula','C6H14ClN3O5S2',307.7667,'CLORETAZINE\n1,2-bis(methylsulfonyl)-1-(2-chloroethyl)-2-[(methylamino) carbonyl]hydrazine','E8EDDF200E5737DA-FICuS-01-89','E8EDDF200E5737DA-FICTS-01-68','E8EDDF200E5737DA-uuuuu-01-38','InChI=1S/C6H14ClN3O5S2/c1-8-6(11)10(17(3,14)15)9(5-4-7)16(2,12)13/h4-5H2,1-3H3,(H,8,11)','InChIKey=PVCULFYROUOVGJ-UHFFFAOYSA-N','CNC(=O)N(N(CCCl)S(C)(=O)=O)S(C)(=O)=O',NULL),
	(257086,0,0,NULL,'Consistent with Molecular Formula','C40H42O12',714.7646,'(+)-Apogossypol Hexaacetate','7ECCC4831B0CB6A2-FICuS-01-7C','7ECCC4831B0CB6A2-FICTS-01-5B','7ECCC4831B0CB6A2-uuuuu-01-2B','InChI=1S/C40H42O12/c1-17(2)33-27-13-19(5)35(37(49-23(9)43)29(27)15-31(47-21(7)41)39(33)51-25(11)45)36-20(6)14-28-30(38(36)50-24(10)44)16-32(48-22(8)42)40(52-26(12)46)34(28)18(3)4/h13-18H,1-12H3','InChIKey=MBTWPLWRPAVISC-UHFFFAOYSA-N','CC(=O)Oc1cc2c(OC(C)=O)c(-c3c(C)cc4c(C(C)C)c(OC(C)=O)c(OC(C)=O)cc4c3OC(C)=O)c(C)cc2c(C(C)C)c1OC(C)=O',NULL),
	(257087,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O2',418.9219,'1-Aminomethyl-2-hydroxy-5-p-tolyl-5a,11,12,12a-tetrahydro-5H -benzo[5,6]cyclohepta[1,2-b]indol-one','603289B4C399FC56-FICuS-01-55','603289B4C399FC56-FICTS-01-34','60CE2E51FC142518-uuuuu-01-FF','InChI=1S/C25H22N2O2.ClH/c1-15-6-9-17(10-7-15)27-21-12-13-22(28)20(14-26)23(21)19-11-8-16-4-2-3-5-18(16)25(29)24(19)27;/h2-7,9-10,12-13,28H,8,11,14,26H2,1H3;1H','InChIKey=SXQFTTLJLBVXCP-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4c(CN)c(O)ccc42)CCc2ccccc2C3=O)cc1.Cl',NULL),
	(257088,1,0,NULL,'Consistent with Molecular Formula','C6H13NO3',147.1736,NULL,'3ECFD3987D65D2A5-FICuS-01-82','B2B0BB84D3A8545E-FICTS-01-4F','3ECFD3987D65D2A5-uuuuu-01-31','InChI=1S/C6H13NO3/c1-2-5(8)3-4-6(9)7-10/h5,8,10H,2-4H2,1H3,(H,7,9)','InChIKey=XGXHDRVZVLCTCM-UHFFFAOYSA-N','CCC(O)CCC(=O)NO','1'),
	(257089,2,0,NULL,'Consistent with Molecular Formula','C4H9NO5',151.1188,NULL,'BF13E4FFA40667AA-FICuS-01-82','0E493C68923580E2-FICTS-01-1E','BF13E4FFA40667AA-uuuuu-01-31','InChI=1S/C4H9NO5/c6-1-2(7)3(8)4(9)5-10/h2-3,6-8,10H,1H2,(H,5,9)','InChIKey=SJYJPXDRLWCEKB-UHFFFAOYSA-N','O=C(NO)C(O)C(O)CO','1'),
	(257090,1,0,NULL,'Consistent with Molecular Formula','C10H21NO3',203.2808,NULL,'C35C365771474446-FICuS-01-2F','3372DA0D1C593366-FICTS-01-22','C35C365771474446-uuuuu-01-DE','InChI=1S/C10H21NO3/c1-2-3-4-6-9(12)7-5-8-10(13)11-14/h9,12,14H,2-8H2,1H3,(H,11,13)','InChIKey=GCOJQNCABXWLAW-UHFFFAOYSA-N','CCCCCC(O)CCCC(=O)NO','1'),
	(257091,2,0,NULL,'Consistent with Molecular Formula','C4H8N2O6',180.117,NULL,'6DCAA7AA1DADA961-FICuS-01-9A','69327494FFA4FABC-FICTS-01-5F','6DCAA7AA1DADA961-uuuuu-01-49','InChI=1S/C4H8N2O6/c7-1(3(9)5-11)2(8)4(10)6-12/h1-2,7-8,11-12H,(H,5,9)(H,6,10)','InChIKey=MKAQBBFBVRZKIE-UHFFFAOYSA-N','O=C(NO)C(O)C(O)C(=O)NO','1'),
	(257092,5,0,NULL,'Consistent with Molecular Formula','C7H15NO8',241.1974,NULL,'01CB661E6EF98986-FICuS-01-68','ABD413A1276058D8-FICTS-01-2F','01CB661E6EF98986-uuuuu-01-17','InChI=1S/C7H15NO8/c9-1-2(10)3(11)4(12)5(13)6(14)7(15)8-16/h2-6,9-14,16H,1H2,(H,8,15)','InChIKey=UCLWBMBHZWNSJQ-UHFFFAOYSA-N','O=C(NO)C(O)C(O)C(O)C(O)C(O)CO','1'),
	(257093,1,0,NULL,'Consistent with Molecular Formula','C4H9NO4',135.1194,NULL,'F8B061CC7212B66B-FICuS-01-60','A3A2FD0FAB361B79-FICTS-01-5C','F8B061CC7212B66B-uuuuu-01-0F','InChI=1S/C4H9NO4/c6-2-1-3(7)4(8)5-9/h3,6-7,9H,1-2H2,(H,5,8)','InChIKey=DGJJSWLFSUGMOH-UHFFFAOYSA-N','O=C(NO)C(O)CCO','1'),
	(257094,0,0,NULL,'Consistent with Molecular Formula','C4H8N2O4',148.1182,NULL,'BF89B4BD489D2006-FICuS-01-6D','DC6BF75532C47F96-FICTS-01-54','BF89B4BD489D2006-uuuuu-01-1C','InChI=1S/C4H8N2O4/c1-2(3(7)5-9)4(8)6-10/h2,9-10H,1H3,(H,5,7)(H,6,8)','InChIKey=KTUBGXFGCFQTLX-UHFFFAOYSA-N','CC(C(=O)NO)C(=O)NO',NULL),
	(257095,1,0,NULL,'Consistent with Molecular Formula','C5H10N2O5',178.1444,NULL,'52881E97D8C2B7A8-FICuS-01-67','E6DD0F5845BC28CC-FICTS-01-6A','52881E97D8C2B7A8-uuuuu-01-16','InChI=1S/C5H10N2O5/c8-3(5(10)7-12)1-2-4(9)6-11/h3,8,11-12H,1-2H2,(H,6,9)(H,7,10)','InChIKey=HBDPXIFCCULZDV-UHFFFAOYSA-N','O=C(CCC(O)C(=O)NO)NO','1'),
	(257096,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'9DFAA9E41A5D74FA-FICuS-01-9B','F585C609A5FCA8A2-FICTS-01-5B','9DFAA9E41A5D74FA-uuuuu-01-4A','InChI=1S/C17H14N4O2/c1-11(12-6-8-19-9-7-12)20-21-17(22)14-10-13-4-2-3-5-15(13)23-16(14)18/h2-10,18H,1H3,(H,21,22)/b18-16-,20-11+','InChIKey=GJVHVGONAZOPNN-KONHJUGGSA-N','C/C(=N\\NC(=O)c1cc2ccccc2oc1=N)c1ccncc1','1'),
	(257097,0,1,NULL,'Consistent with Molecular Formula','C17H14N4O2',306.3232,NULL,'758E7BF2D0613104-FICuS-01-44','758E7BF2D0613104-FICTS-01-23','9A03EFEC364C66E3-uuuuu-01-2A','InChI=1S/C17H14N4O2/c1-11(13-6-4-8-19-10-13)20-21-17(22)14-9-12-5-2-3-7-15(12)23-16(14)18/h2-10,18H,1H3,(H,21,22)/b18-16-,20-11+','InChIKey=KIRPNIYUHSIRGI-KONHJUGGSA-N','C/C(=N\\NC(=O)c1cc2ccccc2oc1=N)c1cccnc1','1'),
	(257098,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'83B616789B4B6C84-FICuS-01-56','08710DDC9A7F7007-FICTS-01-36','83B616789B4B6C84-uuuuu-01-05','InChI=1S/C17H13N3O3/c1-11(12-6-8-18-9-7-12)19-20-16(21)14-10-13-4-2-3-5-15(13)23-17(14)22/h2-10H,1H3,(H,20,21)/b19-11+','InChIKey=NUCBHSJEDDYSOS-YBFXNURJSA-N','C/C(=N\\NC(=O)c1cc2ccccc2oc1=O)c1ccncc1','1'),
	(257099,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'9557E17835FDE208-FICuS-01-57','9557E17835FDE208-FICTS-01-36','0F8AE56CE4623499-uuuuu-01-12','InChI=1S/C17H13N3O3/c1-11(13-6-4-8-18-10-13)19-20-16(21)14-9-12-5-2-3-7-15(12)23-17(14)22/h2-10H,1H3,(H,20,21)/b19-11+','InChIKey=SLKCABWWBUIJEN-YBFXNURJSA-N','C/C(=N\\NC(=O)c1cc2ccccc2oc1=O)c1cccnc1','1'),
	(257100,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4OS',446.9533,NULL,'C950578D14AA7B73-FICuS-01-5A','C950578D14AA7B73-FICTS-01-39','AFD6FF5726A35772-uuuuu-01-20','InChI=1S/C24H19ClN4OS/c1-16(17-11-13-19(25)14-12-17)28-29-22(30)15-31-24-23(18-7-3-2-4-8-18)26-20-9-5-6-10-21(20)27-24/h2-14H,15H2,1H3,(H,29,30)/b28-16+','InChIKey=XIAMJNRHOHWYIH-LQKURTRISA-N','C/C(=N\\NC(=O)CSc1nc2ccccc2nc1-c1ccccc1)c1ccc(Cl)cc1','1'),
	(257101,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3OS',405.9009,NULL,'05E3E0ADDBFFA86D-FICuS-01-A3','05E3E0ADDBFFA86D-FICTS-01-82','05E3E0ADDBFFA86D-uuuuu-01-52','InChI=1S/C22H16ClN3OS/c23-16-10-12-17(13-11-16)24-20(27)14-28-22-21(15-6-2-1-3-7-15)25-18-8-4-5-9-19(18)26-22/h1-13H,14H2,(H,24,27)','InChIKey=QIFNACABZQROSX-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2nc1-c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(257102,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O2',389.8403,NULL,'F59A82CA26D371CB-FICuS-01-76','F59A82CA26D371CB-FICTS-01-55','F59A82CA26D371CB-uuuuu-01-25','InChI=1S/C22H16ClN3O2/c23-16-10-12-17(13-11-16)24-20(27)14-28-22-21(15-6-2-1-3-7-15)25-18-8-4-5-9-19(18)26-22/h1-13H,14H2,(H,24,27)','InChIKey=AJLZTZOEOVLCPT-UHFFFAOYSA-N','O=C(COc1nc2ccccc2nc1-c1ccccc1)Nc1ccc(Cl)cc1',NULL),
	(257103,1,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O2S',421.9003,NULL,'3713E058EE24447F-FICuS-01-4C','3713E058EE24447F-FICTS-01-2B','3713E058EE24447F-uuuuu-01-FB','InChI=1S/C22H16ClN3O2S/c23-16-10-12-17(13-11-16)24-20(27)14-29(28)22-21(15-6-2-1-3-7-15)25-18-8-4-5-9-19(18)26-22/h1-13H,14H2,(H,24,27)','InChIKey=QLVNCXOREMRVNA-UHFFFAOYSA-N','O=C(CS(=O)c1nc2ccccc2nc1-c1ccccc1)Nc1ccc(Cl)cc1','1'),
	(257104,1,0,NULL,'Consistent with Molecular Formula','C21H20N4O2',360.4146,NULL,'5E331C9BCC2CA9EA-FICuS-01-91','A2ABBC1AF4984C72-FICTS-01-5E','5E331C9BCC2CA9EA-uuuuu-01-40','InChI=1S/C21H20N4O2/c1-2-3-11-15-20(26)24-25(21(15)27)19-18(14-9-5-4-6-10-14)22-16-12-7-8-13-17(16)23-19/h4-10,12-13,15H,2-3,11H2,1H3,(H,24,26)','InChIKey=FNKISNUIAYDOFB-UHFFFAOYSA-N','CCCCC1C(=O)NN(c2nc3ccccc3nc2-c2ccccc2)C1=O','1'),
	(257105,0,0,NULL,'Consistent with Molecular Formula','C24H17NO3',367.4032,'11,12-Dihydro-5-(tolyl)-benzo-[f]-cyclohepta-[2,3-b]-indol-2 ,3,6-(5H)-trion','AB1DAF0C2F2B18B2-FICuS-01-82','AB1DAF0C2F2B18B2-FICTS-01-61','AB1DAF0C2F2B18B2-uuuuu-01-31','InChI=1S/C24H17NO3/c1-14-6-9-16(10-7-14)25-19-12-13-20(26)24(28)21(19)18-11-8-15-4-2-3-5-17(15)23(27)22(18)25/h2-7,9-10,12-13H,8,11H2,1H3','InChIKey=FLKYLYFDLPEIBT-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4c2C(=O)c2ccccc2CC4)C(=O)C(=O)C=C3)cc1',NULL),
	(257106,0,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,'Methyl 6,11-dihydro-2,3-dimethoxy-5,11-dioxo-6-methyl-5H-indeno[1,2 -c]isoquinoline-9-carboxylate','65FDE48527F66851-FICuS-01-5B','65FDE48527F66851-FICTS-01-3A','65FDE48527F66851-uuuuu-01-0A','InChI=1S/C21H17NO6/c1-22-18-11-6-5-10(21(25)28-4)7-13(11)19(23)17(18)12-8-15(26-2)16(27-3)9-14(12)20(22)24/h5-9H,1-4H3','InChIKey=AEAGQTLYHMAXBJ-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(C)c(=O)c2cc(OC)c(OC)cc12',NULL),
	(257107,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O7',475.8847,'6-(3-Aminopropyl)-5,6-dihydro-7,8,9-trimethoxy-3-nitro-5,11- dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','4FEFDC399E51137F-FICuS-01-84','4FEFDC399E51137F-FICTS-01-63','4F137BDCA1DCCA31-uuuuu-01-35','InChI=1S/C22H21N3O7.ClH/c1-30-15-10-14-17(21(32-3)20(15)31-2)18-16(19(14)26)12-6-5-11(25(28)29)9-13(12)22(27)24(18)8-4-7-23;/h5-6,9-10H,4,7-8,23H2,1-3H3;1H','InChIKey=NQKWCQPQILVCOF-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN)C2=O.Cl',NULL),
	(257108,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O6',435.3952,'6-(3-Azidopropyl)-5,6-dihydro-7,8-dimethoxy-3-nitro-5,11-dio xo-11H-indeno[1,2-c]isoquinoline','F16CCAD9160CA1D8-FICuS-01-80','F16CCAD9160CA1D8-FICTS-01-5F','F16CCAD9160CA1D8-uuuuu-01-2F','InChI=1S/C21H17N5O6/c1-31-15-7-6-13-17(20(15)32-2)18-16(19(13)27)12-5-4-11(26(29)30)10-14(12)21(28)25(18)9-3-8-23-24-22/h4-7,10H,3,8-9H2,1-2H3','InChIKey=LIKRUARCALWBDA-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN=[N+]=[N-])C2=O',NULL),
	(257109,0,0,NULL,'Consistent with Molecular Formula','C19H12BrN5O4',454.2389,'6-(3-Azidopropyl)-9-bromo-5,6-dihydro-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline','5AC5886A9006D4D5-FICuS-01-5C','5AC5886A9006D4D5-FICTS-01-3B','5AC5886A9006D4D5-uuuuu-01-0B','InChI=1S/C19H12BrN5O4/c20-10-2-4-13-14(8-10)18(26)16-12-5-3-11(25(28)29)9-15(12)19(27)24(17(13)16)7-1-6-22-23-21/h2-5,8-9H,1,6-7H2','InChIKey=QKWFJZQRLCJDSG-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(Br)ccc1-2',NULL),
	(257110,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O4',346.3416,'6,11-Dihydro-2,3-dimethoxy-5,11-dioxo-6-methyl-5H-indeno[1,2 -c]isoquinoline-9-carbonitrile','A7EA44B0C95BD004-FICuS-01-6A','A7EA44B0C95BD004-FICTS-01-49','A7EA44B0C95BD004-uuuuu-01-19','InChI=1S/C20H14N2O4/c1-22-18-11-5-4-10(9-21)6-13(11)19(23)17(18)12-7-15(25-2)16(26-3)8-14(12)20(22)24/h4-8H,1-3H3','InChIKey=TXKLQNMNNHXLNX-UHFFFAOYSA-N','COc1cc2c3c(n(C)c(=O)c2cc1OC)-c1ccc(C#N)cc1C3=O',NULL),
	(257111,0,0,NULL,'Consistent with Molecular Formula','C19H12BrClN2O4',447.6718,'9-Bromo-6-(3-chloropropyl)-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','4524ADBDE7281456-FICuS-01-57','4524ADBDE7281456-FICTS-01-36','4524ADBDE7281456-uuuuu-01-06','InChI=1S/C19H12BrClN2O4/c20-10-2-4-13-14(8-10)18(24)16-12-5-3-11(23(26)27)9-15(12)19(25)22(17(13)16)7-1-6-21/h2-5,8-9H,1,6-7H2','InChIKey=IPMGWDXKIJNYRU-UHFFFAOYSA-N','O=C1c2cc(Br)ccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCCl',NULL),
	(257112,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O7',465.4214,'6-(3-Azidopropyl)-5,6-dihydro-7,8,9-trimethoxy-3-nitro-5,11- dioxo-11H-indeno[1,2-c]isoquinoline','DBE0153AF74BA7AD-FICuS-01-8C','DBE0153AF74BA7AD-FICTS-01-6B','DBE0153AF74BA7AD-uuuuu-01-3B','InChI=1S/C22H19N5O7/c1-32-15-10-14-17(21(34-3)20(15)33-2)18-16(19(14)28)12-6-5-11(27(30)31)9-13(12)22(29)26(18)8-4-7-24-25-23/h5-6,9-10H,4,7-8H2,1-3H3','InChIKey=JWARDERTCDRHAM-UHFFFAOYSA-N','COc1cc2c(c(OC)c1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN=[N+]=[N-])C2=O',NULL),
	(257113,0,0,NULL,'Consistent with Molecular Formula','C21H17BrN2O6',473.2791,'6-(3-Bromopropyl)-5,6-dihydro-8,9-dimethoxy-3-nitro-5,11-dio xo-11H-indeno[1,2-c]isoquinoline','CDA55B11ABF2E80D-FICuS-01-89','CDA55B11ABF2E80D-FICTS-01-68','CDA55B11ABF2E80D-uuuuu-01-38','InChI=1S/C21H17BrN2O6/c1-29-16-9-13-14(10-17(16)30-2)20(25)18-12-5-4-11(24(27)28)8-15(12)21(26)23(19(13)18)7-3-6-22/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=KEJJCINVWHYGSV-UHFFFAOYSA-N','COc1cc2c(cc1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCBr)C2=O',NULL),
	(257114,0,1,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,'N(-2-methoxybenzyl)-3-hydroxy-4-methoxy-cinnamide','0144005E11590F6F-FICuS-01-2C','0144005E11590F6F-FICTS-01-0B','CD72ADAEFEBA99EF-uuuuu-01-7C','InChI=1S/C18H19NO4/c1-22-16-6-4-3-5-14(16)12-19-18(21)10-8-13-7-9-17(23-2)15(20)11-13/h3-11,20H,12H2,1-2H3,(H,19,21)/b10-8+','InChIKey=UVQQNUCUNCGMJA-CSKARUKUSA-N','COc1ccc(/C=C/C(=O)NCc2ccccc2OC)cc1O','1'),
	(257115,0,1,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,'N-nonyl-3,4-dihydroxycinnamide','DD86EB9FC00BE88B-FICuS-01-9F','C274EACBE4B8D9B4-FICTS-01-77','DD86EB9FC00BE88B-uuuuu-01-4E','InChI=1S/C18H27NO3/c1-2-3-4-5-6-7-8-13-19-18(22)12-10-15-9-11-16(20)17(21)14-15/h9-12,14,20-21H,2-8,13H2,1H3,(H,19,22)/b12-10+','InChIKey=BAIKPLYLOVAEGO-ZRDIBKRKSA-N','CCCCCCCCCNC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(257116,0,0,NULL,'Consistent with Molecular Formula','C32H28O6S',540.6296,'tetrakis(p-methoxyphenyl)thiophene-S,S-dioxide','30805C2DD2BDC93D-FICuS-01-6F','30805C2DD2BDC93D-FICTS-01-4E','30805C2DD2BDC93D-uuuuu-01-1E','InChI=1S/C32H28O6S/c1-35-25-13-5-21(6-14-25)29-30(22-7-15-26(36-2)16-8-22)32(24-11-19-28(38-4)20-12-24)39(33,34)31(29)23-9-17-27(37-3)18-10-23/h5-20H,1-4H3','InChIKey=GNMSICIHAGNLEO-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)S(=O)(=O)C(c3ccc(OC)cc3)=C2c2ccc(OC)cc2)cc1',NULL),
	(257117,4,1,NULL,'Consistent with Molecular Formula','C20H27NO2',313.4388,'3-O-Methyl-estra-1,3,5(10)-trien-3-ol-17-one 17-oxime methylether','30C7AF27F1F4ADB2-FICuS-01-7E','0DFE2B8B88212174-FICTS-01-34','A0F8DE07CE65A0D0-uuuuu-01-2D','InChI=1S/C20H27NO2/c1-20-11-10-16-15-7-5-14(22-2)12-13(15)4-6-17(16)18(20)8-9-19(20)21-23-3/h5,7,12,16-18H,4,6,8-11H2,1-3H3/b21-19+/t16?,17?,18?,20-/m0/s1','InChIKey=SUAGTVKIYFLAEG-CLTGSTEZSA-N','CO/N=C1\\CCC2C3CCc4cc(OC)ccc4C3CCC12C','1'),
	(257118,4,1,NULL,'Consistent with Molecular Formula','C27H31NO3',417.5468,'3-O-Methyl-estra-1,3,5(10)-trien-3-ol-17-one 17-oxime 17-O-phenylacetate','2CA72273C70BA0F8-FICuS-01-5D','7D645A7BF5E2398C-FICTS-01-53','CB3707E89C4B3250-uuuuu-01-05','InChI=1S/C27H31NO3/c1-27-15-14-22-21-11-9-20(30-2)17-19(21)8-10-23(22)24(27)12-13-25(27)28-31-26(29)16-18-6-4-3-5-7-18/h3-7,9,11,17,22-24H,8,10,12-16H2,1-2H3/b28-25+/t22?,23?,24?,27-/m0/s1','InChIKey=JRYOKDUARZCSPH-QJSJZQIFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)/C(=N/OC(=O)Cc3ccccc3)CCC12','1'),
	(257119,5,1,NULL,'Consistent with Molecular Formula','C28H33NO4',447.573,'3,4-Dihydroxy-N(3-O-methyl-estra-1,3,5(10)-trien-ol-17b-yl)c innamide','175CD72635B8F6AC-FICuS-01-6C','2DD2172C8D8F9895-FICTS-01-48','BC866469326F671A-uuuuu-01-02','InChI=1S/C28H33NO4/c1-28-14-13-21-20-8-6-19(33-2)16-18(20)5-7-22(21)23(28)9-11-26(28)29-27(32)12-4-17-3-10-24(30)25(31)15-17/h3-4,6,8,10,12,15-16,21-23,26,30-31H,5,7,9,11,13-14H2,1-2H3,(H,29,32)/b12-4+/t21-,22-,23+,26+,28+/m1/s1','InChIKey=JHDZSYLXRDVGOK-RAUFMVRRSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(NC(=O)/C=C/c3ccc(O)c(O)c3)CCC12','1'),
	(257120,5,0,NULL,'Consistent with Molecular Formula','C23H28O2',336.473,'3-O-Methyl-1\'-oxocyclohexeno(16,17:3\',4\')estra-[1,3,5(10),16 ]-(16H)-tetraen-3-ol','8037A4596E00F45C-FICuS-01-49','8037A4596E00F45C-FICTS-01-28','B16E893C360EDE51-uuuuu-01-18','InChI=1S/C23H28O2/c1-23-10-9-19-18-8-6-17(25-2)11-14(18)4-7-20(19)22(23)12-15-3-5-16(24)13-21(15)23/h6,8,11,13,15,19-20,22H,3-5,7,9-10,12H2,1-2H3/t15?,19-,20-,22+,23-/m1/s1','InChIKey=CBLBHVWYKUOPAC-LLHPQNRESA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C3=CC(=O)CCC3CC12','1'),
	(257121,5,1,NULL,'Consistent with Molecular Formula','C29H35NO4',461.5998,'3-Hydroxy-4-methoxy-N(3-O-methyl-estra-1,3,5(10)-trien-3-ol- 17b-yl)cinnamide','6BDE83C2FA5DE3D4-FICuS-01-98','6BDE83C2FA5DE3D4-FICTS-01-77','C78F073A9067FC06-uuuuu-01-0E','InChI=1S/C29H35NO4/c1-29-15-14-22-21-9-7-20(33-2)17-19(21)6-8-23(22)24(29)10-12-27(29)30-28(32)13-5-18-4-11-26(34-3)25(31)16-18/h4-5,7,9,11,13,16-17,22-24,27,31H,6,8,10,12,14-15H2,1-3H3,(H,30,32)/b13-5+/t22-,23-,24+,27+,29+/m1/s1','InChIKey=PBFDPJRXUPRQIC-RRXVQYPFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(NC(=O)/C=C/c3ccc(OC)c(O)c3)CCC12','1'),
	(257122,5,1,NULL,'Consistent with Molecular Formula','C29H35NO4',461.5998,'4-Hydroxy-3-methoxy-N-(3-O-methyl-estra-1,3,5(10)-trien-3-ol -17b-yl)cinnamide','26D25AB6617DCF15-FICuS-01-64','EEEED99449D59162-FICTS-01-5C','254D8EB6C3CA132B-uuuuu-01-1C','InChI=1S/C29H35NO4/c1-29-15-14-22-21-9-7-20(33-2)17-19(21)6-8-23(22)24(29)10-12-27(29)30-28(32)13-5-18-4-11-25(31)26(16-18)34-3/h4-5,7,9,11,13,16-17,22-24,27,31H,6,8,10,12,14-15H2,1-3H3,(H,30,32)/b13-5+/t22-,23-,24+,27+,29+/m1/s1','InChIKey=QIJWAKCQNZWXGG-RRXVQYPFSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(NC(=O)/C=C/c3ccc(O)c(OC)c3)CCC12','1'),
	(257123,0,1,NULL,'Consistent with Molecular Formula','C17H16O2',252.3122,'4-(4\'\'-p-biphenylyl)buten-2-one','D2827F49E449F485-FICuS-01-5E','D2827F49E449F485-FICTS-01-3D','625ABD7744C540F9-uuuuu-01-0B','InChI=1S/C17H16O2/c1-13(18)3-4-14-5-7-15(8-6-14)16-9-11-17(19-2)12-10-16/h3-12H,1-2H3/b4-3+','InChIKey=LEKXKUHZOIYWDC-ONEGZZNKSA-N','COc1ccc(-c2ccc(/C=C/C(C)=O)cc2)cc1','1'),
	(257124,5,2,NULL,'Consistent with Molecular Formula','C21H31NO7',409.4784,'DMAPT fumarate salt\ndimethyl amino parthenolide fumarate salt','3A7858F76FDBFAE3-FICuS-01-95','3A7858F76FDBFAE3-FICTS-01-74','6AB7ABBAB0221887-uuuuu-01-1A','InChI=1S/C17H27NO3.C4H4O4/c1-11-6-5-9-17(2)15(21-17)14-12(8-7-11)13(10-18(3)4)16(19)20-14;5-3(6)1-2-4(7)8/h6,12-15H,5,7-10H2,1-4H3;1-2H,(H,5,6)(H,7,8)/b11-6+;2-1+/t12-,13-,14-,15+,17+;/m0./s1','InChIKey=MRLIRFYFSXOGIO-GMRGYKKQSA-N','C/C1=C\\CCC2(C)OC2C2OC(=O)C(CN(C)C)C2CC1.O=C(O)/C=C/C(=O)O','1'),
	(257125,6,0,NULL,'Consistent with Molecular Formula','C21H30O4',346.4656,NULL,'C092A1E093407A85-FICuS-01-41','C092A1E093407A85-FICTS-01-20','2589EF61D493CAC6-uuuuu-01-21','InChI=1S/C21H30O4/c1-13-14-6-10-21(23)19(2,8-5-9-20(21,3)18(22)24-4)16(14)12-17-15(13)7-11-25-17/h7,11,13-14,16,23H,5-6,8-10,12H2,1-4H3/t13-,14+,16+,19-,20-,21+/m1/s1','InChIKey=GMCXIFIKPROBFX-ZOJTVGBFSA-N','COC(=O)C1(C)CCCC2(C)C3Cc4occc4C(C)C3CCC12O','1'),
	(257126,5,0,NULL,'Consistent with Molecular Formula','C21H28O4',344.4498,NULL,'8096CCBF2D4753F0-FICuS-01-6B','8096CCBF2D4753F0-FICTS-01-4A','B5537B50DAAA5731-uuuuu-01-0A','InChI=1S/C21H28O4/c1-13-14-6-10-21(23)19(2,8-5-9-20(21,3)18(22)24-4)16(14)12-17-15(13)7-11-25-17/h7,11,14,16,23H,1,5-6,8-10,12H2,2-4H3/t14-,16-,19+,20+,21-/m0/s1','InChIKey=DLOQRHPCAVGJOL-KXLDAGHISA-N','C=C1c2ccoc2CC2C1CCC1(O)C(C)(C(=O)OC)CCCC21C','1'),
	(257127,7,0,NULL,'Consistent with Molecular Formula','C22H30O7',406.4748,NULL,'5C603DD5382B496D-FICuS-01-5B','5C603DD5382B496D-FICTS-01-3A','7C67E9116801EEEC-uuuuu-01-1E','InChI=1S/C22H30O7/c1-11(23)29-16-5-7-20(2,3)22(27)10-14(24)18-13(21(16,22)4)9-15-12(6-8-28-15)17(18)19(25)26/h6,8,13-14,16-18,24,27H,5,7,9-10H2,1-4H3,(H,25,26)/t13-,14-,16-,17+,18-,21-,22+/m0/s1','InChIKey=KBZHBWNGYVPFTP-SSWVEASGSA-N','CC(=O)OC1CCC(C)(C)C2(O)CC(O)C3C(C(=O)O)c4ccoc4CC3C12C','1'),
	(257128,0,1,NULL,'Consistent with Molecular Formula','C19H15ClF3NO2',381.7812,NULL,'6C2D22DD9CAB79A0-FICuS-01-82','6C2D22DD9CAB79A0-FICTS-01-61','B7ADD8042A340593-uuuuu-01-FF','InChI=1S/C19H15ClF3NO2/c20-16-8-6-14(7-9-16)12-24(11-10-18(26)19(21,22)23)13-17(25)15-4-2-1-3-5-15/h1-11H,12-13H2/b11-10+','InChIKey=COJZKCYQVSFTIY-ZHACJKMWSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)Cc1ccc(Cl)cc1)c1ccccc1','1'),
	(257129,0,1,NULL,'Consistent with Molecular Formula','C21H18F3NO3',389.3733,NULL,'FFD69EA75858472F-FICuS-01-80','FFD69EA75858472F-FICTS-01-5F','3A7939A53D74F66F-uuuuu-01-16','InChI=1S/C21H18F3NO3/c1-15(26)17-9-7-16(8-10-17)13-25(12-11-20(28)21(22,23)24)14-19(27)18-5-3-2-4-6-18/h2-12H,13-14H2,1H3/b12-11+','InChIKey=ZZQJWCFVWPZZTJ-VAWYXSNFSA-N','CC(=O)c1ccc(CN(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccccc2)cc1','1'),
	(257130,0,1,NULL,'Consistent with Molecular Formula','C21H18F3NO3',389.3733,NULL,'87B55EA8118E6232-FICuS-01-4C','87B55EA8118E6232-FICTS-01-2B','FD406FAC7DF73389-uuuuu-01-33','InChI=1S/C21H18F3NO3/c1-15(26)18-9-5-6-16(12-18)13-25(11-10-20(28)21(22,23)24)14-19(27)17-7-3-2-4-8-17/h2-12H,13-14H2,1H3/b11-10+','InChIKey=ZWVLJAVIFICIJD-ZHACJKMWSA-N','CC(=O)c1cccc(CN(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccccc2)c1','1'),
	(257131,0,1,NULL,'Consistent with Molecular Formula','C20H18F3NO4',393.3617,NULL,'1E671153B3159DEA-FICuS-01-52','1E671153B3159DEA-FICTS-01-31','A85FDEF3F66B2DB0-uuuuu-01-48','InChI=1S/C20H18F3NO4/c1-27-17-9-8-14(12-18(17)28-2)16(25)13-24(15-6-4-3-5-7-15)11-10-19(26)20(21,22)23/h3-12H,13H2,1-2H3/b11-10+','InChIKey=PRSXMNOHYMRVFK-ZHACJKMWSA-N','COc1ccc(C(=O)CN(/C=C/C(=O)C(F)(F)F)c2ccccc2)cc1OC','1'),
	(257132,0,1,NULL,'Consistent with Molecular Formula','C21H20F3NO5',423.3879,NULL,'7CFD0739A9F9A692-FICuS-01-79','7CFD0739A9F9A692-FICTS-01-58','1C0E4DAF6D0711D2-uuuuu-01-17','InChI=1S/C21H20F3NO5/c1-28-16-7-5-15(6-8-16)25(11-10-20(27)21(22,23)24)13-17(26)14-4-9-18(29-2)19(12-14)30-3/h4-12H,13H2,1-3H3/b11-10+','InChIKey=VSYHOOWOYKCXQH-ZHACJKMWSA-N','COc1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(OC)c(OC)c2)cc1','1'),
	(257133,0,1,NULL,'Consistent with Molecular Formula','C19H15F4NO3',381.326,NULL,'9FE4F9858B01D856-FICuS-01-6D','9FE4F9858B01D856-FICTS-01-4C','62CDC61A2E3D7F85-uuuuu-01-28','InChI=1S/C19H15F4NO3/c1-27-16-8-6-15(7-9-16)24(11-10-18(26)19(21,22)23)12-17(25)13-2-4-14(20)5-3-13/h2-11H,12H2,1H3/b11-10+','InChIKey=OYICBQFTFJTRHE-ZHACJKMWSA-N','COc1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(F)cc2)cc1','1'),
	(257134,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2F3NO3',444.2367,NULL,'F51022E6A58DBD62-FICuS-01-62','F51022E6A58DBD62-FICTS-01-41','AB5E40F6944EF7B3-uuuuu-01-2B','InChI=1S/C20H14Cl2F3NO3/c1-12(27)13-2-5-15(6-3-13)26(9-8-19(29)20(23,24)25)11-18(28)14-4-7-16(21)17(22)10-14/h2-10H,11H2,1H3/b9-8+','InChIKey=AKBBBOJCIYOBSF-CMDGGOBGSA-N','CC(=O)c1ccc(N(/C=C/C(=O)C(F)(F)F)CC(=O)c2ccc(Cl)c(Cl)c2)cc1','1'),
	(257135,0,1,NULL,'Consistent with Molecular Formula','C18H11Cl3F3NO2',436.6446,NULL,'2642B1D88E3AC9DF-FICuS-01-7B','2642B1D88E3AC9DF-FICTS-01-5A','B3E854EBD9E5879F-uuuuu-01-3D','InChI=1S/C18H11Cl3F3NO2/c19-12-2-4-13(5-3-12)25(8-7-17(27)18(22,23)24)10-16(26)11-1-6-14(20)15(21)9-11/h1-9H,10H2/b8-7+','InChIKey=UFYQZZQRFUCSCJ-BQYQJAHWSA-N','O=C(CN(/C=C/C(=O)C(F)(F)F)c1ccc(Cl)cc1)c1ccc(Cl)c(Cl)c1','1'),
	(257136,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2F3NO3',468.2587,NULL,'588C56A059FE5F96-FICuS-01-6E','588C56A059FE5F96-FICTS-01-4D','588C56A059FE5F96-uuuuu-01-1D','InChI=1S/C22H14Cl2F3NO3/c23-17-9-8-13(10-18(17)24)20(29)12-31-21(30)16-6-1-2-7-19(16)28-15-5-3-4-14(11-15)22(25,26)27/h1-11,28H,12H2','InChIKey=KECIQGPUJFQPAB-UHFFFAOYSA-N','O=C(COC(=O)c1ccccc1Nc1cccc(C(F)(F)F)c1)c1ccc(Cl)c(Cl)c1',NULL),
	(257137,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O',355.3982,NULL,'A172DA1DABB27DAC-FICuS-01-92','A172DA1DABB27DAC-FICTS-01-71','A172DA1DABB27DAC-uuuuu-01-41','InChI=1S/C21H17N5O/c1-27-16-9-7-15(8-10-16)19-17(11-22)20(24)26-21(18(19)12-23)25-13-14-5-3-2-4-6-14/h2-10H,13H2,1H3,(H3,24,25,26)','InChIKey=MPWPLMUUWFVTBV-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(NCc3ccccc3)c2C#N)cc1',NULL),
	(257138,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN5',359.8171,NULL,'81252556E0F06F18-FICuS-01-39','81252556E0F06F18-FICTS-01-18','81252556E0F06F18-uuuuu-01-E8','InChI=1S/C20H14ClN5/c21-15-8-6-14(7-9-15)18-16(10-22)19(24)26-20(17(18)11-23)25-12-13-4-2-1-3-5-13/h1-9H,12H2,(H3,24,25,26)','InChIKey=OZLVNJINKWNPKR-UHFFFAOYSA-N','N#Cc1c(N)nc(NCc2ccccc2)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(257139,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O2',385.4244,NULL,'231B49F7F6F0CB4D-FICuS-01-78','231B49F7F6F0CB4D-FICTS-01-57','231B49F7F6F0CB4D-uuuuu-01-27','InChI=1S/C22H19N5O2/c1-28-15-8-9-19(29-2)16(10-15)20-17(11-23)21(25)27-22(18(20)12-24)26-13-14-6-4-3-5-7-14/h3-10H,13H2,1-2H3,(H3,25,26,27)','InChIKey=LYQWVDOYDHADRB-UHFFFAOYSA-N','COc1ccc(OC)c(-c2c(C#N)c(N)nc(NCc3ccccc3)c2C#N)c1',NULL),
	(257140,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O3',415.4506,NULL,'105898323ADC7F6E-FICuS-01-5E','105898323ADC7F6E-FICTS-01-3D','105898323ADC7F6E-uuuuu-01-0D','InChI=1S/C23H21N5O3/c1-29-18-9-15(10-19(30-2)21(18)31-3)20-16(11-24)22(26)28-23(17(20)12-25)27-13-14-7-5-4-6-8-14/h4-10H,13H2,1-3H3,(H3,26,27,28)','InChIKey=UKDMYEQTXALWLP-UHFFFAOYSA-N','COc1cc(-c2c(C#N)c(N)nc(NCc3ccccc3)c2C#N)cc(OC)c1OC',NULL),
	(257141,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N5',394.2622,NULL,'801ECA5CDB29B808-FICuS-01-74','801ECA5CDB29B808-FICTS-01-53','801ECA5CDB29B808-uuuuu-01-23','InChI=1S/C20H13Cl2N5/c21-13-6-7-14(17(22)8-13)18-15(9-23)19(25)27-20(16(18)10-24)26-11-12-4-2-1-3-5-12/h1-8H,11H2,(H3,25,26,27)','InChIKey=NTSDXNRKOZICHM-UHFFFAOYSA-N','N#Cc1c(N)nc(NCc2ccccc2)c(C#N)c1-c1ccc(Cl)cc1Cl',NULL),
	(257142,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN5',359.8171,NULL,'FE40591786491C26-FICuS-01-43','FE40591786491C26-FICTS-01-22','FE40591786491C26-uuuuu-01-F2','InChI=1S/C20H14ClN5/c21-17-9-5-4-8-14(17)18-15(10-22)19(24)26-20(16(18)11-23)25-12-13-6-2-1-3-7-13/h1-9H,12H2,(H3,24,25,26)','InChIKey=RAQSSEOQYWZRJK-UHFFFAOYSA-N','N#Cc1c(N)nc(NCc2ccccc2)c(C#N)c1-c1ccccc1Cl',NULL),
	(257143,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2N5',394.2622,NULL,'90E5951692939192-FICuS-01-2B','90E5951692939192-FICTS-01-0A','90E5951692939192-uuuuu-01-DA','InChI=1S/C20H13Cl2N5/c21-15-7-4-8-16(22)18(15)17-13(9-23)19(25)27-20(14(17)10-24)26-11-12-5-2-1-3-6-12/h1-8H,11H2,(H3,25,26,27)','InChIKey=WNTIMAVEYNDZGE-UHFFFAOYSA-N','N#Cc1c(N)nc(NCc2ccccc2)c(C#N)c1-c1c(Cl)cccc1Cl',NULL),
	(257144,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O2',371.3976,NULL,'A00ABB9D42837507-FICuS-01-4E','A00ABB9D42837507-FICTS-01-2D','A00ABB9D42837507-uuuuu-01-FD','InChI=1S/C21H17N5O2/c1-28-18-8-7-14(9-17(18)27)19-15(10-22)20(24)26-21(16(19)11-23)25-12-13-5-3-2-4-6-13/h2-9,27H,12H2,1H3,(H3,24,25,26)','InChIKey=SFYBGTHJDKCJQP-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(NCc3ccccc3)c2C#N)cc1O',NULL),
	(257145,0,0,NULL,'Consistent with Molecular Formula','C25H19N5S',421.5186,NULL,'B98105BE7F63CA68-FICuS-01-6F','B98105BE7F63CA68-FICTS-01-4E','B98105BE7F63CA68-uuuuu-01-1E','InChI=1S/C25H19N5S/c26-14-20-23(22-12-7-13-31-22)21(15-27)25(29-17-19-10-5-2-6-11-19)30-24(20)28-16-18-8-3-1-4-9-18/h1-13H,16-17H2,(H2,28,29,30)','InChIKey=UQIXGERYPXFPJE-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1cccs1',NULL),
	(257146,0,0,NULL,'Consistent with Molecular Formula','C26H20N6',416.4842,NULL,'43421B742F1D51B2-FICuS-01-39','43421B742F1D51B2-FICTS-01-18','43421B742F1D51B2-uuuuu-01-E8','InChI=1S/C26H20N6/c27-14-22-24(21-12-7-13-29-18-21)23(15-28)26(31-17-20-10-5-2-6-11-20)32-25(22)30-16-19-8-3-1-4-9-19/h1-13,18H,16-17H2,(H2,30,31,32)','InChIKey=SJLDUSBHNQWBRA-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1cccnc1',NULL),
	(257147,0,0,NULL,'Consistent with Molecular Formula','C26H20N6',416.4842,NULL,'96D0EC6EB649B9B4-FICuS-01-83','96D0EC6EB649B9B4-FICTS-01-62','96D0EC6EB649B9B4-uuuuu-01-32','InChI=1S/C26H20N6/c27-15-22-24(21-11-13-29-14-12-21)23(16-28)26(31-18-20-9-5-2-6-10-20)32-25(22)30-17-19-7-3-1-4-8-19/h1-14H,17-18H2,(H2,30,31,32)','InChIKey=VSDZFDXCJKGQGU-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1ccncc1',NULL),
	(257148,0,0,NULL,'Consistent with Molecular Formula','C26H20N6',416.4842,NULL,'4A2FEF157CEC4EB9-FICuS-01-9B','4A2FEF157CEC4EB9-FICTS-01-7A','4A2FEF157CEC4EB9-uuuuu-01-4A','InChI=1S/C26H20N6/c27-15-21-24(23-13-7-8-14-29-23)22(16-28)26(31-18-20-11-5-2-6-12-20)32-25(21)30-17-19-9-3-1-4-10-19/h1-14H,17-18H2,(H2,30,31,32)','InChIKey=KAWZEVDMFIUNKL-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1ccccn1',NULL),
	(257149,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O',445.5226,NULL,'BFB660C87DCBAAA5-FICuS-01-A0','BFB660C87DCBAAA5-FICTS-01-7F','BFB660C87DCBAAA5-uuuuu-01-4F','InChI=1S/C28H23N5O/c1-34-23-14-8-13-22(15-23)26-24(16-29)27(31-18-20-9-4-2-5-10-20)33-28(25(26)17-30)32-19-21-11-6-3-7-12-21/h2-15H,18-19H2,1H3,(H2,31,32,33)','InChIKey=PTCNOKRFQOIMMI-UHFFFAOYSA-N','COc1cccc(-c2c(C#N)c(NCc3ccccc3)nc(NCc3ccccc3)c2C#N)c1',NULL),
	(257150,0,0,NULL,'Consistent with Molecular Formula','C25H19N5O',405.458,NULL,'49F9041A9558AAD1-FICuS-01-5B','49F9041A9558AAD1-FICTS-01-3A','49F9041A9558AAD1-uuuuu-01-0A','InChI=1S/C25H19N5O/c26-14-20-23(22-12-7-13-31-22)21(15-27)25(29-17-19-10-5-2-6-11-19)30-24(20)28-16-18-8-3-1-4-9-18/h1-13H,16-17H2,(H2,28,29,30)','InChIKey=SZLKEAWPWMUONV-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1ccco1',NULL),
	(257151,0,0,NULL,'Consistent with Molecular Formula','C26H21N5O',419.4848,NULL,'C456C54F27A762F2-FICuS-01-5C','C456C54F27A762F2-FICTS-01-3B','C456C54F27A762F2-uuuuu-01-0B','InChI=1S/C26H21N5O/c1-18-12-13-23(32-18)24-21(14-27)25(29-16-19-8-4-2-5-9-19)31-26(22(24)15-28)30-17-20-10-6-3-7-11-20/h2-13H,16-17H2,1H3,(H2,29,30,31)','InChIKey=PESFKVYSYZHJNS-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(NCc3ccccc3)nc(NCc3ccccc3)c2C#N)o1',NULL),
	(257152,0,0,NULL,'Consistent with Molecular Formula','C27H21N5O',431.4958,NULL,'7DF989D4CF52D8D4-FICuS-01-8E','7DF989D4CF52D8D4-FICTS-01-6D','7DF989D4CF52D8D4-uuuuu-01-3D','InChI=1S/C27H21N5O/c28-15-23-25(21-12-7-13-22(33)14-21)24(16-29)27(31-18-20-10-5-2-6-11-20)32-26(23)30-17-19-8-3-1-4-9-19/h1-14,33H,17-18H2,(H2,30,31,32)','InChIKey=XGQDMYPMBALAAI-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1cccc(O)c1',NULL),
	(257153,0,0,NULL,'Consistent with Molecular Formula','C27H21N5O',431.4958,NULL,'B1057DEA4CEC2015-FICuS-01-67','B1057DEA4CEC2015-FICTS-01-46','B1057DEA4CEC2015-uuuuu-01-16','InChI=1S/C27H21N5O/c28-15-23-25(21-11-13-22(33)14-12-21)24(16-29)27(31-18-20-9-5-2-6-10-20)32-26(23)30-17-19-7-3-1-4-8-19/h1-14,33H,17-18H2,(H2,30,31,32)','InChIKey=JVPMXDXWDCXZEY-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1ccc(O)cc1',NULL),
	(257154,0,0,NULL,'Consistent with Molecular Formula','C28H23N5O',445.5226,NULL,'0B6C82DC084C6BEE-FICuS-01-84','0B6C82DC084C6BEE-FICTS-01-63','0B6C82DC084C6BEE-uuuuu-01-33','InChI=1S/C28H23N5O/c1-34-23-14-12-22(13-15-23)26-24(16-29)27(31-18-20-8-4-2-5-9-20)33-28(25(26)17-30)32-19-21-10-6-3-7-11-21/h2-15H,18-19H2,1H3,(H2,31,32,33)','InChIKey=QIYUECUJOBGFOE-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(NCc3ccccc3)nc(NCc3ccccc3)c2C#N)cc1',NULL),
	(257155,0,0,NULL,'Consistent with Molecular Formula','C27H20ClN5',449.9415,NULL,'A755E4ACB9E3DB85-FICuS-01-8C','A755E4ACB9E3DB85-FICTS-01-6B','A755E4ACB9E3DB85-uuuuu-01-3B','InChI=1S/C27H20ClN5/c28-22-13-11-21(12-14-22)25-23(15-29)26(31-17-19-7-3-1-4-8-19)33-27(24(25)16-30)32-18-20-9-5-2-6-10-20/h1-14H,17-18H2,(H2,31,32,33)','InChIKey=PMRFLLWOUDZIAB-UHFFFAOYSA-N','N#Cc1c(NCc2ccccc2)nc(NCc2ccccc2)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(257156,0,0,NULL,'Consistent with Molecular Formula','C29H25N5O2',475.5488,NULL,'FFD4828D85D024E6-FICuS-01-73','FFD4828D85D024E6-FICTS-01-52','FFD4828D85D024E6-uuuuu-01-22','InChI=1S/C29H25N5O2/c1-35-22-13-14-26(36-2)23(15-22)27-24(16-30)28(32-18-20-9-5-3-6-10-20)34-29(25(27)17-31)33-19-21-11-7-4-8-12-21/h3-15H,18-19H2,1-2H3,(H2,32,33,34)','InChIKey=ZXDDRJFEHJJKQM-UHFFFAOYSA-N','COc1ccc(OC)c(-c2c(C#N)c(NCc3ccccc3)nc(NCc3ccccc3)c2C#N)c1',NULL),
	(257157,0,0,NULL,'Consistent with Molecular Formula','C30H27N5O3',505.575,NULL,'6C5F8F88C841BB72-FICuS-01-76','6C5F8F88C841BB72-FICTS-01-55','6C5F8F88C841BB72-uuuuu-01-25','InChI=1S/C30H27N5O3/c1-36-25-14-22(15-26(37-2)28(25)38-3)27-23(16-31)29(33-18-20-10-6-4-7-11-20)35-30(24(27)17-32)34-19-21-12-8-5-9-13-21/h4-15H,18-19H2,1-3H3,(H2,33,34,35)','InChIKey=VNQQJGYAOLEFKF-UHFFFAOYSA-N','COc1cc(-c2c(C#N)c(NCc3ccccc3)nc(NCc3ccccc3)c2C#N)cc(OC)c1OC',NULL),
	(257158,0,0,NULL,'Consistent with Molecular Formula','C18H25Br3ClNO2',562.566,'7-(3-N-piperidylpropoxy)-4,5,6-tribromo-2,3-dihydro-2,2-dimethylbenzofuran','27C6D441EA170794-FICuS-01-48','27C6D441EA170794-FICTS-01-27','273A73A4D59ADEDA-uuuuu-01-33','InChI=1S/C18H24Br3NO2.ClH/c1-18(2)11-12-13(19)14(20)15(21)17(16(12)24-18)23-10-6-9-22-7-4-3-5-8-22;/h3-11H2,1-2H3;1H','InChIKey=KBOGUMZLLCMWGF-UHFFFAOYSA-N','CC1(C)Cc2c(Br)c(Br)c(Br)c(OCCCN3CCCCC3)c2O1.Cl',NULL),
	(257159,0,1,NULL,'Consistent with Molecular Formula','C24H16FN5O3S',473.4805,'3-[[6-fluoro-3-phenyl-4(3H)-quinazolinone-2-yl)mercaptoacety l]hydrazono]-1H-2-indolinone','FD350BD49BE326AA-FICuS-01-80','F538760880B0C10E-FICTS-01-24','FD350BD49BE326AA-uuuuu-01-2F','InChI=1S/C24H16FN5O3S/c25-14-10-11-19-17(12-14)23(33)30(15-6-2-1-3-7-15)24(27-19)34-13-20(31)28-29-21-16-8-4-5-9-18(16)26-22(21)32/h1-12H,13H2,(H,28,31)(H,26,29,32)','InChIKey=UCDXGUSFCQGXNS-UHFFFAOYSA-N','O=C(CSc1nc2ccc(F)cc2c(=O)n1-c1ccccc1)N/N=C1\\C(=O)Nc2ccccc21','1'),
	(257160,0,1,NULL,'Consistent with Molecular Formula','C24H15F2N5O3S',491.471,'3-[[6-fluoro-3-phenyl-4(3H)-quinazolinone-2-yl)mercaptoacety l]hydrazono]-5-fluoro-1H-2-indolinone','29D386E6AEAA4CAD-FICuS-01-96','EE019C94CB63AFEB-FICTS-01-76','29D386E6AEAA4CAD-uuuuu-01-45','InChI=1S/C24H15F2N5O3S/c25-13-6-8-18-16(10-13)21(22(33)27-18)30-29-20(32)12-35-24-28-19-9-7-14(26)11-17(19)23(34)31(24)15-4-2-1-3-5-15/h1-11H,12H2,(H,29,32)(H,27,30,33)','InChIKey=QBOMUTYNNBZJCH-UHFFFAOYSA-N','O=C(CSc1nc2ccc(F)cc2c(=O)n1-c1ccccc1)N/N=C1\\C(=O)Nc2ccc(F)cc21','1'),
	(257161,0,1,NULL,'Consistent with Molecular Formula','C25H19N5O3S',469.5168,'3-[[3-Phenyl-4(3H)-quinazolinone-2-yl)mercaptoacetyl]hydrazo no]-5-methyl-1H-2-indolinone','435CD49EF705BBD4-FICuS-01-7A','C0F3DBCF2288FF0D-FICTS-01-75','435CD49EF705BBD4-uuuuu-01-29','InChI=1S/C25H19N5O3S/c1-15-11-12-20-18(13-15)22(23(32)26-20)29-28-21(31)14-34-25-27-19-10-6-5-9-17(19)24(33)30(25)16-7-3-2-4-8-16/h2-13H,14H2,1H3,(H,28,31)(H,26,29,32)','InChIKey=SIHFEEZYDZWQIK-UHFFFAOYSA-N','Cc1ccc2c(c1)/C(=N\\NC(=O)CSc1nc3ccccc3c(=O)n1-c1ccccc1)C(=O)N2','1'),
	(257162,0,1,NULL,'Consistent with Molecular Formula','C25H18FN5O3S',487.5073,'3-[[3-Phenyl-6-methyl-4(3H)-quinazolinone-2-yl)mercaptoacety l]hydrazono]-5-fluoro-1H-2-indolinone','CEE7EA17BE335FEA-FICuS-01-A7','4CCDEC30CB2F7643-FICTS-01-60','CEE7EA17BE335FEA-uuuuu-01-56','InChI=1S/C25H18FN5O3S/c1-14-7-9-20-18(11-14)24(34)31(16-5-3-2-4-6-16)25(28-20)35-13-21(32)29-30-22-17-12-15(26)8-10-19(17)27-23(22)33/h2-12H,13H2,1H3,(H,29,32)(H,27,30,33)','InChIKey=FOJDUFUFICMLRF-UHFFFAOYSA-N','Cc1ccc2nc(SCC(=O)N/N=C3/C(=O)Nc4ccc(F)cc43)n(-c3ccccc3)c(=O)c2c1','1'),
	(257163,5,0,NULL,'Consistent with Molecular Formula','C21H29ClFN4O12P',614.9049,'5-Fluoro-2\'-deoxyuridyl 5-nitrofurfuryl N-(2,3-dihydroxypropyl)-N-(4-chlorobutyl) phosphoramidate','C23E8511A42FEB15-FICuS-01-5D','C23E8511A42FEB15-FICTS-01-3C','C23E8511A42FEB15-uuuuu-01-0C','InChI=1S/C21H29ClFN4O12P/c22-5-1-2-6-25(8-13(29)10-28)40(35,36-11-14-3-4-18(38-14)27(33)34)37-12-17-16(30)7-19(39-17)26-9-15(23)20(31)24-21(26)32/h3-4,9,13,16-17,19,28-30H,1-2,5-8,10-12H2,(H,24,31,32)','InChIKey=FWMIRWKCPBNBDD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(COP(=O)(OCc3ccc([N+](=O)[O-])o3)N(CCCCCl)CC(O)CO)O2)cc1F','1'),
	(257164,1,0,NULL,'Consistent with Molecular Formula','C3H7NO3',105.0932,NULL,'08E98ED2B2F77BFB-FICuS-01-92','55455FE8D6CF5EC2-FICTS-01-63','08E98ED2B2F77BFB-uuuuu-01-41','InChI=1S/C3H7NO3/c1-2(5)3(6)4-7/h2,5,7H,1H3,(H,4,6)','InChIKey=UMWLLBUJJGXZFQ-UHFFFAOYSA-N','CC(O)C(=O)NO','1'),
	(257165,0,0,NULL,'Consistent with Molecular Formula','C8H9NO4',183.1634,NULL,'D0329C8C83D82F4F-FICuS-01-70','B853041E1CDEADBA-FICTS-01-67','D0329C8C83D82F4F-uuuuu-01-1F','InChI=1S/C8H9NO4/c10-6-1-2-7(11)5(3-6)4-8(12)9-13/h1-3,10-11,13H,4H2,(H,9,12)','InChIKey=NUTLLMUQDXDDPY-UHFFFAOYSA-N','O=C(Cc1cc(O)ccc1O)NO',NULL),
	(257166,0,0,NULL,'Consistent with Molecular Formula','C8H9NO3',167.164,NULL,'774BAF2D2F484009-FICuS-01-59','2487B9A5A46D2139-FICTS-01-2A','774BAF2D2F484009-uuuuu-01-08','InChI=1S/C8H9NO3/c10-7-4-2-1-3-6(7)5-8(11)9-12/h1-4,10,12H,5H2,(H,9,11)','InChIKey=VCXVATZDVOGTFQ-UHFFFAOYSA-N','O=C(Cc1ccccc1O)NO',NULL),
	(257167,0,0,NULL,'Consistent with Molecular Formula','C9H11NO3',181.1908,NULL,'DDD77C27808DEB3D-FICuS-01-8F','7372438BA84EA487-FICTS-01-30','DDD77C27808DEB3D-uuuuu-01-3E','InChI=1S/C9H11NO3/c11-8-4-2-1-3-7(8)5-6-9(12)10-13/h1-4,11,13H,5-6H2,(H,10,12)','InChIKey=KEOQNYZLUGDITC-UHFFFAOYSA-N','O=C(CCc1ccccc1O)NO',NULL),
	(257168,1,0,NULL,'Consistent with Molecular Formula','C10H13NO3',195.2176,NULL,'239BBA1FFFA1E974-FICuS-01-88','90027E4428DE80AD-FICTS-01-35','239BBA1FFFA1E974-uuuuu-01-37','InChI=1S/C10H13NO3/c12-9(6-7-10(13)11-14)8-4-2-1-3-5-8/h1-5,9,12,14H,6-7H2,(H,11,13)','InChIKey=ATLIWBRNHXGQBG-UHFFFAOYSA-N','O=C(CCC(O)c1ccccc1)NO','1'),
	(257169,1,0,NULL,'Consistent with Molecular Formula','C14H18O2S',250.355,'benzocycloheptenopropionic acid','EE744DF21182C02F-FICuS-01-63','EE744DF21182C02F-FICTS-01-42','EE744DF21182C02F-uuuuu-01-12','InChI=1S/C14H18O2S/c15-14(16)9-10-17-13-8-4-2-6-11-5-1-3-7-12(11)13/h1,3,5,7,13H,2,4,6,8-10H2,(H,15,16)','InChIKey=XAULQZFTDKGEIA-UHFFFAOYSA-N','O=C(O)CCSC1CCCCc2ccccc21','1'),
	(257170,0,0,NULL,'Consistent with Molecular Formula','C14H14OS',230.324,'benzoheptenothiopyranone','D80C37169F8A4C77-FICuS-01-64','D80C37169F8A4C77-FICTS-01-43','D80C37169F8A4C77-uuuuu-01-13','InChI=1S/C14H14OS/c15-13-8-9-16-14-11-6-2-1-4-10(11)5-3-7-12(13)14/h1-2,4,6H,3,5,7-9H2','InChIKey=BYPSBZXGLBFKHK-UHFFFAOYSA-N','O=C1CCSC2=C1CCCc1ccccc12',NULL),
	(257171,0,0,NULL,'Consistent with Molecular Formula','C14H14O3S',262.3228,'benzoheptathiapyranone oxide','40673CA6E5D8E4ED-FICuS-01-7D','40673CA6E5D8E4ED-FICTS-01-5C','40673CA6E5D8E4ED-uuuuu-01-2C','InChI=1S/C14H14O3S/c15-13-8-9-18(16,17)14-11-6-2-1-4-10(11)5-3-7-12(13)14/h1-2,4,6H,3,5,7-9H2','InChIKey=MTTQKUVVFMFMQB-UHFFFAOYSA-N','O=C1CCS(=O)(=O)C2=C1CCCc1ccccc12',NULL),
	(257172,0,0,NULL,'Consistent with Molecular Formula','C14H13NO3S',275.3216,'nitrobenzothiopyranone','35BBEE0463EA86E5-FICuS-01-78','35BBEE0463EA86E5-FICTS-01-57','35BBEE0463EA86E5-uuuuu-01-27','InChI=1S/C14H13NO3S/c16-13-6-7-19-14-11(13)3-1-2-9-4-5-10(15(17)18)8-12(9)14/h4-5,8H,1-3,6-7H2','InChIKey=UVAVWEOSKQBOPS-UHFFFAOYSA-N','O=C1CCSC2=C1CCCc1ccc([N+](=O)[O-])cc12',NULL),
	(257173,2,0,NULL,'Consistent with Molecular Formula','C17H17NO3S2',347.4462,'nitrobenzoseporonthiapyranthiapyranone','B64E429DF5B2D3D6-FICuS-01-7B','B64E429DF5B2D3D6-FICTS-01-5A','B64E429DF5B2D3D6-uuuuu-01-2A','InChI=1S/C17H17NO3S2/c19-15-6-7-22-17-12-3-1-2-10-4-5-11(18(20)21)8-13(10)16(12)23-9-14(15)17/h4-5,8,14,17H,1-3,6-7,9H2','InChIKey=ANICZJLUPDGAER-UHFFFAOYSA-N','O=C1CCSC2C3=C(SCC12)c1cc([N+](=O)[O-])ccc1CCC3','1'),
	(257174,2,0,NULL,'Consistent with Molecular Formula','C17H17NO7S2',411.4438,'nitrobenzoseporonthiapyranooxidthiapyranone oxide','BCDD960EC8A95A23-FICuS-01-88','BCDD960EC8A95A23-FICTS-01-67','BCDD960EC8A95A23-uuuuu-01-37','InChI=1S/C17H17NO7S2/c19-15-6-7-26(22,23)17-12-3-1-2-10-4-5-11(18(20)21)8-13(10)16(12)27(24,25)9-14(15)17/h4-5,8,14,17H,1-3,6-7,9H2','InChIKey=QRKSWKPLOYNISL-UHFFFAOYSA-N','O=C1CCS(=O)(=O)C2C3=C(c4cc([N+](=O)[O-])ccc4CCC3)S(=O)(=O)CC12','1'),
	(257175,0,0,NULL,'Consistent with Molecular Formula','C14H13NO5S',307.3204,'nitrobenzoseporonthiapyranoneoxide','06A634FC1D097DD3-FICuS-01-64','06A634FC1D097DD3-FICTS-01-43','06A634FC1D097DD3-uuuuu-01-13','InChI=1S/C14H13NO5S/c16-13-6-7-21(19,20)14-11(13)3-1-2-9-4-5-10(15(17)18)8-12(9)14/h4-5,8H,1-3,6-7H2','InChIKey=CFJQLGABTSWXEC-UHFFFAOYSA-N','O=C1CCS(=O)(=O)C2=C1CCCc1ccc([N+](=O)[O-])cc12',NULL),
	(257176,0,0,NULL,'Consistent with Molecular Formula','C10H9NO4',207.1854,'nitrobenzooxipenone','B95F25C187B8789B-FICuS-01-6B','B95F25C187B8789B-FICTS-01-4A','B95F25C187B8789B-uuuuu-01-1A','InChI=1S/C10H9NO4/c12-9-2-1-5-15-10-4-3-7(11(13)14)6-8(9)10/h3-4,6H,1-2,5H2','InChIKey=HCJDDRWAVYLBCZ-UHFFFAOYSA-N','O=C1CCCOc2ccc([N+](=O)[O-])cc21',NULL),
	(257177,0,1,NULL,'Consistent with Molecular Formula','C17H12ClNO4',329.7391,'nitrobenzooxepenearylmethylene (Cl)','2242BE73A2B6AC9E-FICuS-01-6F','2242BE73A2B6AC9E-FICTS-01-4E','A9B3E3331AAE1B58-uuuuu-01-1B','InChI=1S/C17H12ClNO4/c18-13-3-1-11(2-4-13)9-12-7-8-23-16-6-5-14(19(21)22)10-15(16)17(12)20/h1-6,9-10H,7-8H2/b12-9+','InChIKey=FMABYRFVBZYKDF-FMIVXFBMSA-N','O=C1/C(=C/c2ccc(Cl)cc2)CCOc2ccc([N+](=O)[O-])cc21','1'),
	(257178,0,1,NULL,'Consistent with Molecular Formula','C17H12FNO4',313.2845,'nitrobenzooxepenearylmethylene (F)','CD2CEB6774C9428F-FICuS-01-82','CD2CEB6774C9428F-FICTS-01-61','F3E72B692B2787A2-uuuuu-01-0D','InChI=1S/C17H12FNO4/c18-13-3-1-11(2-4-13)9-12-7-8-23-16-6-5-14(19(21)22)10-15(16)17(12)20/h1-6,9-10H,7-8H2/b12-9+','InChIKey=UFVWQOMBDNGMOT-FMIVXFBMSA-N','O=C1/C(=C/c2ccc(F)cc2)CCOc2ccc([N+](=O)[O-])cc21','1'),
	(257179,0,1,NULL,'Consistent with Molecular Formula','C20H19NO7',385.3726,'nitrobenzooxepenearylmethylene (trimethoxy)','4127A517D9DE9A40-FICuS-01-57','4127A517D9DE9A40-FICTS-01-36','8952A45BA7FA927B-uuuuu-01-1D','InChI=1S/C20H19NO7/c1-25-17-9-12(10-18(26-2)20(17)27-3)8-13-6-7-28-16-5-4-14(21(23)24)11-15(16)19(13)22/h4-5,8-11H,6-7H2,1-3H3/b13-8+','InChIKey=FYZBSMLEZYPAFH-MDWZMJQESA-N','COc1cc(/C=C2\\CCOc3ccc([N+](=O)[O-])cc3C2=O)cc(OC)c1OC','1'),
	(257180,2,0,NULL,'Consistent with Molecular Formula','C17H18OS2',302.4486,'benzoheptenothiapyranthiapyranone','7D0BF43E7F1BFE5C-FICuS-01-99','7D0BF43E7F1BFE5C-FICTS-01-78','7D0BF43E7F1BFE5C-uuuuu-01-48','InChI=1S/C17H18OS2/c18-15-8-9-19-17-13-7-3-5-11-4-1-2-6-12(11)16(13)20-10-14(15)17/h1-2,4,6,14,17H,3,5,7-10H2','InChIKey=YJEAQMKZKKXYCC-UHFFFAOYSA-N','O=C1CCSC2C3=C(SCC12)c1ccccc1CCC3','1'),
	(257181,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2FO',295.1399,NULL,'DD0A22EA0E5026FB-FICuS-01-74','DD0A22EA0E5026FB-FICTS-01-53','853CCC07E86D58FF-uuuuu-01-36','InChI=1S/C15H9Cl2FO/c16-11-4-7-13(14(17)9-11)15(19)8-3-10-1-5-12(18)6-2-10/h1-9H/b8-3+','InChIKey=BEAYPINMCWLHNW-FPYGCLRLSA-N','O=C(/C=C/c1ccc(F)cc1)c1ccc(Cl)cc1Cl','1'),
	(257182,0,1,NULL,'Consistent with Molecular Formula','C20H23NOS',325.4678,NULL,'92AE787162791CA9-FICuS-01-55','92AE787162791CA9-FICTS-01-34','B1884064DF035852-uuuuu-01-E8','InChI=1S/C20H23NOS/c1-4-21(5-2)18-11-6-16(7-12-18)8-15-20(22)17-9-13-19(23-3)14-10-17/h6-15H,4-5H2,1-3H3/b15-8+','InChIKey=PUMQNGOHYHDGFW-OVCLIPMQSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc(SC)cc2)cc1','1'),
	(257183,0,1,NULL,'Consistent with Molecular Formula','C16H12Cl2OS',323.2362,NULL,'281FF01B2CF22DB8-FICuS-01-6E','281FF01B2CF22DB8-FICTS-01-4D','59C8A54A658E2CF3-uuuuu-01-20','InChI=1S/C16H12Cl2OS/c1-20-14-7-3-12(4-8-14)16(19)9-5-11-2-6-13(17)10-15(11)18/h2-10H,1H3/b9-5+','InChIKey=HNKYXQXCZQBYNM-WEVVVXLNSA-N','CSc1ccc(C(=O)/C=C/c2ccc(Cl)cc2Cl)cc1','1'),
	(257184,1,0,NULL,'Consistent with Molecular Formula','C13H10Cl2N2OS2',345.2608,NULL,'7E8D9648BCD91BEB-FICuS-01-96','7E8D9648BCD91BEB-FICTS-01-75','7E8D9648BCD91BEB-uuuuu-01-45','InChI=1S/C13H10Cl2N2OS2/c1-7-5-16-13(20-7)17-10(18)6-19-12(17)8-3-2-4-9(14)11(8)15/h2-5,12H,6H2,1H3','InChIKey=AIPHTRVOWQSLOL-UHFFFAOYSA-N','Cc1cnc(N2C(=O)CSC2c2cccc(Cl)c2Cl)s1','1'),
	(257185,0,1,NULL,'Consistent with Molecular Formula','C19H15FN2O2S',354.3981,NULL,'340C25F7E8A6DDED-FICuS-01-8A','340C25F7E8A6DDED-FICTS-01-69','2CC7E2F021619208-uuuuu-01-EF','InChI=1S/C19H14N2O2S.FH/c22-19-17(12-16-9-5-11-24-16)20-18(14-6-2-1-3-7-14)21(19)13-15-8-4-10-23-15;/h1-12H,13H2;1H/b17-12-;','InChIKey=ASGFPEJJYIWGGN-HBPAQXCTSA-N','F.O=C1/C(=C/c2cccs2)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(257186,0,1,NULL,'Consistent with Molecular Formula','C23H21FN2O4',408.4283,NULL,'C2EDD59A09491785-FICuS-01-63','C2EDD59A09491785-FICTS-01-42','088BF56DA613F310-uuuuu-01-02','InChI=1S/C23H20N2O4.FH/c1-27-20-11-10-16(14-21(20)28-2)13-19-23(26)25(15-18-9-6-12-29-18)22(24-19)17-7-4-3-5-8-17;/h3-14H,15H2,1-2H3;1H/b19-13-;','InChIKey=PGVVIMJHMGHOKX-OKOHOLKASA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(Cc3ccco3)C2=O)cc1OC.F','1'),
	(257187,0,1,NULL,'Consistent with Molecular Formula','C25H26FN3O2',419.4977,NULL,'8708B70BEA89CE0B-FICuS-01-7A','8708B70BEA89CE0B-FICTS-01-59','47BEB67558F83B49-uuuuu-01-19','InChI=1S/C25H25N3O2.FH/c1-3-27(4-2)21-14-12-19(13-15-21)17-23-25(29)28(18-22-11-8-16-30-22)24(26-23)20-9-6-5-7-10-20;/h5-17H,3-4,18H2,1-2H3;1H/b23-17-;','InChIKey=ULZMAAVTPJQDGI-AHKBEGBGSA-N','CCN(CC)c1ccc(/C=C2\\N=C(c3ccccc3)N(Cc3ccco3)C2=O)cc1.F','1'),
	(257188,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2FN2O2',417.2661,NULL,'DD7365622DA40BC0-FICuS-01-5C','DD7365622DA40BC0-FICTS-01-3B','81FE71179E359A6D-uuuuu-01-14','InChI=1S/C21H14Cl2N2O2.FH/c22-17-10-4-8-15(19(17)23)12-18-21(26)25(13-16-9-5-11-27-16)20(24-18)14-6-2-1-3-7-14;/h1-12H,13H2;1H/b18-12-;','InChIKey=JZOVFEALJCBORV-UWRQUICRSA-N','F.O=C1/C(=C/c2cccc(Cl)c2Cl)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(257189,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2FN2O2',417.2661,NULL,'3CE9F812C3378E8F-FICuS-01-77','3CE9F812C3378E8F-FICTS-01-56','D057EA7C8DD29053-uuuuu-01-19','InChI=1S/C21H14Cl2N2O2.FH/c22-16-9-8-15(18(23)12-16)11-19-21(26)25(13-17-7-4-10-27-17)20(24-19)14-5-2-1-3-6-14;/h1-12H,13H2;1H/b19-11-;','InChIKey=DLJCJOUXRQBNFU-XHFAFUTOSA-N','F.O=C1/C(=C/c2ccc(Cl)cc2Cl)N=C(c2ccccc2)N1Cc1ccco1','1'),
	(257190,0,1,NULL,'Consistent with Molecular Formula','C22H19FN2O3',378.4021,NULL,'2F8F8FB9B95C9EFD-FICuS-01-B1','2F8F8FB9B95C9EFD-FICTS-01-90','EE5C8CD604F2238D-uuuuu-01-2A','InChI=1S/C22H18N2O3.FH/c1-26-20-12-6-5-10-17(20)14-19-22(25)24(15-18-11-7-13-27-18)21(23-19)16-8-3-2-4-9-16;/h2-14H,15H2,1H3;1H/b19-14-;','InChIKey=IOFOZONFSADHEU-YEBWQKSTSA-N','COc1ccccc1/C=C1\\N=C(c2ccccc2)N(Cc2ccco2)C1=O.F','1'),
	(257191,0,1,NULL,'Consistent with Molecular Formula','C27H27N3O4',457.528,NULL,'61199F7A95AF3B17-FICuS-01-61','61199F7A95AF3B17-FICTS-01-40','5860D1FF7E015255-uuuuu-01-F8','InChI=1S/C27H27N3O4/c1-4-34-18-28-21-11-13-22(14-12-21)30-26(20-8-6-5-7-9-20)29-23(27(30)31)16-19-10-15-24(32-2)25(17-19)33-3/h5-17,28H,4,18H2,1-3H3/b23-16-','InChIKey=SOARJTQJWQZFRB-KQWNVCNZSA-N','CCOCNc1ccc(N2C(=O)/C(=C/c3ccc(OC)c(OC)c3)N=C2c2ccccc2)cc1','1'),
	(257192,0,1,NULL,'Consistent with Molecular Formula','C20H14Cl2O2',357.2354,NULL,'0107F57D32AD24B7-FICuS-01-4E','0107F57D32AD24B7-FICTS-01-2D','9BD6A859540954C9-uuuuu-01-09','InChI=1S/C20H14Cl2O2/c1-24-17-7-5-14-10-13(2-4-15(14)11-17)3-9-20(23)18-8-6-16(21)12-19(18)22/h2-12H,1H3/b9-3+','InChIKey=WBKJYHBRUZNOHK-YCRREMRBSA-N','COc1ccc2cc(/C=C/C(=O)c3ccc(Cl)cc3Cl)ccc2c1','1'),
	(257193,0,1,NULL,'Consistent with Molecular Formula','C20H15ClO2',322.7903,NULL,'8015586482560CF2-FICuS-01-2C','8015586482560CF2-FICTS-01-0B','1D44DEB90DCC72C2-uuuuu-01-2F','InChI=1S/C20H15ClO2/c1-23-19-10-7-16-12-14(2-4-17(16)13-19)3-11-20(22)15-5-8-18(21)9-6-15/h2-13H,1H3/b11-3+','InChIKey=QXUNFEMUCGPAMR-QDEBKDIKSA-N','COc1ccc2cc(/C=C/C(=O)c3ccc(Cl)cc3)ccc2c1','1'),
	(257194,0,1,NULL,'Consistent with Molecular Formula','C18H14O2S',294.3674,NULL,'C36F468DA6AB3FDB-FICuS-01-98','C36F468DA6AB3FDB-FICTS-01-77','3C244225B731A105-uuuuu-01-D3','InChI=1S/C18H14O2S/c1-20-16-8-7-14-11-13(4-6-15(14)12-16)5-9-17(19)18-3-2-10-21-18/h2-12H,1H3/b9-5+','InChIKey=MJIKIEZAXDRMMO-WEVVVXLNSA-N','COc1ccc2cc(/C=C/C(=O)c3cccs3)ccc2c1','1'),
	(257195,0,1,NULL,'Consistent with Molecular Formula','C25H20O3',368.4312,NULL,'8DC2549338C6C2FA-FICuS-01-6D','8DC2549338C6C2FA-FICTS-01-4C','69FB9CFF95B377F2-uuuuu-01-3E','InChI=1S/C25H20O3/c1-27-23-10-8-18-13-17(3-5-20(18)15-23)4-12-25(26)22-7-6-21-16-24(28-2)11-9-19(21)14-22/h3-16H,1-2H3/b12-4+','InChIKey=CZGFKPFZESTZLR-UUILKARUSA-N','COc1ccc2cc(/C=C/C(=O)c3ccc4cc(OC)ccc4c3)ccc2c1','1'),
	(257196,0,1,NULL,'Consistent with Molecular Formula','C21H18O2S',334.432,NULL,'0AF60C4D6FB06812-FICuS-01-5E','0AF60C4D6FB06812-FICTS-01-3D','77C7A9069B880558-uuuuu-01-FB','InChI=1S/C21H18O2S/c1-23-19-9-6-17-13-15(3-5-18(17)14-19)4-12-21(22)16-7-10-20(24-2)11-8-16/h3-14H,1-2H3/b12-4+','InChIKey=AZMOXZJZQRFFMS-UUILKARUSA-N','COc1ccc2cc(/C=C/C(=O)c3ccc(SC)cc3)ccc2c1','1'),
	(257197,0,1,NULL,'Consistent with Molecular Formula','C25H19Cl2N3O2',464.35,NULL,'1DB292F8B02B8E4E-FICuS-01-75','1DB292F8B02B8E4E-FICTS-01-54','F098166BC876F0F2-uuuuu-01-12','InChI=1S/C25H19Cl2N3O2/c1-2-22(31)28-18-11-13-19(14-12-18)30-24(16-7-4-3-5-8-16)29-21(25(30)32)15-17-9-6-10-20(26)23(17)27/h3-15H,2H2,1H3,(H,28,31)/b21-15-','InChIKey=ICBZLOZBMGNAHN-QNGOZBTKSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3cccc(Cl)c3Cl)N=C2c2ccccc2)cc1','1'),
	(257198,0,1,NULL,'Consistent with Molecular Formula','C25H20BrN3O2',474.3559,NULL,'70F9386646E356C3-FICuS-01-47','70F9386646E356C3-FICTS-01-26','A79CF1570E6CF0A0-uuuuu-01-22','InChI=1S/C25H20BrN3O2/c1-2-23(30)27-20-12-14-21(15-13-20)29-24(18-6-4-3-5-7-18)28-22(25(29)31)16-17-8-10-19(26)11-9-17/h3-16H,2H2,1H3,(H,27,30)/b22-16-','InChIKey=UZNKLTPEKBGZTB-JWGURIENSA-N','CCC(=O)Nc1ccc(N2C(=O)/C(=C/c3ccc(Br)cc3)N=C2c2ccccc2)cc1','1'),
	(257199,3,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O2S',401.9099,NULL,'3193BA2A15DDD6DC-FICuS-01-7C','3193BA2A15DDD6DC-FICTS-01-5B','3193BA2A15DDD6DC-uuuuu-01-2B','InChI=1S/C20H20ClN3O2S/c1-13-18(19(26)24(22(13)2)14-8-4-3-5-9-14)23-17(25)12-27-20(23)15-10-6-7-11-16(15)21/h3-11,13,18,20H,12H2,1-2H3','InChIKey=NOLJQMLMYQWKLA-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2ccccc2Cl)C(=O)N(c2ccccc2)N1C','1'),
	(257200,3,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O2S',401.9099,NULL,'B024B12E3520255B-FICuS-01-31','B024B12E3520255B-FICTS-01-10','B024B12E3520255B-uuuuu-01-E0','InChI=1S/C20H20ClN3O2S/c1-13-18(19(26)24(22(13)2)16-9-4-3-5-10-16)23-17(25)12-27-20(23)14-7-6-8-15(21)11-14/h3-11,13,18,20H,12H2,1-2H3','InChIKey=ORQBGMDZASEJIK-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2cccc(Cl)c2)C(=O)N(c2ccccc2)N1C','1'),
	(257201,3,0,NULL,'Consistent with Molecular Formula','C20H20ClN3O2S',401.9099,NULL,'4F943BE557DCAF75-FICuS-01-83','4F943BE557DCAF75-FICTS-01-62','4F943BE557DCAF75-uuuuu-01-32','InChI=1S/C20H20ClN3O2S/c1-13-18(19(26)24(22(13)2)16-6-4-3-5-7-16)23-17(25)12-27-20(23)14-8-10-15(21)11-9-14/h3-11,13,18,20H,12H2,1-2H3','InChIKey=BYCSPRKUNUUHRP-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2ccc(Cl)cc2)C(=O)N(c2ccccc2)N1C','1'),
	(257202,3,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'0DB7EAE62CEC4BD8-FICuS-01-A4','0DB7EAE62CEC4BD8-FICTS-01-83','0DB7EAE62CEC4BD8-uuuuu-01-53','InChI=1S/C21H23N3O3S/c1-14-19(20(26)24(22(14)2)15-9-5-4-6-10-15)23-18(25)13-28-21(23)16-11-7-8-12-17(16)27-3/h4-12,14,19,21H,13H2,1-3H3','InChIKey=KCKVFPJDBOEUSP-UHFFFAOYSA-N','COc1ccccc1C1SCC(=O)N1C1C(=O)N(c2ccccc2)N(C)C1C','1'),
	(257203,3,0,NULL,'Consistent with Molecular Formula','C21H23N3O3S',397.491,NULL,'B07AA8AAC9F68FAB-FICuS-01-A5','B07AA8AAC9F68FAB-FICTS-01-84','B07AA8AAC9F68FAB-uuuuu-01-54','InChI=1S/C21H23N3O3S/c1-14-19(20(26)24(22(14)2)16-7-5-4-6-8-16)23-18(25)13-28-21(23)15-9-11-17(27-3)12-10-15/h4-12,14,19,21H,13H2,1-3H3','InChIKey=NZQCJOKILHZVFX-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2C2C(=O)N(c3ccccc3)N(C)C2C)cc1','1'),
	(257204,3,0,NULL,'Consistent with Molecular Formula','C20H19Cl2N3O2S',436.355,NULL,'42811731DA3B4FC5-FICuS-01-4E','42811731DA3B4FC5-FICTS-01-2D','42811731DA3B4FC5-uuuuu-01-FD','InChI=1S/C20H19Cl2N3O2S/c1-12-18(19(27)25(23(12)2)14-6-4-3-5-7-14)24-17(26)11-28-20(24)15-9-8-13(21)10-16(15)22/h3-10,12,18,20H,11H2,1-2H3','InChIKey=GSSIJWOKOOIKBH-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2ccc(Cl)cc2Cl)C(=O)N(c2ccccc2)N1C','1'),
	(257205,3,0,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,NULL,'BD25F63D8928A9F2-FICuS-01-74','BD25F63D8928A9F2-FICTS-01-53','BD25F63D8928A9F2-uuuuu-01-23','InChI=1S/C18H19N3O3S/c1-12-16(17(23)21(19(12)2)13-7-4-3-5-8-13)20-15(22)11-25-18(20)14-9-6-10-24-14/h3-10,12,16,18H,11H2,1-2H3','InChIKey=MNMVNUMXRDZQRU-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2ccco2)C(=O)N(c2ccccc2)N1C','1'),
	(257206,3,0,NULL,'Consistent with Molecular Formula','C18H19N3O2S2',373.487,NULL,'82D0ADFD7F511217-FICuS-01-62','82D0ADFD7F511217-FICTS-01-41','82D0ADFD7F511217-uuuuu-01-11','InChI=1S/C18H19N3O2S2/c1-12-16(17(23)21(19(12)2)13-7-4-3-5-8-13)20-15(22)11-25-18(20)14-9-6-10-24-14/h3-10,12,16,18H,11H2,1-2H3','InChIKey=QOEPOYPWPNIKFY-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2cccs2)C(=O)N(c2ccccc2)N1C','1'),
	(257207,3,0,NULL,'Consistent with Molecular Formula','C25H25N3O3S',447.5508,NULL,'D336558D83A8C2F5-FICuS-01-61','D336558D83A8C2F5-FICTS-01-40','D336558D83A8C2F5-uuuuu-01-10','InChI=1S/C25H25N3O3S/c1-16-23(24(30)28(26(16)2)20-7-5-4-6-8-20)27-22(29)15-32-25(27)19-10-9-18-14-21(31-3)12-11-17(18)13-19/h4-14,16,23,25H,15H2,1-3H3','InChIKey=HPOHNBAGUBEFCI-UHFFFAOYSA-N','COc1ccc2cc(C3SCC(=O)N3C3C(=O)N(c4ccccc4)N(C)C3C)ccc2c1','1'),
	(257208,3,0,NULL,'Consistent with Molecular Formula','C22H25N3O4S',427.5172,NULL,'9413BE0DDAC3343A-FICuS-01-69','9413BE0DDAC3343A-FICTS-01-48','9413BE0DDAC3343A-uuuuu-01-18','InChI=1S/C22H25N3O4S/c1-14-20(21(27)25(23(14)2)15-8-6-5-7-9-15)24-19(26)13-30-22(24)17-12-16(28-3)10-11-18(17)29-4/h5-12,14,20,22H,13H2,1-4H3','InChIKey=LNLFZFDOCZQVOD-UHFFFAOYSA-N','COc1ccc(OC)c(C2SCC(=O)N2C2C(=O)N(c3ccccc3)N(C)C2C)c1','1'),
	(257209,3,0,NULL,'Consistent with Molecular Formula','C22H25N3O4S',427.5172,NULL,'EF4E13E154C583B4-FICuS-01-67','EF4E13E154C583B4-FICTS-01-46','EF4E13E154C583B4-uuuuu-01-16','InChI=1S/C22H25N3O4S/c1-14-20(21(27)25(23(14)2)16-8-6-5-7-9-16)24-19(26)13-30-22(24)15-10-11-17(28-3)18(12-15)29-4/h5-12,14,20,22H,13H2,1-4H3','InChIKey=UVVNFYBZUOKBSM-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2C2C(=O)N(c3ccccc3)N(C)C2C)cc1OC','1'),
	(257210,3,0,NULL,'Consistent with Molecular Formula','C20H19Cl2N3O2S',436.355,NULL,'6016F6FD0D150186-FICuS-01-43','6016F6FD0D150186-FICTS-01-22','6016F6FD0D150186-uuuuu-01-F2','InChI=1S/C20H19Cl2N3O2S/c1-12-18(19(27)25(23(12)2)13-7-4-3-5-8-13)24-16(26)11-28-20(24)14-9-6-10-15(21)17(14)22/h3-10,12,18,20H,11H2,1-2H3','InChIKey=WPOHTHCCDAYYFB-UHFFFAOYSA-N','CC1C(N2C(=O)CSC2c2cccc(Cl)c2Cl)C(=O)N(c2ccccc2)N1C','1'),
	(257211,0,1,NULL,'Consistent with Molecular Formula','C22H19ClN2OS',394.9179,NULL,'31AF6EC998C6C6BF-FICuS-01-94','31AF6EC998C6C6BF-FICTS-01-73','5CFCC892CE8B634D-uuuuu-01-40','InChI=1S/C22H19ClN2OS/c23-20-14-8-7-13-19(20)15-24-25-21(26)16-27-22(17-9-3-1-4-10-17)18-11-5-2-6-12-18/h1-15,22H,16H2,(H,25,26)/b24-15+','InChIKey=ZPHMNPZSVDJLHP-BUVRLJJBSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1ccccc1Cl','1'),
	(257212,0,1,NULL,'Consistent with Molecular Formula','C22H19ClN2OS',394.9179,NULL,'6A425222AB014DA0-FICuS-01-3C','6A425222AB014DA0-FICTS-01-1B','59E24D010811989A-uuuuu-01-E9','InChI=1S/C22H19ClN2OS/c23-20-13-7-8-17(14-20)15-24-25-21(26)16-27-22(18-9-3-1-4-10-18)19-11-5-2-6-12-19/h1-15,22H,16H2,(H,25,26)/b24-15+','InChIKey=JNSHIGOJGXSHQW-BUVRLJJBSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1cccc(Cl)c1','1'),
	(257213,0,1,NULL,'Consistent with Molecular Formula','C22H19ClN2OS',394.9179,NULL,'0130B32A1728EB8F-FICuS-01-4A','0130B32A1728EB8F-FICTS-01-29','B47BF382B552F8EF-uuuuu-01-2F','InChI=1S/C22H19ClN2OS/c23-20-13-11-17(12-14-20)15-24-25-21(26)16-27-22(18-7-3-1-4-8-18)19-9-5-2-6-10-19/h1-15,22H,16H2,(H,25,26)/b24-15+','InChIKey=MXBXVZYTJQHQEE-BUVRLJJBSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1ccc(Cl)cc1','1'),
	(257214,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'364310CA973E9A7F-FICuS-01-5B','364310CA973E9A7F-FICTS-01-3A','8A96BED44EE34DD4-uuuuu-01-3E','InChI=1S/C23H22N2O2S/c1-27-21-14-12-18(13-15-21)16-24-25-22(26)17-28-23(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-16,23H,17H2,1H3,(H,25,26)/b24-16+','InChIKey=ZGGBBYHLXZBYGP-LFVJCYFKSA-N','COc1ccc(/C=N/NC(=O)CSC(c2ccccc2)c2ccccc2)cc1','1'),
	(257215,0,1,NULL,'Consistent with Molecular Formula','C22H18Cl2N2OS',429.363,NULL,'514183D3DC4F0B30-FICuS-01-4A','514183D3DC4F0B30-FICTS-01-29','62AE664899BF21D9-uuuuu-01-16','InChI=1S/C22H18Cl2N2OS/c23-19-13-7-12-18(21(19)24)14-25-26-20(27)15-28-22(16-8-3-1-4-9-16)17-10-5-2-6-11-17/h1-14,22H,15H2,(H,26,27)/b25-14+','InChIKey=FKJWFILSAPDHSP-AFUMVMLFSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1cccc(Cl)c1Cl','1'),
	(257216,0,1,NULL,'Consistent with Molecular Formula','C22H18Cl2N2OS',429.363,NULL,'1B9F8768A2309DE8-FICuS-01-66','1B9F8768A2309DE8-FICTS-01-45','46B74BE007E6443B-uuuuu-01-03','InChI=1S/C22H18Cl2N2OS/c23-19-12-11-18(20(24)13-19)14-25-26-21(27)15-28-22(16-7-3-1-4-8-16)17-9-5-2-6-10-17/h1-14,22H,15H2,(H,26,27)/b25-14+','InChIKey=PVMSDHVCWRVTLD-AFUMVMLFSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1ccc(Cl)cc1Cl','1'),
	(257217,0,1,NULL,'Consistent with Molecular Formula','C23H22N2O2S',390.499,NULL,'30BF901C698F80A9-FICuS-01-5E','30BF901C698F80A9-FICTS-01-3D','D565CE1E1B71CE0F-uuuuu-01-31','InChI=1S/C23H22N2O2S/c1-27-21-15-9-8-14-20(21)16-24-25-22(26)17-28-23(18-10-4-2-5-11-18)19-12-6-3-7-13-19/h2-16,23H,17H2,1H3,(H,25,26)/b24-16+','InChIKey=ZDXVMULGJZVZOK-LFVJCYFKSA-N','COc1ccccc1/C=N/NC(=O)CSC(c1ccccc1)c1ccccc1','1'),
	(257218,0,1,NULL,'Consistent with Molecular Formula','C24H24N2O3S',420.5252,NULL,'D7E55E7B2DAA5945-FICuS-01-7E','D7E55E7B2DAA5945-FICTS-01-5D','9805CE21176944EF-uuuuu-01-01','InChI=1S/C24H24N2O3S/c1-28-21-13-14-22(29-2)20(15-21)16-25-26-23(27)17-30-24(18-9-5-3-6-10-18)19-11-7-4-8-12-19/h3-16,24H,17H2,1-2H3,(H,26,27)/b25-16+','InChIKey=SSJAGAWEUYTEGY-PCLIKHOPSA-N','COc1ccc(OC)c(/C=N/NC(=O)CSC(c2ccccc2)c2ccccc2)c1','1'),
	(257219,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2S',350.4344,NULL,'D23AB39EAE038C4A-FICuS-01-7D','D23AB39EAE038C4A-FICTS-01-5C','13594FC334965A27-uuuuu-01-ED','InChI=1S/C20H18N2O2S/c23-19(22-21-14-18-12-7-13-24-18)15-25-20(16-8-3-1-4-9-16)17-10-5-2-6-11-17/h1-14,20H,15H2,(H,22,23)/b21-14+','InChIKey=LFYXKHLPWIENNE-KGENOOAVSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1ccco1','1'),
	(257220,0,1,NULL,'Consistent with Molecular Formula','C20H18N2OS2',366.495,NULL,'ED9F0A05C1A8178E-FICuS-01-77','ED9F0A05C1A8178E-FICTS-01-56','8EF4F2C837D18F62-uuuuu-01-25','InChI=1S/C20H18N2OS2/c23-19(22-21-14-18-12-7-13-24-18)15-25-20(16-8-3-1-4-9-16)17-10-5-2-6-11-17/h1-14,20H,15H2,(H,22,23)/b21-14+','InChIKey=BMBQXZODDGWSPI-KGENOOAVSA-N','O=C(CSC(c1ccccc1)c1ccccc1)N/N=C/c1cccs1','1'),
	(257221,1,0,NULL,'Consistent with Molecular Formula','C15H11ClFNOS',307.7694,NULL,'5C5C2CA2AD159770-FICuS-01-61','5C5C2CA2AD159770-FICTS-01-40','5C5C2CA2AD159770-uuuuu-01-10','InChI=1S/C15H11ClFNOS/c16-11-3-1-2-10(8-11)15-18(14(19)9-20-15)13-6-4-12(17)5-7-13/h1-8,15H,9H2','InChIKey=DJCSMYQGUHPCBC-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2)N1c1ccc(F)cc1','1'),
	(257222,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2FNOS',342.2145,NULL,'071F0ACE57DA0853-FICuS-01-5F','071F0ACE57DA0853-FICTS-01-3E','071F0ACE57DA0853-uuuuu-01-0E','InChI=1S/C15H10Cl2FNOS/c16-9-1-6-12(13(17)7-9)15-19(14(20)8-21-15)11-4-2-10(18)3-5-11/h1-7,15H,8H2','InChIKey=BPHUCTYBRVDPGG-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2Cl)N1c1ccc(F)cc1','1'),
	(257223,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl2FNOS',342.2145,NULL,'C0273B694D005083-FICuS-01-2F','C0273B694D005083-FICTS-01-0E','C0273B694D005083-uuuuu-01-DE','InChI=1S/C15H10Cl2FNOS/c16-12-3-1-2-11(14(12)17)15-19(13(20)8-21-15)10-6-4-9(18)5-7-10/h1-7,15H,8H2','InChIKey=MQCZYPODTOMEAT-UHFFFAOYSA-N','O=C1CSC(c2cccc(Cl)c2Cl)N1c1ccc(F)cc1','1'),
	(257224,1,0,NULL,'Consistent with Molecular Formula','C16H14FNO2S',303.3505,NULL,'93B792B13ED95A56-FICuS-01-60','93B792B13ED95A56-FICTS-01-3F','93B792B13ED95A56-uuuuu-01-0F','InChI=1S/C16H14FNO2S/c1-20-14-8-2-11(3-9-14)16-18(15(19)10-21-16)13-6-4-12(17)5-7-13/h2-9,16H,10H2,1H3','InChIKey=DRRUCDHMJYXWIK-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2ccc(F)cc2)cc1','1'),
	(257225,1,0,NULL,'Consistent with Molecular Formula','C16H14FNO2S',303.3505,NULL,'7BEE170319AF5DF5-FICuS-01-7A','7BEE170319AF5DF5-FICTS-01-59','7BEE170319AF5DF5-uuuuu-01-29','InChI=1S/C16H14FNO2S/c1-20-14-5-3-2-4-13(14)16-18(15(19)10-21-16)12-8-6-11(17)7-9-12/h2-9,16H,10H2,1H3','InChIKey=PSNOZIVHNVGOCK-UHFFFAOYSA-N','COc1ccccc1C1SCC(=O)N1c1ccc(F)cc1','1'),
	(257226,0,0,NULL,'Consistent with Molecular Formula','C22H18O2S2',378.503,'bis-2,2\'-[(p-methoxyphenyl)thienyl]','85936C8460DD6651-FICuS-01-45','85936C8460DD6651-FICTS-01-24','85936C8460DD6651-uuuuu-01-F4','InChI=1S/C22H18O2S2/c1-23-17-7-3-15(4-8-17)19-11-13-21(25-19)22-14-12-20(26-22)16-5-9-18(24-2)10-6-16/h3-14H,1-2H3','InChIKey=OVLNXMUYJJXNBQ-UHFFFAOYSA-N','COc1ccc(-c2ccc(-c3ccc(-c4ccc(OC)cc4)s3)s2)cc1',NULL),
	(257227,5,0,NULL,'Consistent with Molecular Formula','C31H48O4',484.7178,'3-O-Methyl-16,16-dimethylestra-3,17-diol 17-[2\'-(dimethyldioxanyl)isobutylether]','0B803950DE60BAF3-FICuS-01-5D','0B803950DE60BAF3-FICTS-01-3C','AAE1DB4AB95D844F-uuuuu-01-43','InChI=1S/C31H48O4/c1-28(2)17-34-27(35-18-28)30(5,6)19-33-26-29(3,4)16-25-24-11-9-20-15-21(32-8)10-12-22(20)23(24)13-14-31(25,26)7/h10,12,15,23-27H,9,11,13-14,16-19H2,1-8H3/t23?,24?,25?,26-,31-/m0/s1','InChIKey=DHYRHYAIFNIPRK-STGUKLHBSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC(C)(C)C2OCC(C)(C)C1OCC(C)(C)CO1','1'),
	(257228,3,0,NULL,'Consistent with Molecular Formula','C34H29NO2',483.6086,'4-N,N','E45B5978E163344C-FICuS-01-51','E45B5978E163344C-FICTS-01-30','E45B5978E163344C-uuuuu-01-00','InChI=1S/C34H29NO2/c1-35(2)31(36)28-23-33(26-19-11-5-12-20-26)29(24-15-7-3-8-16-24)30(25-17-9-4-10-18-25)34(28,32(33)37)27-21-13-6-14-22-27/h3-22,28H,23H2,1-2H3','InChIKey=CPBNJYDAYKFJKD-UHFFFAOYSA-N','CN(C)C(=O)C1CC2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(257229,3,0,NULL,'Consistent with Molecular Formula','C36H33NO4',543.661,'4-N,N-Dimethylamido-2,3-bis(4\'-methoxyphenyl)-1,4-diphenyl-7 -oxobicyclo[2.2.1]hept-2-ene','797A572ACBE088E8-FICuS-01-75','797A572ACBE088E8-FICTS-01-54','797A572ACBE088E8-uuuuu-01-24','InChI=1S/C36H33NO4/c1-37(2)33(38)30-23-35(26-11-7-5-8-12-26)31(24-15-19-28(40-3)20-16-24)32(25-17-21-29(41-4)22-18-25)36(30,34(35)39)27-13-9-6-10-14-27/h5-22,30H,23H2,1-4H3','InChIKey=SEHNLENWDLQEOS-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)C3(c4ccccc4)C(=O)C2(c2ccccc2)CC3C(=O)N(C)C)cc1','1'),
	(257230,1,0,NULL,'Consistent with Molecular Formula','C13H22N4O4',298.3412,NULL,'9115E0D04583DACA-FICuS-01-5D','07C3F9BDA80281EF-FICTS-01-57','9115E0D04583DACA-uuuuu-01-0C','InChI=1S/C13H22N4O4/c1-15-11(7-12(19)16(2)13(15)20)14-8-10(18)9-17-3-5-21-6-4-17/h7,10,14,18H,3-6,8-9H2,1-2H3','InChIKey=QKRPUSLUOQVQIN-UHFFFAOYSA-N','Cn1c(NCC(O)CN2CCOCC2)cc(=O)n(C)c1=O','1'),
	(257231,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O5',402.4492,NULL,'F00CC09540C0DC17-FICuS-01-57','5223B6E1A3662668-FICTS-01-16','F00CC09540C0DC17-uuuuu-01-06','InChI=1S/C20H26N4O5/c1-22-17(12-18(25)23(2)20(22)27)21-13-16(14-24-8-10-28-11-9-24)29-19(26)15-6-4-3-5-7-15/h3-7,12,16,21H,8-11,13-14H2,1-2H3','InChIKey=VZHYPBDFYNCUTM-UHFFFAOYSA-N','Cn1c(NCC(CN2CCOCC2)OC(=O)c2ccccc2)cc(=O)n(C)c1=O','1'),
	(257232,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O5',402.4492,NULL,'07920F33E5BCAA60-FICuS-01-5C','EE0D61C57BD9A746-FICTS-01-5B','07920F33E5BCAA60-uuuuu-01-0B','InChI=1S/C20H26N4O5/c1-22-18(21-12-15(25)13-24-8-10-29-11-9-24)16(19(27)23(2)20(22)28)17(26)14-6-4-3-5-7-14/h3-7,15,21,25H,8-13H2,1-2H3','InChIKey=KRBCRNJAEWTZDX-UHFFFAOYSA-N','Cn1c(NCC(O)CN2CCOCC2)c(C(=O)c2ccccc2)c(=O)n(C)c1=O','1'),
	(257233,1,0,NULL,'Consistent with Molecular Formula','C14H24N4O3',296.3686,NULL,'E73B0B48709618B1-FICuS-01-48','7C7AEE8EC7E6B7FB-FICTS-01-95','E73B0B48709618B1-uuuuu-01-F7','InChI=1S/C14H24N4O3/c1-16-12(8-13(20)17(2)14(16)21)15-9-11(19)10-18-6-4-3-5-7-18/h8,11,15,19H,3-7,9-10H2,1-2H3','InChIKey=HVGRSXOWWVQIFI-UHFFFAOYSA-N','Cn1c(NCC(O)CN2CCCCC2)cc(=O)n(C)c1=O','1'),
	(257234,1,0,NULL,'Consistent with Molecular Formula','C21H28N4O4',400.4766,NULL,'29DBC8F4BEC8549D-FICuS-01-95','097E95C972672FF2-FICTS-01-3B','29DBC8F4BEC8549D-uuuuu-01-44','InChI=1S/C21H28N4O4/c1-23-18(13-19(26)24(2)21(23)28)22-14-17(15-25-11-7-4-8-12-25)29-20(27)16-9-5-3-6-10-16/h3,5-6,9-10,13,17,22H,4,7-8,11-12,14-15H2,1-2H3','InChIKey=UNJOFRUIHWRVIL-UHFFFAOYSA-N','Cn1c(NCC(CN2CCCCC2)OC(=O)c2ccccc2)cc(=O)n(C)c1=O','1'),
	(257235,2,0,NULL,'Consistent with Molecular Formula','C22H28N2O5S',432.5336,'Trans-N-{4-(3,4-dimetoxiphenyl-4-aminocarbonyl)cyclohexylmet hyl}benzene sulfonamide.','E1152A11042EA1C8-FICuS-01-40','E1152A11042EA1C8-FICTS-01-1F','E1152A11042EA1C8-uuuuu-01-EF','InChI=1S/C22H28N2O5S/c1-28-20-13-12-18(14-21(20)29-2)24-22(25)17-10-8-16(9-11-17)15-23-30(26,27)19-6-4-3-5-7-19/h3-7,12-14,16-17,23H,8-11,15H2,1-2H3,(H,24,25)/t16-,17?','InChIKey=AYBMHGXFBDWJKE-XPIKVJKASA-N','COc1ccc(NC(=O)C2CCC(CNS(=O)(=O)c3ccccc3)CC2)cc1OC','1'),
	(257236,2,0,NULL,'Consistent with Molecular Formula','C22H30N2O4S',418.55,'Trans-N-{4-(3,4-dimetoxiphenyl-4-aminomethyl)cyclohexylmethy l}benzene sulfonamide','93B455CA402C9A4E-FICuS-01-63','93B455CA402C9A4E-FICTS-01-42','93B455CA402C9A4E-uuuuu-01-12','InChI=1S/C22H30N2O4S/c1-27-21-13-12-19(14-22(21)28-2)23-15-17-8-10-18(11-9-17)16-24-29(25,26)20-6-4-3-5-7-20/h3-7,12-14,17-18,23-24H,8-11,15-16H2,1-2H3/t17?,18-','InChIKey=AUERJRYMBKEIER-WEBLMRDCSA-N','COc1ccc(NCC2CCC(CNS(=O)(=O)c3ccccc3)CC2)cc1OC','1'),
	(257237,0,0,NULL,'Consistent with Molecular Formula','C32H28OS',460.6326,'Tetrakis(p-tolyl)thiophene S-oxide','84EDC6DF4D13E758-FICuS-01-84','84EDC6DF4D13E758-FICTS-01-63','84EDC6DF4D13E758-uuuuu-01-33','InChI=1S/C32H28OS/c1-21-5-13-25(14-6-21)29-30(26-15-7-22(2)8-16-26)32(28-19-11-24(4)12-20-28)34(33)31(29)27-17-9-23(3)10-18-27/h5-20H,1-4H3','InChIKey=XMCQFABCFNDIJU-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)S(=O)C(c3ccc(C)cc3)=C2c2ccc(C)cc2)cc1',NULL),
	(257238,0,0,'105637-50-1','Consistent with Molecular Formula','C15H18Cl2N2O2S',361.2854,'1-(5-Chloronaphthalenesulfonyl)homopiperazine hydrochloride','AFA2BFEDD44C17A2-FICuS-01-9C','AFA2BFEDD44C17A2-FICTS-01-7B','AF5E1808EBC1CEEC-uuuuu-01-53','InChI=1S/C15H17ClN2O2S.ClH/c16-14-6-1-5-13-12(14)4-2-7-15(13)21(19,20)18-10-3-8-17-9-11-18;/h1-2,4-7,17H,3,8-11H2;1H','InChIKey=ZNRYCIVTNLZOGI-UHFFFAOYSA-N','Cl.O=S(=O)(c1cccc2c(Cl)cccc12)N1CCCNCC1',NULL),
	(257239,0,0,'109376-83-2','Consistent with Molecular Formula','C15H18ClIN2O2S',452.7369,'1-(5-Iodonaphthalene-1-sulfonyl)-1H-hexahydro-l,4-diazepine? HCl','CA8A3D59EB269CAE-FICuS-01-9A','CA8A3D59EB269CAE-FICTS-01-79','CA769ABCD4AB45E0-uuuuu-01-3F','InChI=1S/C15H17IN2O2S.ClH/c16-14-6-1-5-13-12(14)4-2-7-15(13)21(19,20)18-10-3-8-17-9-11-18;/h1-2,4-7,17H,3,8-11H2;1H','InChIKey=KDDALCDYHZIZMH-UHFFFAOYSA-N','Cl.O=S(=O)(c1cccc2c(I)cccc12)N1CCCNCC1',NULL),
	(257240,1,0,NULL,'Consistent with Molecular Formula','C17H21ClO4',324.8035,NULL,'B608F8040A909BE7-FICuS-01-5A','B608F8040A909BE7-FICTS-01-39','661747F7655D3D31-uuuuu-01-F1','InChI=1S/C17H21ClO4/c1-3-4-5-6-7-8-11-9-12-13(10-22-11)15(19)17(2,21)16(20)14(12)18/h9-10,21H,3-8H2,1-2H3/t17-/m0/s1','InChIKey=LIJWKJJSIAWSDI-KRWDZBQOSA-N','CCCCCCCC1=CC2=C(Cl)C(=O)C(C)(O)C(=O)C2=CO1','1'),
	(257241,1,0,NULL,'Consistent with Molecular Formula','C19H24O5',332.3956,NULL,'6B08C243AB598014-FICuS-01-41','04191E30CC72D6CD-FICTS-01-3D','6B08C243AB598014-uuuuu-01-F0','InChI=1S/C19H24O5/c1-4-5-6-7-8-9-15-10-14-11-17(21)19(3,24-13(2)20)18(22)16(14)12-23-15/h10-12H,4-9H2,1-3H3','InChIKey=FWYSSLLDEDNJMA-UHFFFAOYSA-N','CCCCCCCC1=CC2=CC(=O)C(C)(OC(C)=O)C(=O)C2=CO1','1'),
	(257242,1,0,NULL,'Consistent with Molecular Formula','C17H20O6',320.3414,NULL,'CC30A72C0DCC4B28-FICuS-01-77','CC30A72C0DCC4B28-FICTS-01-56','CC30A72C0DCC4B28-uuuuu-01-26','InChI=1S/C17H20O6/c1-3-5-15(20)23-17(2)14(19)9-11-8-12(6-4-7-18)22-10-13(11)16(17)21/h8-10,18H,3-7H2,1-2H3','InChIKey=WRMLJUJRGJUHRG-UHFFFAOYSA-N','CCCC(=O)OC1(C)C(=O)C=C2C=C(CCCO)OC=C2C1=O','1'),
	(257243,1,0,NULL,'Consistent with Molecular Formula','C16H16O4',272.3,NULL,'901D78D90A605E72-FICuS-01-4B','901D78D90A605E72-FICTS-01-2A','901D78D90A605E72-uuuuu-01-FA','InChI=1S/C16H16O4/c1-16(19)14(17)8-11-7-13(10-5-3-2-4-6-10)20-9-12(11)15(16)18/h5,7-9,19H,2-4,6H2,1H3','InChIKey=ZUWUNXNMFHNDSL-UHFFFAOYSA-N','CC1(O)C(=O)C=C2C=C(C3=CCCCC3)OC=C2C1=O','1'),
	(257244,1,1,NULL,'Consistent with Molecular Formula','C13H12O5',248.2348,NULL,'8F2D8E0181389CF6-FICuS-01-65','8F2D8E0181389CF6-FICTS-01-44','F6D9444AB22B5D95-uuuuu-01-1B','InChI=1S/C13H12O5/c1-13(17)11(15)6-8-5-9(3-2-4-14)18-7-10(8)12(13)16/h2-3,5-7,14,17H,4H2,1H3/b3-2+','InChIKey=ZKNFUCAMFUQGNS-NSCUHMNNSA-N','CC1(O)C(=O)C=C2C=C(/C=C/CO)OC=C2C1=O','1'),
	(257245,1,1,NULL,'Consistent with Molecular Formula','C13H11ClO5',282.6799,NULL,'39CD3AEB23E08298-FICuS-01-6A','39CD3AEB23E08298-FICTS-01-49','13D5202AB6AED75F-uuuuu-01-1C','InChI=1S/C13H11ClO5/c1-13(18)11(16)9-6-19-7(3-2-4-15)5-8(9)10(14)12(13)17/h2-3,5-6,15,18H,4H2,1H3/b3-2+','InChIKey=HXIUGMRVKSTOII-NSCUHMNNSA-N','CC1(O)C(=O)C2=COC(/C=C/CO)=CC2=C(Cl)C1=O','1'),
	(257246,1,0,NULL,'Consistent with Molecular Formula','C17H22O4',290.3584,NULL,'7D45086D622B470D-FICuS-01-48','B778431F4AB02DEC-FICTS-01-51','8A25FE77FEABB21D-uuuuu-01-46','InChI=1S/C17H22O4/c1-3-4-5-6-7-8-13-9-12-10-15(18)17(2,20)16(19)14(12)11-21-13/h9-11,20H,3-8H2,1-2H3/t17-/m1/s1','InChIKey=XFWAMCMDASQMQS-QGZVFWFLSA-N','CCCCCCCC1=CC2=CC(=O)C(C)(O)C(=O)C2=CO1','1'),
	(257247,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O4',408.8403,'6-(3-chloropropyl)-6,11-dihydro-2,3-dimethoxy-5,11-dioxo-5H- indeno[1,2-c]isoquinoline-9-carbonitrile','344121116C82BE27-FICuS-01-2B','344121116C82BE27-FICTS-01-0A','344121116C82BE27-uuuuu-01-DA','InChI=1S/C22H17ClN2O4/c1-28-17-9-14-16(10-18(17)29-2)22(27)25(7-3-6-23)20-13-5-4-12(11-24)8-15(13)21(26)19(14)20/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=RQABYVCEIGEDGO-UHFFFAOYSA-N','COc1cc2c3c(n(CCCCl)c(=O)c2cc1OC)-c1ccc(C#N)cc1C3=O',NULL),
	(257248,0,0,NULL,'Consistent with Molecular Formula','C19H15BrClN3O4',464.7022,'6-(3-Aminopropyl)-9-bromo-5,6-dihydro-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline Hydrochloride','893BB103B1252962-FICuS-01-30','893BB103B1252962-FICTS-01-0F','89C716E68EA8F02C-uuuuu-01-24','InChI=1S/C19H14BrN3O4.ClH/c20-10-2-4-13-14(8-10)18(24)16-12-5-3-11(23(26)27)9-15(12)19(25)22(17(13)16)7-1-6-21;/h2-5,8-9H,1,6-7,21H2;1H','InChIKey=NXGGPXFLOUDJQA-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(Br)ccc1-2',NULL),
	(257249,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O6',445.8585,'6-(3-Aminopropyl)-5,6-dihydro-7,8-dimethoxy-3-nitro-5,11-dio xo-11H-indeno[1,2-c]isoquinoline Hydrochloride','665B0EC40C8F892B-FICuS-01-6C','665B0EC40C8F892B-FICTS-01-4B','66A7A92133025065-uuuuu-01-CF','InChI=1S/C21H19N3O6.ClH/c1-29-15-7-6-13-17(20(15)30-2)18-16(19(13)25)12-5-4-11(24(27)28)10-14(12)21(26)23(18)9-3-8-22;/h4-7,10H,3,8-9,22H2,1-2H3;1H','InChIKey=DALCHCQXVLJXEG-UHFFFAOYSA-N','COc1ccc2c(c1OC)-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN)C2=O.Cl',NULL),
	(257250,4,0,NULL,'Consistent with Molecular Formula','C34H26O5',514.5764,'4-O-Methyl 1,2,3,4-tetraphenyl-7-oxo-bicyclo[2.2.1]hept-2-en-5,6-dicarb oxylate','8035DC3690F30856-FICuS-01-3C','8035DC3690F30856-FICTS-01-1B','8035DC3690F30856-uuuuu-01-EB','InChI=1S/C34H26O5/c1-39-31(37)29-28(30(35)36)33(24-18-10-4-11-19-24)26(22-14-6-2-7-15-22)27(23-16-8-3-9-17-23)34(29,32(33)38)25-20-12-5-13-21-25/h2-21,28-29H,1H3,(H,35,36)','InChIKey=SLKNHUCBKVRDNK-UHFFFAOYSA-N','COC(=O)C1C(C(=O)O)C2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccccc1)=C2c1ccccc1','1'),
	(257251,4,0,NULL,'Consistent with Molecular Formula','C36H30O7',574.6288,'5-O-Methyl 2,3-Bis(p-anisyl)-1,4-diphenyl-7-oxobicyclo[2.2.1]hept-2-ene -5,6-dicarboxylate','0851EDB3A48B71F8-FICuS-01-68','0851EDB3A48B71F8-FICTS-01-47','0851EDB3A48B71F8-uuuuu-01-17','InChI=1S/C36H30O7/c1-41-26-18-14-22(15-19-26)28-29(23-16-20-27(42-2)21-17-23)36(25-12-8-5-9-13-25)31(33(39)43-3)30(32(37)38)35(28,34(36)40)24-10-6-4-7-11-24/h4-21,30-31H,1-3H3,(H,37,38)','InChIKey=BMRFFRLVQHWZQA-UHFFFAOYSA-N','COC(=O)C1C(C(=O)O)C2(c3ccccc3)C(=O)C1(c1ccccc1)C(c1ccc(OC)cc1)=C2c1ccc(OC)cc1','1'),
	(257252,4,0,NULL,'Consistent with Molecular Formula','C34H32O2S',504.6856,'3-O-Benzyl-17-[benzo[b]thien-2\'-yl]-16-formyl-estra-1,3,5(10 ),16-tetraen-3-ol','27C29221B145F965-FICuS-01-39','27C29221B145F965-FICTS-01-18','D2CF613009E659E2-uuuuu-01-08','InChI=1S/C34H32O2S/c1-34-16-15-28-27-14-12-26(36-21-22-7-3-2-4-8-22)17-23(27)11-13-29(28)30(34)18-25(20-35)33(34)32-19-24-9-5-6-10-31(24)37-32/h2-10,12,14,17,19-20,28-30H,11,13,15-16,18,21H2,1H3/t28?,29?,30?,34-/m0/s1','InChIKey=SRJQJZVVIBZQCN-XGRXATKZSA-N','CC12CCC3c4ccc(OCc5ccccc5)cc4CCC3C1CC(C=O)=C2c1cc2ccccc2s1','1'),
	(257253,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O3S',328.385,'2-(4-methoxyphenyl)-1-(4-(methylsulfonyl)phenyl)-1H-imidazol e','BCF3DAE35AE2DEA5-FICuS-01-AE','BCF3DAE35AE2DEA5-FICTS-01-8D','BCF3DAE35AE2DEA5-uuuuu-01-5D','InChI=1S/C17H16N2O3S/c1-22-15-7-3-13(4-8-15)17-18-11-12-19(17)14-5-9-16(10-6-14)23(2,20)21/h3-12H,1-2H3','InChIKey=GRXUJUBHZPTKAP-UHFFFAOYSA-N','COc1ccc(-c2nccn2-c2ccc(S(C)(=O)=O)cc2)cc1',NULL),
	(257254,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'1,2-bis(4-methoxyphenyl)-1H-imidazole','E2A533681AB2A2E8-FICuS-01-5E','E2A533681AB2A2E8-FICTS-01-3D','E2A533681AB2A2E8-uuuuu-01-0D','InChI=1S/C17H16N2O2/c1-20-15-7-3-13(4-8-15)17-18-11-12-19(17)14-5-9-16(21-2)10-6-14/h3-12H,1-2H3','InChIKey=FYBRCHQDFZRMCM-UHFFFAOYSA-N','COc1ccc(-c2nccn2-c2ccc(OC)cc2)cc1',NULL),
	(257255,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'1,5-bis(4-methoxyphenyl)-1H-imidazole','6CA907A9BD2F4028-FICuS-01-67','6CA907A9BD2F4028-FICTS-01-46','6CA907A9BD2F4028-uuuuu-01-16','InChI=1S/C17H16N2O2/c1-20-15-7-3-13(4-8-15)17-11-18-12-19(17)14-5-9-16(21-2)10-6-14/h3-12H,1-2H3','InChIKey=VWJKTSXAGACLQW-UHFFFAOYSA-N','COc1ccc(-c2cncn2-c2ccc(OC)cc2)cc1',NULL),
	(257256,0,0,NULL,'Consistent with Molecular Formula','C16H11F3N2',288.2715,'1-phenyl-5-(4-(trifluoromethyl)phenyl)-1H-imidazole','920FBC1FEC031331-FICuS-01-57','920FBC1FEC031331-FICTS-01-36','920FBC1FEC031331-uuuuu-01-06','InChI=1S/C16H11F3N2/c17-16(18,19)13-8-6-12(7-9-13)15-10-20-11-21(15)14-4-2-1-3-5-14/h1-11H','InChIKey=YKXFNILFIUDROS-UHFFFAOYSA-N','FC(F)(F)c1ccc(-c2cncn2-c2ccccc2)cc1',NULL),
	(257257,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'1-(4-(methylsulfonyl)phenyl)-2-(3,4,5-trimethoxyphenyl)-1H-i midazole','BEC7A678546F19D1-FICuS-01-72','BEC7A678546F19D1-FICTS-01-51','BEC7A678546F19D1-uuuuu-01-21','InChI=1S/C19H20N2O5S/c1-24-16-11-13(12-17(25-2)18(16)26-3)19-20-9-10-21(19)14-5-7-15(8-6-14)27(4,22)23/h5-12H,1-4H3','InChIKey=YMEWBOMVWKDFLV-UHFFFAOYSA-N','COc1cc(-c2nccn2-c2ccc(S(C)(=O)=O)cc2)cc(OC)c1OC',NULL),
	(257258,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3S',397.2752,'4,5-dichloro-2-(4-methoxyphenyl)-1-(4-(methylsulfonyl)phenyl )-1H-imidazole','D7903181E91D3859-FICuS-01-44','D7903181E91D3859-FICTS-01-23','D7903181E91D3859-uuuuu-01-F3','InChI=1S/C17H14Cl2N2O3S/c1-24-13-7-3-11(4-8-13)17-20-15(18)16(19)21(17)12-5-9-14(10-6-12)25(2,22)23/h3-10H,1-2H3','InChIKey=WAPFNVGWJGQVNC-UHFFFAOYSA-N','COc1ccc(-c2nc(Cl)c(Cl)n2-c2ccc(S(C)(=O)=O)cc2)cc1',NULL),
	(257259,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'405CF3681AAD7A93-FICuS-01-65','405CF3681AAD7A93-FICTS-01-44','405CF3681AAD7A93-uuuuu-01-14','InChI=1S/C17H11NO3/c1-21-9-6-7-10-12(8-9)16(19)14-11-4-2-3-5-13(11)18-17(20)15(10)14/h2-8H,1H3,(H,18,20)','InChIKey=SHFXINUAHWZFNJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(O)nc2ccccc12',NULL),
	(257260,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O2',347.4158,NULL,'DB66A082E29AA468-FICuS-01-68','DB66A082E29AA468-FICTS-01-47','DB66A082E29AA468-uuuuu-01-17','InChI=1S/C21H21N3O2/c1-24(2)11-10-22-21-19-14-9-8-13(26-3)12-16(14)20(25)18(19)15-6-4-5-7-17(15)23-21/h4-9,12H,10-11H2,1-3H3,(H,22,23)','InChIKey=MYWIUUPHQNZRLA-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(NCCN(C)C)nc2ccccc12',NULL),
	(257261,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O2',361.4426,NULL,'13BBAAB7055C4545-FICuS-01-59','13BBAAB7055C4545-FICTS-01-38','13BBAAB7055C4545-uuuuu-01-08','InChI=1S/C22H23N3O2/c1-25(2)12-6-11-23-22-20-15-10-9-14(27-3)13-17(15)21(26)19(20)16-7-4-5-8-18(16)24-22/h4-5,7-10,13H,6,11-12H2,1-3H3,(H,23,24)','InChIKey=JABMALRNMHHOAJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(NCCCN(C)C)nc2ccccc12',NULL),
	(257262,0,0,NULL,'Consistent with Molecular Formula','C21H19NO4',349.3854,NULL,'91F9AC0031751CC6-FICuS-01-51','91F9AC0031751CC6-FICTS-01-30','91F9AC0031751CC6-uuuuu-01-00','InChI=1S/C21H19NO4/c1-3-25-10-11-26-21-19-14-9-8-13(24-2)12-16(14)20(23)18(19)15-6-4-5-7-17(15)22-21/h4-9,12H,3,10-11H2,1-2H3','InChIKey=PNLVVTKGYONOCL-UHFFFAOYSA-N','CCOCCOc1nc2ccccc2c2c1-c1ccc(OC)cc1C2=O',NULL),
	(257263,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'A0CDB8BB2BB2C097-FICuS-01-88','A0CDB8BB2BB2C097-FICTS-01-67','A0CDB8BB2BB2C097-uuuuu-01-37','InChI=1S/C25H18N2O3/c1-14(28)15-7-9-16(10-8-15)26-25-23-18-12-11-17(30-2)13-20(18)24(29)22(23)19-5-3-4-6-21(19)27-25/h3-13H,1-2H3,(H,26,27)','InChIKey=HBUCBICCPODGNL-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(C(C)=O)cc2)nc2ccccc12',NULL),
	(257264,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'C364C839D23569E9-FICuS-01-59','C364C839D23569E9-FICTS-01-38','C364C839D23569E9-uuuuu-01-08','InChI=1S/C25H18N2O3/c1-14(28)15-6-5-7-16(12-15)26-25-23-18-11-10-17(30-2)13-20(18)24(29)22(23)19-8-3-4-9-21(19)27-25/h3-13H,1-2H3,(H,26,27)','InChIKey=DOAOMJYDQIZIPK-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2cccc(C(C)=O)c2)nc2ccccc12',NULL),
	(257265,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,NULL,'05C84102F6448644-FICuS-01-28','05C84102F6448644-FICTS-01-07','05C84102F6448644-uuuuu-01-D7','InChI=1S/C25H18N2O3/c1-14(28)16-7-3-5-9-20(16)26-25-23-17-12-11-15(30-2)13-19(17)24(29)22(23)18-8-4-6-10-21(18)27-25/h3-13H,1-2H3,(H,26,27)','InChIKey=VOWKHAKAWVCOJJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccccc2C(C)=O)nc2ccccc12',NULL),
	(257266,0,2,NULL,'Consistent with Molecular Formula','C25H20N4O3',424.458,NULL,'D4B149BC5FAF4FEE-FICuS-01-AA','3894FBCF4C35519C-FICTS-01-50','D4B149BC5FAF4FEE-uuuuu-01-59','InChI=1S/C25H20N4O3/c1-14(28-30)15-7-9-16(10-8-15)26-25-23-18-12-11-17(32-2)13-20(18)24(29-31)22(23)19-5-3-4-6-21(19)27-25/h3-13,30-31H,1-2H3,(H,26,27)/b28-14+,29-24-','InChIKey=HAAGFYAOPQRMKV-PMGWRTNSSA-N','COc1ccc2c(c1)/C(=N/O)c1c-2c(Nc2ccc(/C(C)=N/O)cc2)nc2ccccc12','1'),
	(257267,0,2,NULL,'Consistent with Molecular Formula','C27H24N4O3',452.5116,NULL,'31ACADC6AC7AF75D-FICuS-01-9F','DF4F193925C40659-FICTS-01-32','31ACADC6AC7AF75D-uuuuu-01-4E','InChI=1S/C27H24N4O3/c1-16(30-33-3)17-9-11-18(12-10-17)28-27-25-20-14-13-19(32-2)15-22(20)26(31-34-4)24(25)21-7-5-6-8-23(21)29-27/h5-15H,1-4H3,(H,28,29)/b30-16+,31-26-','InChIKey=XJDUAAAWXVMVJT-JJMICAHLSA-N','CO/N=C1/c2cc(OC)ccc2-c2c(Nc3ccc(/C(C)=N/OC)cc3)nc3ccccc3c21','1'),
	(257268,0,2,NULL,'Consistent with Molecular Formula','C25H20N4O3',424.458,NULL,'61F9287FCCDA0FA8-FICuS-01-8E','0EBF2F767960CB07-FICTS-01-4A','F6AA5A0D923BD899-uuuuu-01-2C','InChI=1S/C25H20N4O3/c1-14(28-30)15-6-5-7-16(12-15)26-25-23-18-11-10-17(32-2)13-20(18)24(29-31)22(23)19-8-3-4-9-21(19)27-25/h3-13,30-31H,1-2H3,(H,26,27)/b28-14-,29-24-','InChIKey=VHKSMHVUAYCYBI-HUAHRTOOSA-N','COc1ccc2c(c1)/C(=N/O)c1c-2c(Nc2cccc(/C(C)=N\\O)c2)nc2ccccc12','1'),
	(257269,0,2,NULL,'Consistent with Molecular Formula','C27H24N4O3',452.5116,NULL,'27FE0A90A679BB9E-FICuS-01-7E','9DA0EC165CE41B9A-FICTS-01-61','A8BE12CD7B6759E5-uuuuu-01-2E','InChI=1S/C27H24N4O3/c1-16(30-33-3)17-8-7-9-18(14-17)28-27-25-20-13-12-19(32-2)15-22(20)26(31-34-4)24(25)21-10-5-6-11-23(21)29-27/h5-15H,1-4H3,(H,28,29)/b30-16-,31-26-','InChIKey=LWNFYUPUBOMHLG-IMNUZHJLSA-N','CO/N=C(/C)c1cccc(Nc2nc3ccccc3c3c2-c2ccc(OC)cc2/C3=N/OC)c1','1'),
	(257270,0,1,NULL,'Consistent with Molecular Formula','C25H19N3O3',409.4434,NULL,'6B1C741BE71DF684-FICuS-01-6A','2C61F4E9FF55116F-FICTS-01-4E','6B1C741BE71DF684-uuuuu-01-19','InChI=1S/C25H19N3O3/c1-14(29)16-7-3-5-9-20(16)26-25-23-17-12-11-15(31-2)13-19(17)24(28-30)22(23)18-8-4-6-10-21(18)27-25/h3-13,30H,1-2H3,(H,26,27)/b28-24-','InChIKey=RZXNESJFVWUAAG-COOPMVRXSA-N','COc1ccc2c(c1)/C(=N/O)c1c-2c(Nc2ccccc2C(C)=O)nc2ccccc12','1'),
	(257271,0,1,NULL,'Consistent with Molecular Formula','C26H21N3O3',423.4702,NULL,'5792F8D69A007B67-FICuS-01-56','B36ABEFC98546237-FICTS-01-4E','5792F8D69A007B67-uuuuu-01-05','InChI=1S/C26H21N3O3/c1-15(30)17-8-4-6-10-21(17)27-26-24-18-13-12-16(31-2)14-20(18)25(29-32-3)23(24)19-9-5-7-11-22(19)28-26/h4-14H,1-3H3,(H,27,28)/b29-25-','InChIKey=KZMYAARGLBDPNQ-GNVQSUKOSA-N','CO/N=C1/c2cc(OC)ccc2-c2c(Nc3ccccc3C(C)=O)nc3ccccc3c21','1'),
	(257272,0,0,NULL,'Consistent with Molecular Formula','C23H14Cl2N2O2',421.2818,NULL,'0070C2B772483C5E-FICuS-01-41','0070C2B772483C5E-FICTS-01-20','0070C2B772483C5E-uuuuu-01-F0','InChI=1S/C23H14Cl2N2O2/c1-29-13-7-8-14-16(11-13)22(28)20-15-4-2-3-5-18(15)26-23(21(14)20)27-19-9-6-12(24)10-17(19)25/h2-11H,1H3,(H,26,27)','InChIKey=SHSZVVJVMOIDJK-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(Cl)cc2Cl)nc2ccccc12',NULL),
	(257273,0,0,NULL,'Consistent with Molecular Formula','C23H14F2N2O2',388.3726,NULL,'29CFE288A9F910B9-FICuS-01-77','29CFE288A9F910B9-FICTS-01-56','29CFE288A9F910B9-uuuuu-01-26','InChI=1S/C23H14F2N2O2/c1-29-13-7-8-14-16(11-13)22(28)20-15-4-2-3-5-18(15)26-23(21(14)20)27-19-9-6-12(24)10-17(19)25/h2-11H,1H3,(H,26,27)','InChIKey=PDNFZEYUFDVDNU-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(F)cc2F)nc2ccccc12',NULL),
	(257274,0,0,NULL,'Consistent with Molecular Formula','C23H14F2N2O2',388.3726,NULL,'FE0524DA19CD07EC-FICuS-01-82','FE0524DA19CD07EC-FICTS-01-61','FE0524DA19CD07EC-uuuuu-01-31','InChI=1S/C23H14F2N2O2/c1-29-13-7-8-14-16(11-13)22(28)20-15-4-2-3-5-19(15)27-23(21(14)20)26-12-6-9-17(24)18(25)10-12/h2-11H,1H3,(H,26,27)','InChIKey=ZHLXEYRHNSETTQ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(F)c(F)c2)nc2ccccc12',NULL),
	(257275,0,0,NULL,'Consistent with Molecular Formula','C29H15F6N3O',535.4474,NULL,'008291738FDB443E-FICuS-01-49','008291738FDB443E-FICTS-01-28','008291738FDB443E-uuuuu-01-F8','InChI=1S/C29H15F6N3O/c1-39-13-6-7-14-16(12-13)28(36-20-10-8-17(30)24(32)26(20)34)22-15-4-2-3-5-19(15)37-29(23(14)22)38-21-11-9-18(31)25(33)27(21)35/h2-12H,1H3,(H,37,38)/b36-28+','InChIKey=ODWFMOXMFKYNDS-FDEZRRJOSA-N','COc1ccc2c(c1)/C(=N\\c1ccc(F)c(F)c1F)c1c-2c(Nc2ccc(F)c(F)c2F)nc2ccccc12',NULL),
	(257276,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'A9C21547BB82F091-FICuS-01-55','A9C21547BB82F091-FICTS-01-34','A9C21547BB82F091-uuuuu-01-04','InChI=1S/C25H20N2O4/c1-29-14-8-10-16-18(12-14)24(28)22-17-6-4-5-7-19(17)26-25(23(16)22)27-20-11-9-15(30-2)13-21(20)31-3/h4-13H,1-3H3,(H,26,27)','InChIKey=SEJWOQAIYABOSF-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3c3c2-c2ccc(OC)cc2C3=O)c(OC)c1',NULL),
	(257277,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'A322E700AB23DF76-FICuS-01-5A','A322E700AB23DF76-FICTS-01-39','A322E700AB23DF76-uuuuu-01-09','InChI=1S/C25H20N2O4/c1-29-15-9-10-16-18(13-15)24(28)22-17-6-4-5-7-19(17)27-25(23(16)22)26-14-8-11-20(30-2)21(12-14)31-3/h4-13H,1-3H3,(H,26,27)','InChIKey=XTGPDDSDBAYIEQ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(OC)c(OC)c2)nc2ccccc12',NULL),
	(257278,0,0,NULL,'Consistent with Molecular Formula','C29H17Cl2F2N3O',532.3756,NULL,'626ABEF17A25D2D9-FICuS-01-76','626ABEF17A25D2D9-FICTS-01-55','626ABEF17A25D2D9-uuuuu-01-25','InChI=1S/C29H17Cl2F2N3O/c1-37-17-8-9-18-20(14-17)28(34-15-6-10-23(32)21(30)12-15)26-19-4-2-3-5-25(19)36-29(27(18)26)35-16-7-11-24(33)22(31)13-16/h2-14H,1H3,(H,35,36)/b34-28+','InChIKey=LUQVGCMUJXSVSU-CDSHQWRTSA-N','COc1ccc2c(c1)/C(=N\\c1ccc(F)c(Cl)c1)c1c-2c(Nc2ccc(F)c(Cl)c2)nc2ccccc12',NULL),
	(257279,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'BDF5EF8C6B845531-FICuS-01-80','BDF5EF8C6B845531-FICTS-01-5F','BDF5EF8C6B845531-uuuuu-01-2F','InChI=1S/C24H18N2O3/c1-28-15-9-7-14(8-10-15)25-24-22-17-12-11-16(29-2)13-19(17)23(27)21(22)18-5-3-4-6-20(18)26-24/h3-13H,1-2H3,(H,25,26)','InChIKey=MPJIEEKLRIIFCI-UHFFFAOYSA-N','COc1ccc(Nc2nc3ccccc3c3c2-c2ccc(OC)cc2C3=O)cc1',NULL),
	(257280,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'EE24EC5D1E2393CF-FICuS-01-88','EE24EC5D1E2393CF-FICTS-01-67','EE24EC5D1E2393CF-uuuuu-01-37','InChI=1S/C24H18N2O3/c1-28-15-7-5-6-14(12-15)25-24-22-17-11-10-16(29-2)13-19(17)23(27)21(22)18-8-3-4-9-20(18)26-24/h3-13H,1-2H3,(H,25,26)','InChIKey=GNEFGBARVLKCGW-UHFFFAOYSA-N','COc1cccc(Nc2nc3ccccc3c3c2-c2ccc(OC)cc2C3=O)c1',NULL),
	(257281,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN2O2',386.8367,NULL,'88F8FFE55FC43B16-FICuS-01-89','88F8FFE55FC43B16-FICTS-01-68','88F8FFE55FC43B16-uuuuu-01-38','InChI=1S/C23H15ClN2O2/c1-28-15-10-11-16-18(12-15)22(27)20-17-4-2-3-5-19(17)26-23(21(16)20)25-14-8-6-13(24)7-9-14/h2-12H,1H3,(H,25,26)','InChIKey=KMUSSTSNBHDCHD-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(Cl)cc2)nc2ccccc12',NULL),
	(257282,0,0,NULL,'Consistent with Molecular Formula','C23H15FN2O2',370.3821,NULL,'F3943D7769797F37-FICuS-01-58','F3943D7769797F37-FICTS-01-37','F3943D7769797F37-uuuuu-01-07','InChI=1S/C23H15FN2O2/c1-28-15-10-11-16-18(12-15)22(27)20-17-4-2-3-5-19(17)26-23(21(16)20)25-14-8-6-13(24)7-9-14/h2-12H,1H3,(H,25,26)','InChIKey=VVNWBEJCHAQSNT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccc(F)cc2)nc2ccccc12',NULL),
	(257283,0,0,NULL,'Consistent with Molecular Formula','C19H15NO3',305.3324,NULL,'791E712D57661FE5-FICuS-01-54','791E712D57661FE5-FICTS-01-33','791E712D57661FE5-uuuuu-01-03','InChI=1S/C19H15NO3/c1-3-23-19-17-12-9-8-11(22-2)10-14(12)18(21)16(17)13-6-4-5-7-15(13)20-19/h4-10H,3H2,1-2H3','InChIKey=SLJUOZAXZIUDOA-UHFFFAOYSA-N','CCOc1nc2ccccc2c2c1-c1ccc(OC)cc1C2=O',NULL),
	(257284,0,0,NULL,'Consistent with Molecular Formula','C18H13NO3',291.3056,NULL,'0F5E262C8E64E921-FICuS-01-5C','0F5E262C8E64E921-FICTS-01-3B','0F5E262C8E64E921-uuuuu-01-0B','InChI=1S/C18H13NO3/c1-21-10-7-8-11-13(9-10)17(20)15-12-5-3-4-6-14(12)19-18(22-2)16(11)15/h3-9H,1-2H3','InChIKey=VJCSMQWRGRVBGM-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(OC)nc2ccccc12',NULL),
	(257285,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O3',306.3202,NULL,'CC1591F7AC3F2141-FICuS-01-5F','D3B584C7F3F7BF32-FICTS-01-5D','CC1591F7AC3F2141-uuuuu-01-0E','InChI=1S/C18H14N2O3/c1-22-10-7-8-11-13(9-10)17(20-21)15-12-5-3-4-6-14(12)19-18(23-2)16(11)15/h3-9,21H,1-2H3/b20-17-','InChIKey=CRYWUBAXHOKJAI-JZJYNLBNSA-N','COc1ccc2c(c1)/C(=N/O)c1c-2c(OC)nc2ccccc12','1'),
	(257286,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O3',320.347,NULL,'185246B7392A65D2-FICuS-01-3A','185246B7392A65D2-FICTS-01-19','8F342561D185B265-uuuuu-01-EA','InChI=1S/C19H16N2O3/c1-22-11-8-9-12-14(10-11)18(21-24-3)16-13-6-4-5-7-15(13)20-19(23-2)17(12)16/h4-10H,1-3H3/b21-18-','InChIKey=LJIHRQHRQKWZEK-UZYVYHOESA-N','CO/N=C1/c2cc(OC)ccc2-c2c(OC)nc3ccccc3c21','1'),
	(257287,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'789546D4CAF28FFD-FICuS-01-8A','B3FDC8D8B483BD9A-FICTS-01-7D','789546D4CAF28FFD-uuuuu-01-39','InChI=1S/C17H12N2O2/c1-21-10-6-7-11-13(8-10)17(19-20)16-12-4-2-3-5-15(12)18-9-14(11)16/h2-9,20H,1H3/b19-17-','InChIKey=BMHPBSHDFOHGDN-ZPHPHTNESA-N','COc1ccc2c(c1)/C(=N/O)c1c-2cnc2ccccc12','1'),
	(257288,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'BDFFF5643470F58D-FICuS-01-83','BDFFF5643470F58D-FICTS-01-62','DF5A9116E8CEA3F6-uuuuu-01-3C','InChI=1S/C18H14N2O2/c1-21-11-7-8-12-14(9-11)18(20-22-2)17-13-5-3-4-6-16(13)19-10-15(12)17/h3-10H,1-2H3/b20-18-','InChIKey=ZRWUGOFLOZOEDV-ZZEZOPTASA-N','CO/N=C1/c2cc(OC)ccc2-c2cnc3ccccc3c21','1'),
	(257289,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'29CA2F11F8C51BA9-FICuS-01-73','11BCB030B2F13B78-FICTS-01-31','29CA2F11F8C51BA9-uuuuu-01-22','InChI=1S/C17H12N2O3/c1-22-9-6-7-10-12(8-9)16(19-21)14-11-4-2-3-5-13(11)18-17(20)15(10)14/h2-8,21H,1H3,(H,18,20)/b19-16-','InChIKey=KYTFMKJFHHKWNV-MNDPQUGUSA-N','COc1ccc2c(c1)/C(=N/O)c1c-2c(O)nc2ccccc12','1'),
	(257290,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'77C3259B6FF86BC4-FICuS-01-76','77C3259B6FF86BC4-FICTS-01-55','D73E43224DD884B4-uuuuu-01-0A','InChI=1S/C19H17N3O3/c1-23-11-8-9-12-14(10-11)18(21-24-2)16-13-6-4-5-7-15(13)20-19(17(12)16)22-25-3/h4-10H,1-3H3,(H,20,22)/b21-18-','InChIKey=LUQCLZAWHFUFPP-UZYVYHOESA-N','CO/N=C1/c2cc(OC)ccc2-c2c(NOC)nc3ccccc3c21','1'),
	(257291,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O4',334.3306,NULL,'2DC90B6786B8E20B-FICuS-01-69','2DC90B6786B8E20B-FICTS-01-48','D2E6F1AF56C062DB-uuuuu-01-31','InChI=1S/C19H14N2O4/c1-10(22)25-21-18-14-9-11(24-2)7-8-12(14)17-16(18)13-5-3-4-6-15(13)20-19(17)23/h3-9H,1-2H3,(H,20,23)/b21-18-','InChIKey=MCZVOYAFIHWNLF-UZYVYHOESA-N','COc1ccc2c(c1)/C(=N/OC(C)=O)c1c-2c(O)nc2ccccc12','1'),
	(257292,1,0,NULL,'Consistent with Molecular Formula','C25H26O8',454.4756,NULL,'F023D53388BCFEBC-FICuS-01-86','F023D53388BCFEBC-FICTS-01-65','F023D53388BCFEBC-uuuuu-01-35','InChI=1S/C25H26O8/c1-4-13-25(29)17-10-8-7-9-16(17)24(28)22-18(32-14-20(26)30-5-2)11-12-19(23(22)25)33-15-21(27)31-6-3/h4,7-12,29H,1,5-6,13-15H2,2-3H3','InChIKey=ONAFPFZNRBLZOD-UHFFFAOYSA-N','C=CCC1(O)c2ccccc2C(=O)c2c(OCC(=O)OCC)ccc(OCC(=O)OCC)c21','1'),
	(257293,1,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'4029C489722CC9FD-FICuS-01-62','4029C489722CC9FD-FICTS-01-41','4029C489722CC9FD-uuuuu-01-11','InChI=1S/C21H20O6/c1-3-11-21(25)14-8-6-5-7-13(14)20(24)18-15(22)9-10-16(19(18)21)27-12-17(23)26-4-2/h3,5-10,22,25H,1,4,11-12H2,2H3','InChIKey=QPNHTTUVSJTTJF-UHFFFAOYSA-N','C=CCC1(O)c2ccccc2C(=O)c2c(O)ccc(OCC(=O)OCC)c21','1'),
	(257294,1,0,NULL,'Consistent with Molecular Formula','C19H19NO3',309.364,NULL,'3956742AE5558736-FICuS-01-38','3956742AE5558736-FICTS-01-17','3956742AE5558736-uuuuu-01-E7','InChI=1S/C19H19NO3/c1-2-10-19(23)14-7-4-3-6-13(14)18(22)17-15(19)8-5-9-16(17)20-11-12-21/h2-9,20-21,23H,1,10-12H2','InChIKey=RITZGXYBNVOOSR-UHFFFAOYSA-N','C=CCC1(O)c2ccccc2C(=O)c2c(NCCO)cccc21','1'),
	(257295,1,0,NULL,'Consistent with Molecular Formula','C20H19NO2',305.3756,NULL,'C8F6B2DC9306070F-FICuS-01-68','C8F6B2DC9306070F-FICTS-01-47','C8F6B2DC9306070F-uuuuu-01-17','InChI=1S/C20H19NO2/c1-3-12-20(23)15-9-6-5-8-14(15)19(22)18-16(20)10-7-11-17(18)21-13-4-2/h3-11,21,23H,1-2,12-13H2','InChIKey=VVKRBHYIVQQBAF-UHFFFAOYSA-N','C=CCNc1cccc2c1C(=O)c1ccccc1C2(O)CC=C','1'),
	(257296,0,0,NULL,'Consistent with Molecular Formula','C32H22O7',518.5216,NULL,'93822FF7E660BBAF-FICuS-01-7E','93822FF7E660BBAF-FICTS-01-5D','93822FF7E660BBAF-uuuuu-01-2D','InChI=1S/C32H22O7/c33-29-19-7-1-3-9-21(19)31(35)27-23(29)11-5-13-25(27)38-17-15-37-16-18-39-26-14-6-12-24-28(26)32(36)22-10-4-2-8-20(22)30(24)34/h1-14H,15-18H2','InChIKey=ORBPKVVJFGHMOF-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(OCCOCCOc3cccc4c3C(=O)c3ccccc3C4=O)cccc21',NULL),
	(257297,0,0,NULL,'Consistent with Molecular Formula','C34H26O8',562.5746,NULL,'8A39C673814CACBC-FICuS-01-78','8A39C673814CACBC-FICTS-01-57','8A39C673814CACBC-uuuuu-01-27','InChI=1S/C34H26O8/c35-31-21-7-1-3-9-23(21)33(37)29-25(31)11-5-13-27(29)41-19-17-39-15-16-40-18-20-42-28-14-6-12-26-30(28)34(38)24-10-4-2-8-22(24)32(26)36/h1-14H,15-20H2','InChIKey=OWZVFRNJJFUKKM-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(OCCOCCOCCOc3cccc4c3C(=O)c3ccccc3C4=O)cccc21',NULL),
	(257298,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,NULL,'9FFBEC2846D357E8-FICuS-01-8A','5187634AC09B9AA0-FICTS-01-32','9FFBEC2846D357E8-uuuuu-01-39','InChI=1S/C20H17ClN2O3/c1-10-6-17-13(9-18(10)26-3)14(19(21)23(17)2)8-15-12-7-11(24)4-5-16(12)22-20(15)25/h4-9,24H,1-3H3,(H,22,25)/b15-8+','InChIKey=TXLOFCLJMMXZRD-OVCLIPMQSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(Cl)n(C)c2cc1C','1'),
	(257299,3,0,NULL,'Consistent with Molecular Formula','C34H27NO3',497.5922,'1,4-Diphenyl-2,3-bis(p-anisyl)-7-oxobicyclo[2.2.1]hept-2-ene -5-carbonitrile','0C2B3FB2A12CF421-FICuS-01-5F','0C2B3FB2A12CF421-FICTS-01-3E','0C2B3FB2A12CF421-uuuuu-01-0E','InChI=1S/C34H27NO3/c1-37-28-17-13-23(14-18-28)30-31(24-15-19-29(38-2)20-16-24)34(26-11-7-4-8-12-26)27(22-35)21-33(30,32(34)36)25-9-5-3-6-10-25/h3-20,27H,21H2,1-2H3','InChIKey=HGGCHBZOPWEAHC-UHFFFAOYSA-N','COc1ccc(C2=C(c3ccc(OC)cc3)C3(c4ccccc4)C(=O)C2(c2ccccc2)CC3C#N)cc1','1'),
	(257300,1,0,NULL,'Consistent with Molecular Formula','C11H14N2OS',222.3044,'2-Acetamido-4-(5\'-methylthien-2\'-yl)butyronitrile','4AA1546DF388BF80-FICuS-01-6A','4AA1546DF388BF80-FICTS-01-49','4AA1546DF388BF80-uuuuu-01-19','InChI=1S/C11H14N2OS/c1-8-3-5-11(15-8)6-4-10(7-12)13-9(2)14/h3,5,10H,4,6H2,1-2H3,(H,13,14)','InChIKey=IXZZIQZRSBYFNK-UHFFFAOYSA-N','CC(=O)NC(C#N)CCc1ccc(C)s1','1'),
	(257301,4,0,NULL,'Consistent with Molecular Formula','C31H30Br2OS',610.4454,'3-O-Benzyl-16-(2\',2\'-dibromoethenyl)-17-(2\'\'-thienyl)estra-1 ,3,5(10),16-tetraen-3-ol','26A5D3715824CC63-FICuS-01-46','26A5D3715824CC63-FICTS-01-25','62D858E2998DBE0E-uuuuu-01-28','InChI=1S/C31H30Br2OS/c1-31-14-13-25-24-12-10-23(34-19-20-6-3-2-4-7-20)16-21(24)9-11-26(25)27(31)17-22(18-29(32)33)30(31)28-8-5-15-35-28/h2-8,10,12,15-16,18,25-27H,9,11,13-14,17,19H2,1H3/t25-,26-,27+,31+/m1/s1','InChIKey=FAKQLANOTLYSMS-BYBRNZAOSA-N','CC12CCC3c4ccc(OCc5ccccc5)cc4CCC3C1CC(C=C(Br)Br)=C2c1cccs1','1'),
	(257302,4,0,NULL,'Consistent with Molecular Formula','C37H37NO2S',559.7648,'5-N,N-Dimethylamido-1,2,3,4-tetrakis(p-tolyl)-7-thiabicyclo[ 2.2.1]hept-2-ene S-oxide','68A4A059139C980A-FICuS-01-4B','68A4A059139C980A-FICTS-01-2A','68A4A059139C980A-uuuuu-01-FA','InChI=1S/C37H37NO2S/c1-24-7-15-28(16-8-24)33-34(29-17-9-25(2)10-18-29)37(31-21-13-27(4)14-22-31)32(35(39)38(5)6)23-36(33,41(37)40)30-19-11-26(3)12-20-30/h7-22,32H,23H2,1-6H3','InChIKey=LSUYVPRSKPRQCI-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)C3(c4ccc(C)cc4)C(C(=O)N(C)C)CC2(c2ccc(C)cc2)S3=O)cc1','1'),
	(257303,4,1,NULL,'Consistent with Molecular Formula','C32H35N3O4',525.6462,'3-O-Benzyl-estra-1,3,5(10)-trien-3-ol-17-one 17-(4\'-nitro-2\'-methoxyphenyl)hydrazone','8190455899A4FC11-FICuS-01-41','C833883AB21EF8BD-FICTS-01-59','BF07D294BB146D89-uuuuu-01-1C','InChI=1S/C32H35N3O4/c1-32-17-16-26-25-12-10-24(39-20-21-6-4-3-5-7-21)18-22(25)8-11-27(26)28(32)13-15-31(32)34-33-29-14-9-23(35(36)37)19-30(29)38-2/h3-7,9-10,12,14,18-19,26-28,33H,8,11,13,15-17,20H2,1-2H3/b34-31+/t26?,27?,28?,32-/m0/s1','InChIKey=MEWCAZBNYHANEV-OWDCJBBPSA-N','COc1cc([N+](=O)[O-])ccc1N/N=C1\\CCC2C3CCc4cc(OCc5ccccc5)ccc4C3CCC12C','1'),
	(257304,6,0,NULL,'Consistent with Molecular Formula','C23H30O2',338.4888,'3\'-Hydroxycyclohex-1\'-eno-1\',6\':16,17-3-O-methylestra-1,3,5( 10),16(16H)-tetraen-3-ol','3ECC84FFDBFEB5D5-FICuS-01-BE','3ECC84FFDBFEB5D5-FICTS-01-9D','3ECC84FFDBFEB5D5-uuuuu-01-6D','InChI=1S/C23H30O2/c1-23-10-9-19-18-8-6-17(25-2)11-14(18)4-7-20(19)22(23)12-15-3-5-16(24)13-21(15)23/h6,8,11,13,15-16,19-20,22,24H,3-5,7,9-10,12H2,1-2H3','InChIKey=FUKCPUJNQFECFK-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C3=CC(O)CCC3CC12','1'),
	(257305,4,0,NULL,'Consistent with Molecular Formula','C35H31NOS',513.696,'5-Cyano-1,2,3,4-tetrakis(p-tolyl)-7-thiabicyclo[2.2.1]hept-2 -ene S-oxide','EC4B15BDD3202AC0-FICuS-01-70','EC4B15BDD3202AC0-FICTS-01-4F','EC4B15BDD3202AC0-uuuuu-01-1F','InChI=1S/C35H31NOS/c1-23-5-13-27(14-6-23)32-33(28-15-7-24(2)8-16-28)35(30-19-11-26(4)12-20-30)31(22-36)21-34(32,38(35)37)29-17-9-25(3)10-18-29/h5-20,31H,21H2,1-4H3','InChIKey=SGDSBPBFGBWRKI-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)C3(c4ccc(C)cc4)C(C#N)CC2(c2ccc(C)cc2)S3=O)cc1','1'),
	(257306,0,0,NULL,'Consistent with Molecular Formula','C22H17N5O4',415.4074,'6-(3-Azido-propyl)-2,3-dimethoxthy-5,11-dioxo-5,11-dihydro-6 H-indeno[1,2-c]isoquinoline-9-carbonitrile','51857B65A2D36DEB-FICuS-01-69','51857B65A2D36DEB-FICTS-01-48','51857B65A2D36DEB-uuuuu-01-18','InChI=1S/C22H17N5O4/c1-30-17-9-14-16(10-18(17)31-2)22(29)27(7-3-6-25-26-24)20-13-5-4-12(11-23)8-15(13)21(28)19(14)20/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=CHNNBYMXFXINAT-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccc(C#N)cc1C3=O',NULL),
	(257307,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O4',384.3904,'Benzoic acid 10-hydroxy-5-methyl-11-oxo-5,11-dihydro-benzo[4,5]imidazo[1, 2-b]isoquinolin-7-yl ester','E7B1CE37F86BB814-FICuS-01-7D','E7B1CE37F86BB814-FICTS-01-5C','E7B1CE37F86BB814-uuuuu-01-2C','InChI=1S/C23H16N2O4/c1-24-16-9-5-6-10-17(16)25-20(24)13-15-19(12-11-18(26)21(15)22(25)27)29-23(28)14-7-3-2-4-8-14/h2-13,26H,1H3','InChIKey=PWBFDTDKPFJAPL-UHFFFAOYSA-N','Cn1c2ccccc2n2c(=O)c3c(O)ccc(OC(=O)c4ccccc4)c3cc12',NULL),
	(257308,0,0,NULL,'Consistent with Molecular Formula','C22H14N2O4',370.3636,'Benzoic acid 10-hydroxy-11-oxo-5,11-dihydro-benzo[4,5]imidazo[1,2-b]isoqu inolin-7-yl ester','7E6D834CD5236B7C-FICuS-01-6F','1DA2EC0CB110AE27-FICTS-01-4C','7E6D834CD5236B7C-uuuuu-01-1E','InChI=1S/C22H14N2O4/c25-17-10-11-18(28-22(27)13-6-2-1-3-7-13)14-12-19-23-15-8-4-5-9-16(15)24(19)21(26)20(14)17/h1-12,23,25H','InChIKey=LDLYUQCKNLCPSZ-UHFFFAOYSA-N','O=C(Oc1ccc(O)c2c(=O)n3c(cc12)[nH]c1ccccc13)c1ccccc1',NULL),
	(257309,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,'6-Benzoyl-8,9,11-trimethyl-benzo[4,5]imidazo[1,2-b]isoquinol ine-7,10-dione','EB6C121168FCB60B-FICuS-01-6D','EB6C121168FCB60B-FICTS-01-4C','EB6C121168FCB60B-uuuuu-01-1C','InChI=1S/C25H18N2O3/c1-13-14(2)23(29)20-19(22(13)28)15(3)27-18-12-8-7-11-17(18)26-25(27)21(20)24(30)16-9-5-4-6-10-16/h4-12H,1-3H3','InChIKey=HVDUMODVNCRERL-UHFFFAOYSA-N','CC1=C(C)C(=O)c2c(c(C(=O)c3ccccc3)c3nc4ccccc4n3c2C)C1=O',NULL),
	(257310,0,0,NULL,'Consistent with Molecular Formula','C16H15NO5',301.2982,'7,8-Dihydroxy-2,6-dimethyl-4-oxo-4H-pyrrolo(3,2,1-ij)quinoli ne-1-carboxylic acid ethyl ester','5CFDDB43E3188090-FICuS-01-68','5CFDDB43E3188090-FICTS-01-47','5CFDDB43E3188090-uuuuu-01-17','InChI=1S/C16H15NO5/c1-4-22-16(21)13-8(3)17-11(19)5-7(2)12-14(17)9(13)6-10(18)15(12)20/h5-6,18,20H,4H2,1-3H3','InChIKey=NBZKPFFUDGFMEE-UHFFFAOYSA-N','CCOC(=O)c1c(C)n2c(=O)cc(C)c3c(O)c(O)cc1c32',NULL),
	(257311,0,0,NULL,'Consistent with Molecular Formula','C34H24N2O8',588.5722,NULL,'D73CC52DF1620879-FICuS-01-5D','D73CC52DF1620879-FICTS-01-3C','D73CC52DF1620879-uuuuu-01-0C','InChI=1S/C34H24N2O8/c1-20-24-10-6-7-11-25(24)32(37)31-28(20)29-26(35(31)18-21-8-4-3-5-9-21)16-17-27(30(29)33(38)42-2)44-34(39)43-19-22-12-14-23(15-13-22)36(40)41/h3-17H,1,18-19H2,2H3','InChIKey=XAXYFOYGFGDGJB-UHFFFAOYSA-N','C=C1c2ccccc2C(=O)c2c1c1c(C(=O)OC)c(OC(=O)OCc3ccc([N+](=O)[O-])cc3)ccc1n2Cc1ccccc1',NULL),
	(257312,0,0,NULL,'Consistent with Molecular Formula','C25H21NO3',383.4458,'11,12-DIHYDRO-2-hydroxy-3-methyl-5-(p-methoxyphenyl)-benzo[f ]cyclohepta-[2,3-b]-indol-6(5H)-on','5DC394FF6068F42C-FICuS-01-72','5DC394FF6068F42C-FICTS-01-51','5DC394FF6068F42C-uuuuu-01-21','InChI=1S/C25H21NO3/c1-15-13-22-21(14-23(15)27)20-12-7-16-5-3-4-6-19(16)25(28)24(20)26(22)17-8-10-18(29-2)11-9-17/h3-6,8-11,13-14,27H,7,12H2,1-2H3','InChIKey=BYRBVOSMILPUGU-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4cc(O)c(C)cc42)CCc2ccccc2C3=O)cc1',NULL),
	(257313,0,0,NULL,'Consistent with Molecular Formula','C25H19NO4',397.4294,'11,12-Dihydro-3-methyl-5(p-methoxyphenyl)-benzo[f]cyclohepta -[2,3-b]indol-2,3,6-5(H)-trion','D934DFF31F9A50C9-FICuS-01-80','D934DFF31F9A50C9-FICTS-01-5F','D934DFF31F9A50C9-uuuuu-01-2F','InChI=1S/C25H19NO4/c1-14-13-20-21(25(29)23(14)27)19-12-7-15-5-3-4-6-18(15)24(28)22(19)26(20)16-8-10-17(30-2)11-9-16/h3-6,8-11,13H,7,12H2,1-2H3','InChIKey=PBNXDJGQXGFVIL-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4c2C(=O)c2ccccc2CC4)C(=O)C(=O)C(C)=C3)cc1',NULL),
	(257314,0,0,NULL,'Consistent with Molecular Formula','C24H19NO2',353.4196,'11,12-Dihydro-2-hydroxy-5-(p-tolyl)-benzo[2,3]cyclohepta-[2, 3-b]-indol-6(5H)-on','E1D6A183BC57B347-FICuS-01-65','E1D6A183BC57B347-FICTS-01-44','E1D6A183BC57B347-uuuuu-01-14','InChI=1S/C24H19NO2/c1-15-6-9-17(10-7-15)25-22-13-11-18(26)14-21(22)20-12-8-16-4-2-3-5-19(16)24(27)23(20)25/h2-7,9-11,13-14,26H,8,12H2,1H3','InChIKey=OMJWWFMKYXFDQJ-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4cc(O)ccc42)CCc2ccccc2C3=O)cc1',NULL),
	(257315,0,0,NULL,'Consistent with Molecular Formula','C12H16O4',224.256,NULL,'B78B9494CDFED1FC-FICuS-01-A4','B78B9494CDFED1FC-FICTS-01-83','B78B9494CDFED1FC-uuuuu-01-53','InChI=1S/C12H16O4/c1-15-12(14)6-4-2-3-5-10-7-8-11(9-13)16-10/h7-9H,2-6H2,1H3','InChIKey=WWNWOPKCCRJHQD-UHFFFAOYSA-N','COC(=O)CCCCCc1ccc(C=O)o1',NULL),
	(257316,0,0,NULL,'Consistent with Molecular Formula','C12H12O4',220.2244,NULL,'E36D85C3D6EB4497-FICuS-01-75','E36D85C3D6EB4497-FICTS-01-54','E36D85C3D6EB4497-uuuuu-01-24','InChI=1S/C12H12O4/c1-15-12(14)6-4-2-3-5-10-7-8-11(9-13)16-10/h7-9H,2,4,6H2,1H3','InChIKey=WVOFMPSHNWRVCV-UHFFFAOYSA-N','COC(=O)CCCC#Cc1ccc(C=O)o1',NULL),
	(257317,0,0,NULL,'Consistent with Molecular Formula','C11H10O4',206.1976,NULL,'94F0B74E041F44A2-FICuS-01-52','94F0B74E041F44A2-FICTS-01-31','94F0B74E041F44A2-uuuuu-01-01','InChI=1S/C11H10O4/c12-8-10-7-6-9(15-10)4-2-1-3-5-11(13)14/h6-8H,1,3,5H2,(H,13,14)','InChIKey=WRJJDDHOGDNJBB-UHFFFAOYSA-N','O=Cc1ccc(C#CCCCC(=O)O)o1',NULL),
	(257318,0,0,NULL,'Consistent with Molecular Formula','C11H14O4',210.2292,NULL,'CE8348E6E71E843E-FICuS-01-77','CE8348E6E71E843E-FICTS-01-56','CE8348E6E71E843E-uuuuu-01-26','InChI=1S/C11H14O4/c12-8-10-7-6-9(15-10)4-2-1-3-5-11(13)14/h6-8H,1-5H2,(H,13,14)','InChIKey=BOAJWINGIDRZLU-UHFFFAOYSA-N','O=Cc1ccc(CCCCCC(=O)O)o1',NULL),
	(257319,1,0,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'A4E9D9FF013CF63D-FICuS-01-8D','A4E9D9FF013CF63D-FICTS-01-6C','A4E9D9FF013CF63D-uuuuu-01-3C','InChI=1S/C15H22O4/c1-3-7-13(16)14-11-10-12(19-14)8-5-4-6-9-15(17)18-2/h3,10-11,13,16H,1,4-9H2,2H3','InChIKey=KOKBGTZCQVLTOU-UHFFFAOYSA-N','C=CCC(O)c1ccc(CCCCCC(=O)OC)o1','1'),
	(257320,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O4',436.8537,'5,6-Dihydro-6-(3-imidazolyl-1-propyl)-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline Hydrochloride','CDF2B39386112129-FICuS-01-45','CDF2B39386112129-FICTS-01-24','CD0E1476B99CF867-uuuuu-01-26','InChI=1S/C22H16N4O4.ClH/c27-21-17-5-2-1-4-16(17)20-19(21)15-7-6-14(26(29)30)12-18(15)22(28)25(20)10-3-9-24-11-8-23-13-24;/h1-2,4-8,11-13H,3,9-10H2;1H','InChIKey=QWKGOTGASGDZNY-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCn1ccnc1',NULL),
	(257321,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2O2',374.8257,NULL,'D50BFB0D8BD9D5F7-FICuS-01-9B','D50BFB0D8BD9D5F7-FICTS-01-7A','D50BFB0D8BD9D5F7-uuuuu-01-4A','InChI=1S/C22H15ClN2O2/c23-17-12-10-15(11-13-17)20(26)14-25-19-9-5-4-8-18(19)24-21(22(25)27)16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=KUMJOABSULDVNP-UHFFFAOYSA-N','O=C(Cn1c(=O)c(-c2ccccc2)nc2ccccc21)c1ccc(Cl)cc1',NULL),
	(257322,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'F53D9A4AA175B69C-FICuS-01-7A','F53D9A4AA175B69C-FICTS-01-59','F53D9A4AA175B69C-uuuuu-01-29','InChI=1S/C21H15N3O2/c25-19(16-9-6-12-22-13-16)14-24-18-11-5-4-10-17(18)23-20(21(24)26)15-7-2-1-3-8-15/h1-13H,14H2','InChIKey=NYUOJKXXJKFQDZ-UHFFFAOYSA-N','O=C(Cn1c(=O)c(-c2ccccc2)nc2ccccc21)c1cccnc1',NULL),
	(257323,0,1,NULL,'Consistent with Molecular Formula','C14H9N5O2',279.2574,NULL,'494C0071A6029D06-FICuS-01-2F','6D55E3CC7B6785AF-FICTS-01-62','EF77470BFD6D4319-uuuuu-01-21','InChI=1S/C14H9N5O2/c1-9(10-2-4-17-5-3-10)18-19-13(20)11(7-15)6-12(8-16)14(19)21/h2-6,20H,1H3/b18-9+','InChIKey=BQJWAIZIYVMXEM-GIJQJNRQSA-N','C/C(=N\\n1c(O)c(C#N)cc(C#N)c1=O)c1ccncc1','1'),
	(257324,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O4',326.311,NULL,'D06640F5B25AF082-FICuS-01-50','05254D1B0D113478-FICTS-01-09','A7FBBE55F67A73D2-uuuuu-01-3B','InChI=1S/C16H14N4O4/c1-3-24-16(23)13-8-12(9-17)14(21)20(15(13)22)19-10(2)11-4-6-18-7-5-11/h4-8,21H,3H2,1-2H3/b19-10+','InChIKey=VBCQCGBVGYUERE-VXLYETTFSA-N','CCOC(=O)c1cc(C#N)c(O)n(/N=C(\\C)c2ccncc2)c1=O','1'),
	(257325,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN6O',388.8153,NULL,'01AB681A40C2A4F3-FICuS-01-52','37C20A147DDF9983-FICTS-01-3D','C28076C28E7A1866-uuuuu-01-FF','InChI=1S/C20H13ClN6O/c1-12(13-6-8-25-9-7-13)26-27-19(24)16(10-22)18(17(11-23)20(27)28)14-2-4-15(21)5-3-14/h2-9H,24H2,1H3/b26-12+','InChIKey=LTUXUHKNXSJGLQ-RPPGKUMJSA-N','C/C(=N\\n1c(N)c(C#N)c(-c2ccc(Cl)cc2)c(C#N)c1=O)c1ccncc1','1'),
	(257326,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN6O',388.8153,NULL,'ED01050620ABCFC9-FICuS-01-66','75858FB66D8D0768-FICTS-01-40','DD9776BA85A69AA6-uuuuu-01-33','InChI=1S/C20H13ClN6O/c1-12(14-3-2-8-25-11-14)26-27-19(24)16(9-22)18(17(10-23)20(27)28)13-4-6-15(21)7-5-13/h2-8,11H,24H2,1H3/b26-12+','InChIKey=PUZDFLZNJZXOKP-RPPGKUMJSA-N','C/C(=N\\n1c(N)c(C#N)c(-c2ccc(Cl)cc2)c(C#N)c1=O)c1cccnc1','1'),
	(257327,0,0,NULL,'Consistent with Molecular Formula','C15H12N4',248.2866,NULL,'B7BA0CC111970516-FICuS-01-48','B7BA0CC111970516-FICTS-01-27','B7BA0CC111970516-uuuuu-01-F7','InChI=1S/C15H12N4/c1-2-6-11(7-3-1)14-15-18-16-10-19(15)13-9-5-4-8-12(13)17-14/h1-9,16H,10H2','InChIKey=RDPQKAUEQPUMST-UHFFFAOYSA-N','c1ccc(C2=Nc3ccccc3N3CNN=C23)cc1',NULL),
	(257328,8,0,NULL,'Consistent with Molecular Formula','C17H24O9',372.3712,NULL,'C53B32A40BEDE298-FICuS-01-71','C53B32A40BEDE298-FICTS-01-50','C53B32A40BEDE298-uuuuu-01-20','InChI=1S/C17H24O9/c1-2-8-10(25-7-9-16(22)24-4-3-17(8,9)23)5-11-13(19)15(21)14(20)12(6-18)26-11/h2,7-8,10-15,18-21,23H,1,3-6H2','InChIKey=CJBJSMYPBGZCNN-UHFFFAOYSA-N','C=CC1C(CC2OC(CO)C(O)C(O)C2O)OC=C2C(=O)OCCC21O','1'),
	(257329,2,1,NULL,'Consistent with Molecular Formula','C10H13NO4',211.217,NULL,'D5AD8464552BD49E-FICuS-01-6F','4705EA56AFA3F7DA-FICTS-01-64','D5AD8464552BD49E-uuuuu-01-1E','InChI=1S/C10H13NO4/c1-2-7(6-12)10(14)3-4-15-9(13)8(10)5-11/h2,5-7,14H,1,3-4,11H2/b8-5+','InChIKey=GBJQPSBGSKNYHV-VMPITWQZSA-N','C=CC(C=O)C1(O)CCOC(=O)/C1=C\\N','1'),
	(257330,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,'9-Hydroxy-5-propyl-5H-indeno[1,2-b]indol-10-one','E7F361D3CB51AFBA-FICuS-01-8F','E7F361D3CB51AFBA-FICTS-01-6E','E7F361D3CB51AFBA-uuuuu-01-3E','InChI=1S/C18H15NO2/c1-2-10-19-13-8-5-9-14(20)15(13)16-17(19)11-6-3-4-7-12(11)18(16)21/h3-9,20H,2,10H2,1H3','InChIKey=NMWCXWMDMBFQNU-UHFFFAOYSA-N','CCCn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(257331,0,0,NULL,'Consistent with Molecular Formula','C23H17NO3',355.3922,'9-Hydroxy-5-(4-methoxybenzyl)-5H-indeno[1,2-b]indol-10-one','D73D3F8AA29F2C4D-FICuS-01-8A','D73D3F8AA29F2C4D-FICTS-01-69','D73D3F8AA29F2C4D-uuuuu-01-39','InChI=1S/C23H17NO3/c1-27-15-11-9-14(10-12-15)13-24-18-7-4-8-19(25)20(18)21-22(24)16-5-2-3-6-17(16)23(21)26/h2-12,25H,13H2,1H3','InChIKey=IRXVDPURZSJEEU-UHFFFAOYSA-N','COc1ccc(Cn2c3c(c4c(O)cccc42)C(=O)c2ccccc2-3)cc1',NULL),
	(257332,0,0,NULL,'Consistent with Molecular Formula','C21H13NO2',311.3392,'9-Hydroxy-5-phenyl-5H-indeno[1,2-b]indol-10-one','C199A424555CDBFA-FICuS-01-77','C199A424555CDBFA-FICTS-01-56','C199A424555CDBFA-uuuuu-01-26','InChI=1S/C21H13NO2/c23-17-12-6-11-16-18(17)19-20(22(16)13-7-2-1-3-8-13)14-9-4-5-10-15(14)21(19)24/h1-12,23H','InChIKey=NIWYKJYQHIINEX-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1c(O)cccc1n2-c1ccccc1',NULL),
	(257333,0,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O4',425.8707,'6-(3-Amino-propyl)-2,3-dimethoxy-5,11-dioxo-5,11-dihydro-6H- indeno[1,2-c]isoquinoline-9-carbonitrile Hydrochloride','41769DCC977D5694-FICuS-01-5F','41769DCC977D5694-FICTS-01-3E','418A3A29A8F08FDA-uuuuu-01-25','InChI=1S/C22H19N3O4.ClH/c1-28-17-9-14-16(10-18(17)29-2)22(27)25(7-3-6-23)20-13-5-4-12(11-24)8-15(13)21(26)19(14)20;/h4-5,8-10H,3,6-7,23H2,1-2H3;1H','InChIKey=XGCVXWLVDCSARU-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1ccc(C#N)cc1C3=O.Cl',NULL),
	(257334,0,0,NULL,'Consistent with Molecular Formula','C23H20ClNO6',441.8671,'6-(3-Chloro-propyl)-2,3-dimethoxy-5,11-dioxo-5,11-dihydro-6H -indeno[1,2-c]isoquinoline-9-carboxylic acid methyl ester','DB0E0E7B48937C43-FICuS-01-69','DB0E0E7B48937C43-FICTS-01-48','DB0E0E7B48937C43-uuuuu-01-18','InChI=1S/C23H20ClNO6/c1-29-17-10-14-16(11-18(17)30-2)22(27)25(8-4-7-24)20-13-6-5-12(23(28)31-3)9-15(13)21(26)19(14)20/h5-6,9-11H,4,7-8H2,1-3H3','InChIKey=BFAVXUQHJBIJQU-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc(OC)c(OC)cc12',NULL),
	(257335,0,0,NULL,'Consistent with Molecular Formula','C43H35F3N6O10',852.7789,'Bis-{(5,6-dihydro-5,11-diketo-3-nitro-11H-indeno[1,2-c]isoqu inoline)-6-propylamino}propane Bis(trifluoroacetate)','8818F2055D0B8FC6-FICuS-01-5F','8818F2055D0B8FC6-FICTS-01-3E','280AE3F81DB61694-uuuuu-01-08','InChI=1S/C41H34N6O8.C2HF3O2/c48-38-29-10-3-2-9-28(29)36-35(38)27-14-12-25(47(54)55)23-33(27)41(51)44(36)20-6-18-42-16-5-17-43-19-7-21-45-37-32-22-24(46(52)53)13-15-30(32)39(49)34(37)26-8-1-4-11-31(26)40(45)50;3-2(4,5)1(6)7/h1-4,8-15,22-23,42-43H,5-7,16-21','InChIKey=NIHQDICMLRQAKN-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccc([N+](=O)[O-])cc2-c2c1c1ccccc1c(=O)n2CCCNCCCNCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1ccccc1-2',NULL),
	(257336,0,0,NULL,'Consistent with Molecular Formula','C19H12BrFN2O4',431.2172,'6-(3-Bromopropyl)-9-fluoro-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','F2617022AF33C09D-FICuS-01-4E','F2617022AF33C09D-FICTS-01-2D','F2617022AF33C09D-uuuuu-01-FD','InChI=1S/C19H12BrFN2O4/c20-6-1-7-22-17-13-4-2-10(21)8-14(13)18(24)16(17)12-5-3-11(23(26)27)9-15(12)19(22)25/h2-5,8-9H,1,6-7H2','InChIKey=ZWWTYVZYDXXIBG-UHFFFAOYSA-N','O=C1c2cc(F)ccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCBr',NULL),
	(257337,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,'5,6-Dihydro-6-(3-dimethylamino-1-propyl)-3-nitro-5,11-dioxo- 11H-indeno[1,2-c]isoquinoline','25964FC2DCF1B65F-FICuS-01-7D','25964FC2DCF1B65F-FICTS-01-5C','25964FC2DCF1B65F-uuuuu-01-2C','InChI=1S/C21H19N3O4/c1-22(2)10-5-11-23-19-15-6-3-4-7-16(15)20(25)18(19)14-9-8-13(24(27)28)12-17(14)21(23)26/h3-4,6-9,12H,5,10-11H2,1-2H3','InChIKey=YCDQHUBKHGAHLN-UHFFFAOYSA-N','CN(C)CCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1ccccc1-2',NULL),
	(257338,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O5',405.4092,'5,6-Dihydro-6-(3-morpholinyl-1-ethyl)-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','9D014930E734E0A9-FICuS-01-47','9D014930E734E0A9-FICTS-01-26','9D014930E734E0A9-uuuuu-01-F6','InChI=1S/C22H19N3O5/c26-21-17-4-2-1-3-16(17)20-19(21)15-6-5-14(25(28)29)13-18(15)22(27)24(20)8-7-23-9-11-30-12-10-23/h1-6,13H,7-12H2','InChIKey=PLZBMMJNQSJKAY-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCN1CCOCC1',NULL),
	(257339,5,1,NULL,'Consistent with Molecular Formula','C27H31NO4',433.5462,'3,4-Dihydroxy-N-(3\'-hydroxyestra-1\',3\',5\'(10\')-3\'-ol-17b-yl) cinnamide','FE4204F45E58D5F2-FICuS-01-6E','198CCE795C35F9A6-FICTS-01-59','71133A5973F108A6-uuuuu-01-E4','InChI=1S/C27H31NO4/c1-27-13-12-20-19-7-5-18(29)15-17(19)4-6-21(20)22(27)8-10-25(27)28-26(32)11-3-16-2-9-23(30)24(31)14-16/h2-3,5,7,9,11,14-15,20-22,25,29-31H,4,6,8,10,12-13H2,1H3,(H,28,32)/b11-3+/t20?,21?,22?,25-,27-/m0/s1','InChIKey=SNOHOJQXANXMFK-YAOYBVILSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2NC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(257340,4,0,NULL,'Consistent with Molecular Formula','C36H34O3S',546.7228,'5-O-Methyl 1,2,3,4-tetrakis(p-tolyl)-7-thiabicyclo[2.2.1]hept-en-5-carb oxylate S-oxide','B0847AA057E2FC53-FICuS-01-62','B0847AA057E2FC53-FICTS-01-41','B0847AA057E2FC53-uuuuu-01-11','InChI=1S/C36H34O3S/c1-23-6-14-27(15-7-23)32-33(28-16-8-24(2)9-17-28)36(30-20-12-26(4)13-21-30)31(34(37)39-5)22-35(32,40(36)38)29-18-10-25(3)11-19-29/h6-21,31H,22H2,1-5H3','InChIKey=SUUHTUUSDRWXBW-UHFFFAOYSA-N','COC(=O)C1CC2(c3ccc(C)cc3)C(c3ccc(C)cc3)=C(c3ccc(C)cc3)C1(c1ccc(C)cc1)S2=O','1'),
	(257341,4,0,NULL,'Consistent with Molecular Formula','C36H34O2S',530.7234,'5-acetyl-1,2,3,4-tetrakis(p-tolyl)bicyclo[2.2.1]hept-2-ene S-oxide','BF0CFA0F3223C3B7-FICuS-01-78','BF0CFA0F3223C3B7-FICTS-01-57','BF0CFA0F3223C3B7-uuuuu-01-27','InChI=1S/C36H34O2S/c1-23-6-14-28(15-7-23)33-34(29-16-8-24(2)9-17-29)36(31-20-12-26(4)13-21-31)32(27(5)37)22-35(33,39(36)38)30-18-10-25(3)11-19-30/h6-21,32H,22H2,1-5H3','InChIKey=PJYZCZILKJORNU-UHFFFAOYSA-N','CC(=O)C1CC2(c3ccc(C)cc3)C(c3ccc(C)cc3)=C(c3ccc(C)cc3)C1(c1ccc(C)cc1)S2=O','1'),
	(257342,4,0,NULL,'Consistent with Molecular Formula','C36H30N2OS',538.7058,'5,6-Dicyano-1,2,3,4-tetrakis(p-tolyl)7-thiabicyclo[2.2.1]hep t-2-ene S-oxide','5ACFECB6B49AF376-FICuS-01-9C','5ACFECB6B49AF376-FICTS-01-7B','DF9E90F2B30168F8-uuuuu-01-21','InChI=1S/C36H30N2OS/c1-23-5-13-27(14-6-23)33-34(28-15-7-24(2)8-16-28)36(30-19-11-26(4)12-20-30)32(22-38)31(21-37)35(33,40(36)39)29-17-9-25(3)10-18-29/h5-20,31-32H,1-4H3/t31-,32-,35?,36?,40?/m0/s1','InChIKey=AGERCZBJANMYQO-LDJSEGPWSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)C3(c4ccc(C)cc4)C(C#N)C(C#N)C2(c2ccc(C)cc2)S3=O)cc1','1'),
	(257343,4,0,NULL,'Consistent with Molecular Formula','C42H34O3S',618.7888,'1,12,13,14-Tetrakis(p-tolyl)-15-thiatetracyclo[10.2.1.02,110 .4,9]pentadeca-4,6,8,13-tetraene-3,10-dione S-oxide','DA0FF6ECA7E1567D-FICuS-01-9A','DA0FF6ECA7E1567D-FICTS-01-79','DA0FF6ECA7E1567D-uuuuu-01-49','InChI=1S/C42H34O3S/c1-25-9-17-29(18-10-25)35-36(30-19-11-26(2)12-20-30)42(32-23-15-28(4)16-24-32)38-37(39(43)33-7-5-6-8-34(33)40(38)44)41(35,46(42)45)31-21-13-27(3)14-22-31/h5-24,37-38H,1-4H3','InChIKey=MGXHAKKVALRCIU-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)C3(c4ccc(C)cc4)C4C(=O)c5ccccc5C(=O)C4C2(c2ccc(C)cc2)S3=O)cc1','1'),
	(257344,1,0,'68238-36-8','Consistent with Molecular Formula','C27H34N2NaO6S2',569.6852,'Isosulfan Blue\nP-188\nP-4125\nBlue VRS\nSulfan Blue\nLymphazurin\nEthanaminium, N-[4-[[4-(diethylamino)phenyl](2,5-disulfophen yl)methylene]-2,5-cyclohexadiene-1-ylidene]-N-ethyl-, inner salt, sodium salt','FFFFFFFFFFFFFFFF-FICuS-01-27','FFFFFFFFFFFFFFFF-FICTS-01-06','FFFFFFFFFFFFFFFF-uuuuu-01-D6','InChI=1S/C27H34N2O6S2.Na/c1-5-28(6-2)22-13-9-20(10-14-22)27(21-11-15-23(16-12-21)29(7-3)8-4)25-19-24(36(30,31)32)17-18-26(25)37(33,34)35;/h9-20,27H,5-8H2,1-4H3,(H-,30,31,32,33,34,35);/q;+1','InChIKey=SMGWWFPAPOBPSI-UHFFFAOYSA-N','CCN(CC)c1ccc(C(c2cc(S(=O)(=O)O)ccc2S(=O)(=O)[O-])C2C=CC(=[N+](CC)CC)C=C2)cc1.[Na+]','1'),
	(257345,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O6',448.4342,'6-(3-Azido-propyl)-2,3-dimethoxy-5,11-dioxo-5,11-dihydro-6H- indeno[1,2-c]isoquinoline-9-carboxylic acid methyl ester','256ACA224969F000-FICuS-01-3F','256ACA224969F000-FICTS-01-1E','256ACA224969F000-uuuuu-01-EE','InChI=1S/C23H20N4O6/c1-31-17-10-14-16(11-18(17)32-2)22(29)27(8-4-7-25-26-24)20-13-6-5-12(23(30)33-3)9-15(13)21(28)19(14)20/h5-6,9-11H,4,7-8H2,1-3H3','InChIKey=JKTYFKHQOKTNRA-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc(OC)c(OC)cc12',NULL),
	(257346,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'195C196CE8009A56-FICuS-01-4E','195C196CE8009A56-FICTS-01-2D','8B6DEEFAD3B6F250-uuuuu-01-47','InChI=1S/C20H30O5/c1-12-13-5-9-19(3)15(25-19)7-10-20(4)14(24-20)6-8-18(2,22)16(11-13)23-17(12)21/h13-16,22H,1,5-11H2,2-4H3/t13-,14+,15+,16+,18+,19+,20+/m0/s1','InChIKey=NSYYMNPKVDJSPB-YDEBIOCVSA-N','C=C1C(=O)OC2CC1CCC1(C)OC1CCC1(C)OC1CCC2(C)O','1'),
	(257347,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,NULL,'7004D2BBBCEAD9AB-FICuS-01-97','7004D2BBBCEAD9AB-FICTS-01-76','8B6DEEFAD3B6F250-uuuuu-01-47','InChI=1S/C20H30O5/c1-12-13-5-9-19(3)15(25-19)7-10-20(4)14(24-20)6-8-18(2,22)16(11-13)23-17(12)21/h13-16,22H,1,5-11H2,2-4H3/t13-,14+,15-,16+,18+,19-,20+/m0/s1','InChIKey=NSYYMNPKVDJSPB-JTBPYRKJSA-N','C=C1C(=O)OC2CC1CCC1(C)OC1CCC1(C)OC1CCC2(C)O','1'),
	(257348,3,2,NULL,'Consistent with Molecular Formula','C21H32O3',332.482,NULL,'ED15328F351D2808-FICuS-01-48','ED15328F351D2808-FICTS-01-27','31FCBEDCC3CBF29A-uuuuu-01-5E','InChI=1S/C21H32O3/c1-15-6-4-7-16(2)9-10-17-14-18(20(3,23)11-5-8-15)24-19(22)21(17)12-13-21/h7-8,17-18,23H,4-6,9-14H2,1-3H3/b15-8+,16-7+/t17-,18-,20+/m0/s1','InChIKey=XNNBFZLVZXGBQA-IZPKOEMQSA-N','C/C1=C\\CCC(C)(O)C2CC(CC/C(C)=C/CC1)C1(CC1)C(=O)O2','1'),
	(257349,6,0,NULL,'Consistent with Molecular Formula','C20H26O3',314.4236,NULL,'4905C6CCC8D4F064-FICuS-01-6B','C1781D2107CD1540-FICTS-01-19','9E640C40BC495FA6-uuuuu-01-19','InChI=1S/C20H26O3/c1-10-7-14-8-11(2)15-6-5-12(3)19(9-10)18(23)16(21)13(4)17(22)20(14,15)19/h7,11-12,14-15,21H,5-6,8-9H2,1-4H3/t11-,12-,14-,15+,19+,20-/m0/s1','InChIKey=CGNQDBPLJCEZON-BLFZJPSUSA-N','CC1=CC2CC(C)C3CCC(C)C4(C1)C(=O)C(O)=C(C)C(=O)C234','1'),
	(257350,8,0,NULL,'Consistent with Molecular Formula','C22H32O7',408.4906,NULL,'E152231D5A5E2FAD-FICuS-01-6B','E152231D5A5E2FAD-FICTS-01-4A','A6B3AC2168AEAC2F-uuuuu-01-39','InChI=1S/C22H32O7/c1-12-6-5-8-21(4)17(29-21)7-9-22(11-26-22)16(24)10-15-13(2)20(25)28-19(15)18(12)27-14(3)23/h12,15-19,24H,2,5-11H2,1,3-4H3/t12-,15-,16+,17?,18+,19+,21?,22?/m0/s1','InChIKey=HEYHFTKRUGDUMY-KVBDNKRGSA-N','C=C1C(=O)OC2C1CC(O)C1(CCC3OC3(C)CCCC(C)C2OC(C)=O)CO1','1'),
	(257351,8,1,NULL,'Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'E83B3EFF2F233FAC-FICuS-01-97','E83B3EFF2F233FAC-FICTS-01-76','DB0820942351AE94-uuuuu-01-F1','InChI=1S/C24H36O5/c1-6-8-18(25)28-23(4)12-10-16-15(3)22(26)29-24(5)11-7-9-14(2)13-17-20(23)19(16)21(24)27-17/h9,15-17,19-21H,6-8,10-13H2,1-5H3/b14-9-/t15-,16+,17+,19+,20+,21+,23-,24+/m1/s1','InChIKey=WFKXCGWVYJNIRE-XGLLRKHSSA-N','CCCC(=O)OC1(C)CCC2C(C)C(=O)OC3(C)CC/C=C(/C)CC4OC3C2C41','1'),
	(257352,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'E2F75E3EBFA61586-FICuS-01-80','E2F75E3EBFA61586-FICTS-01-5F','503C08C6D0E68906-uuuuu-01-F8','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17-18-15(14(3)19(21)24-17)11-16(23-18)20(4,22)10-6-8-12/h8,13,15-18,22H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15+,16+,17+,18-,20-/m1/s1','InChIKey=RDFQYGQCGXTVIC-DQZSCPCJSA-N','C=C1C(=O)OC2C(C)CCC/C(C)=C/CCC(C)(O)C3CC1C2O3','1'),
	(257353,6,0,NULL,'Consistent with Molecular Formula','C19H28O4',320.4278,NULL,'B5EC438D5F327E5E-FICuS-01-7F','B5EC438D5F327E5E-FICTS-01-5E','B686ED9C0AD7CCF9-uuuuu-01-52','InChI=1S/C19H28O4/c1-10(2)8-13-9-12(4)14-7-6-11(3)15-16(14)19(22,18(13,5)21)23-17(15)20/h8,11-14,21-22H,6-7,9H2,1-5H3/t11-,12-,13+,14+,18?,19-/m0/s1','InChIKey=MPBLUBDRLXELAD-HVYOAPTPSA-N','CC(C)=CC1CC(C)C2CCC(C)C3=C2C(O)(OC3=O)C1(C)O','1'),
	(257354,7,0,NULL,'Consistent with Molecular Formula','C19H26O4',318.412,NULL,'1E5F2956B7A7CCFE-FICuS-01-90','1E5F2956B7A7CCFE-FICTS-01-6F','B7F1D6DB774377C4-uuuuu-01-20','InChI=1S/C19H26O4/c1-9-6-7-11-10(2)8-12-13-17(3,4)23-16(22)18(13,5)15(21)19(11,12)14(9)20/h9-13H,6-8H2,1-5H3/t9-,10+,11-,12+,13-,18+,19+/m1/s1','InChIKey=LUSIDMIZRMEVBC-IFEIQORVSA-N','CC1CCC2C(C)CC3C4C(C)(C)OC(=O)C4(C)C(=O)C23C1=O','1'),
	(257355,0,0,NULL,'Consistent with Molecular Formula','C20H20O2',292.3768,NULL,'A5FC8B078F5EEA37-FICuS-01-8F','A1C1A797713DFDC8-FICTS-01-58','A5FC8B078F5EEA37-uuuuu-01-3E','InChI=1S/C20H20O2/c1-10(2)8-14-9-12(4)15-7-6-11(3)16-18(15)17(14)13(5)19(21)20(16)22/h6-9,21H,1-5H3','InChIKey=QPEDAMHNYYMCLK-UHFFFAOYSA-N','CC(C)=Cc1cc(C)c2ccc(C)c3c2c1C(C)=C(O)C3=O',NULL),
	(257356,0,3,NULL,'Consistent with Molecular Formula','C23H24O6',396.439,'1,7-bis(3, 4-dimethoxyphenyl)-1, 6-heptadiene-3,5-dione','9D9610DFE757A86C-FICuS-01-78','08C0377BFD5DA204-FICTS-01-3E','45EF89DFC35944F5-uuuuu-01-2C','InChI=1S/C23H24O6/c1-26-20-11-7-16(13-22(20)28-3)5-9-18(24)15-19(25)10-6-17-8-12-21(27-2)23(14-17)29-4/h5-15,24H,1-4H3/b9-5+,10-6+,18-15-','InChIKey=ZMGUKFHHNQMKJI-CIOHCNBKSA-N','COc1ccc(/C=C/C(=O)/C=C(O)/C=C/c2ccc(OC)c(OC)c2)cc1OC','1'),
	(257357,0,4,NULL,'Consistent with Molecular Formula','C26H26O8',466.4866,NULL,'66F77B096EA174CD-FICuS-01-71','36592C24521458AF-FICTS-01-18','66F77B096EA174CD-uuuuu-01-20','InChI=1S/C26H26O8/c1-4-34-26(31)14-9-19(20(27)10-5-17-7-12-22(29)24(15-17)32-2)21(28)11-6-18-8-13-23(30)25(16-18)33-3/h5-16,27,29-30H,4H2,1-3H3/b10-5+,11-6+,14-9+,20-19-','InChIKey=RPGJFVHVWHJQNA-XFLLJFGUSA-N','CCOC(=O)/C=C/C(C(=O)/C=C/c1ccc(O)c(OC)c1)=C(O)\\C=C\\c1ccc(O)c(OC)c1','1'),
	(257358,0,0,NULL,'Consistent with Molecular Formula','C25H26O6',422.4768,NULL,'F29F06B732E2C62A-FICuS-01-65','6C1EB77C5EDEF715-FICTS-01-6E','F29F06B732E2C62A-uuuuu-01-14','InChI=1S/C25H26O6/c1-24(2)11-9-15-21(30-24)16-10-12-25(3,4)31-23(16)17-18(27)19(28)20(29-22(15)17)13-5-7-14(26)8-6-13/h5-8,26,28H,9-12H2,1-4H3','InChIKey=VBVBDUDAYZYKEQ-UHFFFAOYSA-N','CC1(C)CCc2c(c3c(c4c(=O)c(O)c(-c5ccc(O)cc5)oc24)OC(C)(C)CC3)O1',NULL),
	(257359,0,0,NULL,'Consistent with Molecular Formula','C21H20O6',368.3854,NULL,'5B6F34E49A0CA3A2-FICuS-01-6E','98A5326C86D0FC58-FICTS-01-43','5B6F34E49A0CA3A2-uuuuu-01-1D','InChI=1S/C21H20O6/c1-21(2)9-8-13-14(27-21)10-15(25-3)16-17(23)18(24)19(26-20(13)16)11-4-6-12(22)7-5-11/h4-7,10,22,24H,8-9H2,1-3H3','InChIKey=FHQZGKHNFJNQLJ-UHFFFAOYSA-N','COc1cc2c(c3oc(-c4ccc(O)cc4)c(O)c(=O)c13)CCC(C)(C)O2',NULL),
	(257360,0,0,NULL,'Consistent with Molecular Formula','C17H12O3',264.28,'Neo-tanshinlactone','314B03DB016EF0CF-FICuS-01-65','314B03DB016EF0CF-FICTS-01-44','314B03DB016EF0CF-uuuuu-01-14','InChI=1S/C17H12O3/c1-9-4-3-5-12-11(9)6-7-13-15(12)20-17(18)14-10(2)8-19-16(13)14/h3-8H,1-2H3','InChIKey=LGZUUBFLEYOEEX-UHFFFAOYSA-N','Cc1cccc2c1ccc1c3occ(C)c3c(=O)oc21',NULL),
	(257361,4,0,NULL,'Consistent with Molecular Formula','C33H34N2O4',522.6426,'3-O-Methylestra-1,3,5(10),6-tetraeno[17,16b]-N-methyl-3\'-met hoxy-5\'-nitroindole','D550CB44BFAFED39-FICuS-01-96','D550CB44BFAFED39-FICTS-01-75','2506C97DC0779D80-uuuuu-01-00','InChI=1S/C33H34N2O4/c1-33-14-13-25-24-12-10-23(39-19-20-7-5-4-6-8-20)15-21(24)9-11-26(25)29(33)18-28-27-16-22(35(36)37)17-30(38-3)31(27)34(2)32(28)33/h4-8,10,12,15-17,25-26,29H,9,11,13-14,18-19H2,1-3H3/t25?,26?,29?,33-/m0/s1','InChIKey=PIYBTMQPZAMKNB-WXZAPTBBSA-N','COc1cc([N+](=O)[O-])cc2c3c(n(C)c12)C1(C)CCC2c4ccc(OCc5ccccc5)cc4CCC2C1C3','1'),
	(257362,0,0,NULL,'Consistent with Molecular Formula','C25H25N3O',383.492,NULL,'4B52F028438F8DD5-FICuS-01-5E','4B52F028438F8DD5-FICTS-01-3D','4B52F028438F8DD5-uuuuu-01-0D','InChI=1S/C25H25N3O/c1-18(16-28-15-14-20-4-2-3-5-22(20)17-28)19-6-8-21(9-7-19)25(29)27-24-12-10-23(26)11-13-24/h2-13H,1,14-17,26H2,(H,27,29)','InChIKey=KCWZDFHMODGEBY-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2ccc(N)cc2)cc1',NULL),
	(257363,0,0,NULL,'Consistent with Molecular Formula','C35H37N3O',515.6968,NULL,'A16DCA8B76B04AE5-FICuS-01-7F','D474A9DC751E9EA2-FICTS-01-5D','A16DCA8B76B04AE5-uuuuu-01-2E','InChI=1S/C35H37N3O/c1-27(23-37(3)25-29-11-7-5-8-12-29)31-15-17-33(18-16-31)35(39)36-34-21-19-32(20-22-34)28(2)24-38(4)26-30-13-9-6-10-14-30/h5-22H,1-2,23-26H2,3-4H3,(H,36,39)','InChIKey=VURHTUCAXQNBRU-UHFFFAOYSA-N','C=C(CN(C)Cc1ccccc1)c1ccc(NC(=O)c2ccc(C(=C)CN(C)Cc3ccccc3)cc2)cc1',NULL),
	(257364,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O2',462.55,NULL,'08102B002E32099A-FICuS-01-23','08102B002E32099A-FICTS-01-02','08102B002E32099A-uuuuu-01-D2','InChI=1S/C29H26N4O2/c1-20(21-11-13-24(14-12-21)28(34)33-27-10-6-5-9-26(27)30)19-31-29(35)32-25-17-15-23(16-18-25)22-7-3-2-4-8-22/h2-18H,1,19,30H2,(H,33,34)(H2,31,32,35)','InChIKey=JIVKJDJHWCNIOS-UHFFFAOYSA-N','C=C(CNC(=O)Nc1ccc(-c2ccccc2)cc1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257365,0,0,NULL,'Consistent with Molecular Formula','C28H31N3O',425.5724,NULL,'DA8C7B2105A3A340-FICuS-01-54','DA8C7B2105A3A340-FICTS-01-33','DA8C7B2105A3A340-uuuuu-01-03','InChI=1S/C28H31N3O/c1-21(19-31-18-17-24-8-2-3-9-25(24)20-31)23-15-13-22(14-16-23)7-6-12-28(32)30-27-11-5-4-10-26(27)29/h2-5,8-11,13-16H,1,6-7,12,17-20,29H2,(H,30,32)','InChIKey=NHPGSZALINOFGE-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(CCCC(=O)Nc2ccccc2N)cc1',NULL),
	(257366,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O',370.453,NULL,'C8DBB768A8488D4C-FICuS-01-87','C8DBB768A8488D4C-FICTS-01-66','C8DBB768A8488D4C-uuuuu-01-36','InChI=1S/C23H22N4O/c1-17(15-27-13-10-19-4-2-3-5-21(19)16-27)18-6-8-20(9-7-18)23(28)26-22-14-24-11-12-25-22/h2-9,11-12,14H,1,10,13,15-16H2,(H,25,26,28)','InChIKey=JWQQPUFFARWDTJ-UHFFFAOYSA-N','C=C(CN1CCc2ccccc2C1)c1ccc(C(=O)Nc2cnccn2)cc1',NULL),
	(257367,10,0,'4449-51-8','Consistent with Molecular Formula','C27H41NO2',411.6264,'Cyclopamine\nSpiro(9H-benzo(a)fluorene-9,2\'(3\'H)-furo(3,2-b)pyridin)-3-o l, 1,2,3,3\'a,4,4\',5\',6,6\',6a,6b,7,7\',7\'a,8,11,11a,11b-octa deca hydro-3\',6\',10,11b-tetramethyl-, (2\'R,3S,3\'R,3\'aS,6\'S,6aS,6bS,7\'aR,11aS,11bR)-\nVeratraman-3-ol, 17,23-epoxy-, (3-beta,23-beta)-\nJervine, 11-deoxo-','98DC0A12A45F854F-FICuS-01-6A','98DC0A12A45F854F-FICTS-01-49','DC3B38BFBAFFFD0B-uuuuu-01-70','InChI=1S/C27H41NO2/c1-15-11-24-25(28-14-15)17(3)27(30-24)10-8-20-21-6-5-18-12-19(29)7-9-26(18,4)23(21)13-22(20)16(27)2/h5,15,17,19-21,23-25,28-29H,6-14H2,1-4H3/t15-,17+,19-,20-,21-,23-,24+,25-,26-,27-/m0/s1','InChIKey=QASFUMOKHFSJGL-LAFRSMQTSA-N','CC1=C2CC3C(CC=C4CC(O)CCC43C)C2CCC12OC1CC(C)CNC1C2C','1'),
	(257368,9,0,NULL,'Consistent with Molecular Formula','C44H63N3O4',697.9994,'KAAD-cyclopamine3-keto-N-(aminoethyl-aminocaproyl -dihydrocinnamoyl)cyclopamine','93278EB3C0CEF6CC-FICuS-01-8B','93278EB3C0CEF6CC-FICTS-01-6A','1AF86348EF29FAE2-uuuuu-01-2F','InChI=1S/C44H63N3O4/c1-29-25-39-42(47(28-29)24-23-46-40(49)13-9-6-10-22-45-41(50)17-14-32-11-7-5-8-12-32)31(3)44(51-39)21-19-35-36-16-15-33-26-34(48)18-20-43(33,4)38(36)27-37(35)30(44)2/h5,7-8,11-12,15,29,31,35-36,38-39,42H,6,9-10,13-14,16-28H2,1-4H3,(H,4','InChIKey=WDHRPWOAMDJICD-VPZUSRHFSA-N','CC1=C2CC3C(CC=C4CC(=O)CCC43C)C2CCC12OC1CC(C)CN(CCNC(=O)CCCCCNC(=O)CCc3ccccc3)C1C2C','1'),
	(257369,2,0,NULL,'Consistent with Molecular Formula','C20H45ClN4',377.0553,NULL,'E4A3699D080BCC28-FICuS-01-6A','E4A3699D080BCC28-FICTS-01-49','E45FCE7837861566-uuuuu-01-0B','InChI=1S/C20H44N4.ClH/c1-3-5-6-12-22-13-8-10-15-24-18-20-16-19(20)17-23-14-9-7-11-21-4-2;/h19-24H,3-18H2,1-2H3;1H','InChIKey=VIOVGPCGYNWEAF-UHFFFAOYSA-N','CCCCCNCCCCNCC1CC1CNCCCCNCC.Cl','1'),
	(257370,9,0,NULL,'Consistent with Molecular Formula','C64H89N15O10',1228.5016,NULL,'7EB3908BF301671B-FICuS-01-55','7EB3908BF301671B-FICTS-01-34','7EB3908BF301671B-uuuuu-01-04','InChI=1S/C64H89N15O10/c1-37(2)27-48(57(82)74-49(31-41-19-11-8-12-20-41)58(83)78-53(63(88)89)29-39(5)6)73-56(81)47(23-15-25-69-64(66)67)72-60(85)51(33-43-35-68-36-71-43)75-59(84)50(32-42-34-70-46-22-14-13-21-44(42)46)76-61(86)54-24-16-26-79(54)62(87)52(28-','InChIKey=MPJRCRASMCLFRO-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccccc1)NC(=O)C(CC(C)C)NC(=O)C(CCCNC(=N)N)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C1CCCN1C(=O)C(CC(C)C)NC(=O)C(N)Cc1ccccc1)C(=O)O','1'),
	(257371,17,0,NULL,'Consistent with Molecular Formula','C96H145N23O27',2053.3394,NULL,'F8AD0B0C804FC6D5-FICuS-01-83','F8AD0B0C804FC6D5-FICTS-01-62','F8AD0B0C804FC6D5-uuuuu-01-32','InChI=1S/C96H145N23O27/c1-49(2)39-66(87(136)107-65(32-36-78(128)129)86(135)117-73(96(145)146)44-56-23-27-59(122)28-24-56)111-89(138)69(43-55-21-25-58(121)26-22-55)113-91(140)72(46-76(102)125)116-85(134)64(31-35-77(126)127)106-83(132)62(29-33-74(100)123)10','InChIKey=AYOLIKLREOWENA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CCCCN)NC(=O)C(N)CCCCN)C(=O)NC(CC(C)C)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)NC(Cc1c[nH]cn1)C(=O)NC(Cc1ccccc1)C(=O)NC(C(=O)NC(CCC(N)=O)C(=O)NC(CCC(=O)O)C(=O)NC(CC(N)=O)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CC(C)C)C(=O)NC(CCC(=O)O)C(=O)NC(Cc1ccc(O)cc1)C(=O)O)C(C)C)C(C)O','1'),
	(257372,13,0,NULL,'Consistent with Molecular Formula','C65H93N15O26',1500.5346,NULL,'846B88C0E593BA66-FICuS-01-63','846B88C0E593BA66-FICTS-01-42','846B88C0E593BA66-uuuuu-01-12','InChI=1S/C65H93N15O26/c1-30(2)21-38(72-58(98)39(71-53(93)35(66)27-81)23-33-12-14-34(84)15-13-33)56(96)69-36(16-18-47(67)85)54(94)74-41(24-49(87)88)59(99)78-45(29-83)62(102)79-52(31(3)4)64(104)80-20-8-11-46(80)63(103)75-42(25-50(89)90)60(100)77-44(28-82)61','InChIKey=GMWKSQKMKOYKRX-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(N)CO)C(=O)NC(CCC(N)=O)C(=O)NC(CC(=O)O)C(=O)NC(CO)C(=O)NC(C(=O)N1CCCC1C(=O)NC(CC(=O)O)C(=O)NC(CO)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(N)=O)C(=O)NC(CC(=O)O)C(=O)O)C(C)C','1'),
	(257373,0,1,NULL,'Consistent with Molecular Formula','C19H16O2',276.3342,'Ethyl 3-(tolan-4\'-yl)acrylate','E5AB56BC2F0C2480-FICuS-01-6D','E5AB56BC2F0C2480-FICTS-01-4C','E33AE211C374608F-uuuuu-01-00','InChI=1S/C19H16O2/c1-2-21-19(20)15-14-18-12-10-17(11-13-18)9-8-16-6-4-3-5-7-16/h3-7,10-15H,2H2,1H3/b15-14+','InChIKey=FWXQQVCPLUTFCM-CCEZHUSRSA-N','CCOC(=O)/C=C/c1ccc(C#Cc2ccccc2)cc1','1'),
	(257374,0,0,NULL,'Consistent with Molecular Formula','C27H26N8O2',494.5548,'4-[2-(1H-imidazol-4-yl)ethylamino-4-oxobutyl]-10-methyl-3-ph enyl-4H-indolo[3,2-e][1,2,3]triazolo[1,5-a]pyrimidin-5(10H)-one','E4F40AF11CB21138-FICuS-01-57','E4F40AF11CB21138-FICTS-01-36','E4F40AF11CB21138-uuuuu-01-06','InChI=1S/C27H26N8O2/c1-33-21-11-6-5-10-20(21)23-25(33)35-26(24(31-32-35)18-8-3-2-4-9-18)34(27(23)37)15-7-12-22(36)29-14-13-19-16-28-17-30-19/h2-6,8-11,16-17H,7,12-15H2,1H3,(H,28,30)(H,29,36)','InChIKey=QTKVHGJQEWRSKU-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)n(CCCC(=O)NCCc3c[nH]cn3)c3c(-c4ccccc4)nnn3c21',NULL),
	(257375,0,0,NULL,'Consistent with Molecular Formula','C35H41N7O3',607.754,'4-[4-N,N\'-dicyclohexylcarbamidyl-4-oxobutyl]-10-methyl-3-phe nyl-4H-indolo[3.2-e][1,2,3]triazolo[1,5-a]pyrimidin-5(10H)-one','2AE9DF5505AB7346-FICuS-01-68','2AE9DF5505AB7346-FICTS-01-47','2AE9DF5505AB7346-uuuuu-01-17','InChI=1S/C35H41N7O3/c1-40-28-21-12-11-20-27(28)30-32(40)42-33(31(38-39-42)24-14-5-2-6-15-24)41(34(30)44)23-13-22-29(43)45-35(36-25-16-7-3-8-17-25)37-26-18-9-4-10-19-26/h2,5-6,11-12,14-15,20-21,25-26H,3-4,7-10,13,16-19,22-23H2,1H3,(H,36,37)','InChIKey=VGRTWBULUUCGKE-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)n(CCCC(=O)O/C(=N/C3CCCCC3)NC3CCCCC3)c3c(-c4ccccc4)nnn3c21',NULL),
	(257376,0,0,NULL,'Consistent with Molecular Formula','C29H36N6O',484.643,'4-[3-(dibutylamino)propyl]-10-methyl-3-phenyl-4H-indolo[3,2-e][1,2,3]triazolo[1,5-a]pyrimidin-5(10H)-one','4E47296B535E76E1-FICuS-01-53','4E47296B535E76E1-FICTS-01-32','4E47296B535E76E1-uuuuu-01-02','InChI=1S/C29H36N6O/c1-4-6-18-33(19-7-5-2)20-13-21-34-28-26(22-14-9-8-10-15-22)30-31-35(28)27-25(29(34)36)23-16-11-12-17-24(23)32(27)3/h8-12,14-17H,4-7,13,18-21H2,1-3H3','InChIKey=IRBIDSSCMZPFBK-UHFFFAOYSA-N','CCCCN(CCCC)CCCn1c(=O)c2c3ccccc3n(C)c2n2nnc(-c3ccccc3)c12',NULL),
	(257377,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS',243.2826,'1,2,9,10-Tetrahydrothiazolo[2,3:2\',3\']pyrimido[6,5-b}indol-8-one','F35A3F4F08A61C0F-FICuS-01-72','F35A3F4F08A61C0F-FICTS-01-51','F35A3F4F08A61C0F-uuuuu-01-21','InChI=1S/C12H9N3OS/c16-11-10-9(14-12-15(11)5-6-17-12)7-3-1-2-4-8(7)13-10/h1-4,13H,5-6H2','InChIKey=XYQBMRGFRLJNLH-UHFFFAOYSA-N','O=c1c2[nH]c3ccccc3c2nc2n1CCS2',NULL),
	(257378,0,0,NULL,'Consistent with Molecular Formula','C12H9N3OS',243.2826,'2,3,4,9-Tetrahydrothiazolo[2,3:2\',3\']pyrimido[5,6-b]indol-4-one','A8C69E89FF2AE6F3-FICuS-01-9B','A8C69E89FF2AE6F3-FICTS-01-7A','A8C69E89FF2AE6F3-uuuuu-01-4A','InChI=1S/C12H9N3OS/c16-11-9-7-3-1-2-4-8(7)13-10(9)14-12-15(11)5-6-17-12/h1-4,13H,5-6H2','InChIKey=ZBETZKHOTKMFKP-UHFFFAOYSA-N','O=c1c2c(nc3n1CCS3)[nH]c1ccccc12',NULL),
	(257379,0,0,NULL,'Consistent with Molecular Formula','C8H7N3OS',193.2228,'6,7-Dihydropyrrolo[3,2-d][1,3]thiazolo[3,2-a]pyrimidin-9(1H)-one','D509BCD8588E707E-FICuS-01-77','D509BCD8588E707E-FICTS-01-56','D509BCD8588E707E-uuuuu-01-26','InChI=1S/C8H7N3OS/c12-7-6-5(1-2-9-6)10-8-11(7)3-4-13-8/h1-2,9H,3-4H2','InChIKey=NIEOGBLOEWVJTJ-UHFFFAOYSA-N','O=c1c2[nH]ccc2nc2n1CCS2',NULL),
	(257380,0,0,NULL,'Consistent with Molecular Formula','C12H8N4O3S',288.2802,'7-Nitro-2,3,4,9-tetrahydrothiazolo[2,3:2\',3\']pyrimido[5,6-b]indol-4-one','CE153F71E08DDC8E-FICuS-01-8B','CE153F71E08DDC8E-FICTS-01-6A','CE153F71E08DDC8E-uuuuu-01-3A','InChI=1S/C12H8N4O3S/c17-11-9-7-2-1-6(16(18)19)5-8(7)13-10(9)14-12-15(11)3-4-20-12/h1-2,5,13H,3-4H2','InChIKey=JOBSFLYRDVVKGH-UHFFFAOYSA-N','O=c1c2c(nc3n1CCS3)[nH]c1cc([N+](=O)[O-])ccc12',NULL),
	(257381,0,0,NULL,'Consistent with Molecular Formula','C26H26N6O4',486.5292,'Ethyl N-[4-(10-methyl-3-phenyl-4H-indolo[3,2-e][1,2,3]triazolo [1,5-a]pyrimidin-4-yl)butanoyl]glycinate','5F229FA09129F22D-FICuS-01-59','5F229FA09129F22D-FICTS-01-38','5F229FA09129F22D-uuuuu-01-08','InChI=1S/C26H26N6O4/c1-3-36-21(34)16-27-20(33)14-9-15-31-25-23(17-10-5-4-6-11-17)28-29-32(25)24-22(26(31)35)18-12-7-8-13-19(18)30(24)2/h4-8,10-13H,3,9,14-16H2,1-2H3,(H,27,33)','InChIKey=WRRZPXGZABTAFS-UHFFFAOYSA-N','CCOC(=O)CNC(=O)CCCn1c(=O)c2c3ccccc3n(C)c2n2nnc(-c3ccccc3)c12',NULL),
	(257382,0,0,NULL,'Consistent with Molecular Formula','C37H44N8O4',664.8058,'4-[4-N,N\'-dicyclohexylcarbamidyl-1-oxobutyl-glicyl]-10-methy l-3-phenyl-4H-indolo[3,2-e][1,2,3]triazolo[1,5-a]pyrimidin-5(10H)-one','B9429A87003249F1-FICuS-01-3A','B9429A87003249F1-FICTS-01-19','B9429A87003249F1-uuuuu-01-E9','InChI=1S/C37H44N8O4/c1-43-29-21-12-11-20-28(29)32-34(43)45-35(33(41-42-45)25-14-5-2-6-15-25)44(36(32)48)23-13-22-30(46)38-24-31(47)49-37(39-26-16-7-3-8-17-26)40-27-18-9-4-10-19-27/h2,5-6,11-12,14-15,20-21,26-27H,3-4,7-10,13,16-19,22-24H2,1H3,(H,38,46)(H,3','InChIKey=VJKLMGJDTHEJKA-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)n(CCCC(=O)NCC(=O)O/C(=N/C3CCCCC3)NC3CCCCC3)c3c(-c4ccccc4)nnn3c21',NULL),
	(257383,1,0,NULL,'Consistent with Molecular Formula','C31H31N9O5',609.6432,'4-[4-Histidine-1-oxobutyl-glicyl]-10-methyl-3-phenyl-4H-indo lo[3,2-e][1,2,3]triazolo[1,5-a]pyrimidin-5(10H)-one methyl ester','FD796DB37691A40F-FICuS-01-72','4BCFA926ED501C48-FICTS-01-55','FD796DB37691A40F-uuuuu-01-21','InChI=1S/C31H31N9O5/c1-38-23-12-7-6-11-21(23)26-28(38)40-29(27(36-37-40)19-9-4-3-5-10-19)39(30(26)43)14-8-13-24(41)33-17-25(42)35-22(31(44)45-2)15-20-16-32-18-34-20/h3-7,9-12,16,18,22H,8,13-15,17H2,1-2H3,(H,32,34)(H,33,41)(H,35,42)','InChIKey=BTJLTTHXZICQGJ-UHFFFAOYSA-N','COC(=O)C(Cc1cnc[nH]1)NC(=O)CNC(=O)CCCn1c(=O)c2c3ccccc3n(C)c2n2nnc(-c3ccccc3)c12','1'),
	(257384,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O3S',371.4532,'Ethyl 3-[2-(methylsulfanyl)-4-oxo-5-phenyl-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-3-yl]propanoate','020B271A3528A79E-FICuS-01-3E','020B271A3528A79E-FICTS-01-1D','020B271A3528A79E-uuuuu-01-ED','InChI=1S/C19H21N3O3S/c1-3-11-25-15(23)9-10-22-18(24)16-14(13-7-5-4-6-8-13)12-20-17(16)21-19(22)26-2/h4-8,12,20H,3,9-11H2,1-2H3','InChIKey=QQUSHXRJHGMLND-UHFFFAOYSA-N','CCCOC(=O)CCn1c(SC)nc2[nH]cc(-c3ccccc3)c2c1=O',NULL),
	(257385,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O3S',371.4532,'Ethyl 4-[2-(methylsulfanyl)-4-oxo-5-phenyl-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-3-yl]butanoate','CC8907C4C4FED52E-FICuS-01-8E','CC8907C4C4FED52E-FICTS-01-6D','CC8907C4C4FED52E-uuuuu-01-3D','InChI=1S/C19H21N3O3S/c1-3-25-15(23)10-7-11-22-18(24)16-14(13-8-5-4-6-9-13)12-20-17(16)21-19(22)26-2/h4-6,8-9,12,20H,3,7,10-11H2,1-2H3','InChIKey=XULUWPMSWGDKEI-UHFFFAOYSA-N','CCOC(=O)CCCn1c(SC)nc2[nH]cc(-c3ccccc3)c2c1=O',NULL),
	(257386,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4S',361.4148,'Ethyl 4-[6-(2-furyl)-2-(methylsulfanyl)-4-oxo-4,5-dihydro-3H-pyrrolo[3,2-d]pyrimidin-3-yl]butanoate','FB2067DD5C4EF4A6-FICuS-01-88','FB2067DD5C4EF4A6-FICTS-01-67','FB2067DD5C4EF4A6-uuuuu-01-37','InChI=1S/C17H19N3O4S/c1-3-23-14(21)7-4-8-20-16(22)15-12(19-17(20)25-2)10-11(18-15)13-6-5-9-24-13/h5-6,9-10,18H,3-4,7-8H2,1-2H3','InChIKey=XHAVMRPHKVLXRT-UHFFFAOYSA-N','CCOC(=O)CCCn1c(SC)nc2cc(-c3ccco3)[nH]c2c1=O',NULL),
	(257387,0,0,NULL,'Consistent with Molecular Formula','C31H28N2O4S',524.6332,NULL,'C13604268B005A9D-FICuS-01-3D','C13604268B005A9D-FICTS-01-1C','C13604268B005A9D-uuuuu-01-EC','InChI=1S/C31H28N2O4S/c34-31(30-24-27-14-6-7-19-29(27)33-30)32-20-8-9-21-37-22-10-15-25-12-4-5-13-26(25)16-11-23-38(35,36)28-17-2-1-3-18-28/h1-7,12-14,17-19,24,33H,8-9,20-23H2,(H,32,34)','InChIKey=JDEHUGJBNGDFDF-UHFFFAOYSA-N','O=C(NCCCCOCC#Cc1ccccc1C#CCS(=O)(=O)c1ccccc1)c1cc2ccccc2[nH]1',NULL),
	(257388,0,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'375333B67E6240CE-FICuS-01-47','375333B67E6240CE-FICTS-01-26','375333B67E6240CE-uuuuu-01-F6','InChI=1S/C21H20O2/c1-23-21-14-8-7-13-20(21)16-15-19-12-6-5-11-18(19)10-4-2-3-9-17-22/h5-8,11-14,22H,2-3,9,17H2,1H3','InChIKey=VMQKRCQNXSTSCB-UHFFFAOYSA-N','COc1ccccc1C#Cc1ccccc1C#CCCCCO',NULL),
	(257389,0,0,NULL,'Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'2E1666CD9C4BB775-FICuS-01-6F','2E1666CD9C4BB775-FICTS-01-4E','2E1666CD9C4BB775-uuuuu-01-1E','InChI=1S/C19H17NO/c21-16-8-2-1-3-9-17-10-4-5-11-18(17)13-14-19-12-6-7-15-20-19/h4-7,10-12,15,21H,1-2,8,16H2','InChIKey=NALHGNQERBQPBN-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1ccccn1',NULL),
	(257390,0,0,NULL,'Consistent with Molecular Formula','C18H16OS',280.3838,NULL,'DC0D2EDA2408E600-FICuS-01-67','DC0D2EDA2408E600-FICTS-01-46','DC0D2EDA2408E600-uuuuu-01-16','InChI=1S/C18H16OS/c19-14-6-2-1-3-8-16-9-4-5-10-17(16)12-13-18-11-7-15-20-18/h4-5,7,9-11,15,19H,1-2,6,14H2','InChIKey=UHBDIEGBSKMSHL-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1cccs1',NULL),
	(257391,0,0,NULL,'Consistent with Molecular Formula','C21H20OS',320.4484,NULL,'E457BCF2DEA4F876-FICuS-01-92','E457BCF2DEA4F876-FICTS-01-71','E457BCF2DEA4F876-uuuuu-01-41','InChI=1S/C21H20OS/c1-23-21-14-8-7-13-20(21)16-15-19-12-6-5-11-18(19)10-4-2-3-9-17-22/h5-8,11-14,22H,2-3,9,17H2,1H3','InChIKey=LQRAQTIILMNGBL-UHFFFAOYSA-N','CSc1ccccc1C#Cc1ccccc1C#CCCCCO',NULL),
	(257392,0,0,NULL,'Consistent with Molecular Formula','C21H17F3O',342.3599,NULL,'CC1A69C13974BD4C-FICuS-01-76','CC1A69C13974BD4C-FICTS-01-55','CC1A69C13974BD4C-uuuuu-01-25','InChI=1S/C21H17F3O/c22-21(23,24)20-13-7-6-12-19(20)15-14-18-11-5-4-10-17(18)9-3-1-2-8-16-25/h4-7,10-13,25H,1-2,8,16H2','InChIKey=WNTFVUOLHLHQBE-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1ccccc1C(F)(F)F',NULL),
	(257393,0,0,NULL,'Consistent with Molecular Formula','C39H32O2',532.6806,NULL,'F681B0E1D244424C-FICuS-01-4F','F681B0E1D244424C-FICTS-01-2E','F681B0E1D244424C-uuuuu-01-FE','InChI=1S/C39H32O2/c1-40-38-26-16-14-24-36(38)30-28-34-22-12-10-20-32(34)18-8-6-4-3-5-7-9-19-33-21-11-13-23-35(33)29-31-37-25-15-17-27-39(37)41-2/h10-17,20-27H,3-7H2,1-2H3','InChIKey=RMUKRHVOEHOOPC-UHFFFAOYSA-N','COc1ccccc1C#Cc1ccccc1C#CCCCCCC#Cc1ccccc1C#Cc1ccccc1OC',NULL),
	(257394,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,NULL,'6B85FD59108F726C-FICuS-01-65','6B85FD59108F726C-FICTS-01-44','6B85FD59108F726C-uuuuu-01-14','InChI=1S/C18H16N2O/c21-14-6-2-1-3-7-16-8-4-5-9-17(16)10-11-18-15-19-12-13-20-18/h4-5,8-9,12-13,15,21H,1-2,6,14H2','InChIKey=DMMWXDBPKZRBJA-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1cnccn1',NULL),
	(257395,0,2,NULL,'Consistent with Molecular Formula','C24H16N2',332.4038,NULL,'7DB5A4AF64A6063E-FICuS-01-74','7DB5A4AF64A6063E-FICTS-01-53','F96C9D6DFB5B2A1A-uuuuu-01-49','InChI=1S/C24H16N2/c25-23-19-13-11-17-21(23)15-9-7-5-3-1-2-4-6-8-10-16-22-18-12-14-20-24(22)26/h5-8,11-14,17-20H,25-26H2/b7-5-,8-6-','InChIKey=FAKSDBCCQYESPK-SFECMWDFSA-N','Nc1ccccc1C#C/C=C\\C#CC#C/C=C\\C#Cc1ccccc1N','1'),
	(257396,0,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'CCBB60B334C0E051-FICuS-01-61','CCBB60B334C0E051-FICTS-01-40','CCBB60B334C0E051-uuuuu-01-10','InChI=1S/C21H20O2/c1-23-21-13-8-9-18(17-21)14-15-20-12-6-5-11-19(20)10-4-2-3-7-16-22/h5-6,8-9,11-13,17,22H,2-3,7,16H2,1H3','InChIKey=GVHLBCGUUZNEOB-UHFFFAOYSA-N','COc1cccc(C#Cc2ccccc2C#CCCCCO)c1',NULL),
	(257397,1,0,NULL,'Consistent with Molecular Formula','C18H18O5',314.3372,'5, 7, 4\' Trimethoxy Flavanone','3B2499C239B36322-FICuS-01-37','3B2499C239B36322-FICTS-01-16','3B2499C239B36322-uuuuu-01-E6','InChI=1S/C18H18O5/c1-20-12-6-4-11(5-7-12)15-10-14(19)18-16(22-3)8-13(21-2)9-17(18)23-15/h4-9,15H,10H2,1-3H3','InChIKey=MQFSCAHSIUPLSB-UHFFFAOYSA-N','COc1ccc(C2CC(=O)c3c(OC)cc(OC)cc3O2)cc1','1'),
	(257398,5,0,NULL,'Consistent with Molecular Formula','C23H24O11',476.436,'6,8 Dimethoxy 5,4\' dihydroxy flavone 7-o rhamnoside','013E7E9F65D57A01-FICuS-01-58','013E7E9F65D57A01-FICTS-01-37','013E7E9F65D57A01-uuuuu-01-07','InChI=1S/C23H24O11/c1-9-15(26)17(28)18(29)23(32-9)34-22-20(30-2)16(27)14-12(25)8-13(33-19(14)21(22)31-3)10-4-6-11(24)7-5-10/h4-9,15,17-18,23-24,26-29H,1-3H3','InChIKey=NRONFVSSFSHDMS-UHFFFAOYSA-N','COc1c(OC2OC(C)C(O)C(O)C2O)c(OC)c2oc(-c3ccc(O)cc3)cc(=O)c2c1O','1'),
	(257399,10,0,NULL,'Consistent with Molecular Formula','C32H36O16',676.6268,'5,3\',4\' trihydroxy 4\'\' senecioyl 7-o-neohesperisido flavone','9A2D7FA152A023E7-FICuS-01-5F','9A2D7FA152A023E7-FICTS-01-3E','9A2D7FA152A023E7-uuuuu-01-0E','InChI=1S/C32H36O16/c1-12(2)6-23(38)47-29-22(11-33)46-32(30(28(29)42)48-31-27(41)26(40)25(39)13(3)43-31)44-15-8-18(36)24-19(37)10-20(45-21(24)9-15)14-4-5-16(34)17(35)7-14/h4-10,13,22,25-36,39-42H,11H2,1-3H3','InChIKey=ZUUQUVGHVBYYGU-UHFFFAOYSA-N','CC(C)=CC(=O)OC1C(CO)OC(Oc2cc(O)c3c(=O)cc(-c4ccc(O)c(O)c4)oc3c2)C(OC2OC(C)C(O)C(O)C2O)C1O','1'),
	(257400,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O6',458.8975,'6-(3-Amino-propyl)-2,3-dimethoxy-5,11-dioxo-5,11-dihydro-6H- indeno[1,2-c]isoquinoline-9-carboxylic acid methyl ester','A280CC250B121428-FICuS-01-33','A280CC250B121428-FICTS-01-12','A27C6BC0349FCD66-uuuuu-01-27','InChI=1S/C23H22N2O6.ClH/c1-29-17-10-14-16(11-18(17)30-2)22(27)25(8-4-7-24)20-13-6-5-12(23(28)31-3)9-15(13)21(26)19(14)20;/h5-6,9-11H,4,7-8,24H2,1-3H3;1H','InChIKey=XTXIDQVCPFCENN-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc(OC)c(OC)cc12.Cl',NULL),
	(257401,0,0,NULL,'Consistent with Molecular Formula','C41H31F3N6O10',824.7253,'Bis-{(5,6-dihydro-5,11-diketo-3-nitro-11H-indeno[1,2-c]isoqu inoline)-6-ethylamino}propane Bis(trifluoroacetate)','DF8DA319A24B8455-FICuS-01-6A','DF8DA319A24B8455-FICTS-01-49','7F9FB2E4E2F61D07-uuuuu-01-2E','InChI=1S/C39H30N6O8.C2HF3O2/c46-36-28-8-3-1-6-26(28)34-32(36)24-12-10-22(44(50)51)20-30(24)38(48)42(34)18-16-40-14-5-15-41-17-19-43-35-27-7-2-4-9-29(27)37(47)33(35)25-13-11-23(45(52)53)21-31(25)39(43)49;3-2(4,5)1(6)7/h1-4,6-13,20-21,40-41H,5,14-19H2;(H,6,','InChIKey=YQMUESYYLSUQBK-UHFFFAOYSA-N','O=C(O)C(F)(F)F.O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCNCCCNCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1ccccc1-2',NULL),
	(257402,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'948BE9D1F587BD45-FICuS-01-7A','FC3BB730620C1BFB-FICTS-01-56','948BE9D1F587BD45-uuuuu-01-29','InChI=1S/C17H13N3O/c1-20-9-5-8-16(20)13-10-15(12-6-3-2-4-7-12)19-17(21)14(13)11-18/h2-10H,1H3,(H,19,21)','InChIKey=PVDBMSLQOOZNIO-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccccc2)[nH]c(=O)c1C#N',NULL),
	(257403,0,0,NULL,'Consistent with Molecular Formula','C17H12BrN3O',354.2053,NULL,'F4795A8CEFB007F9-FICuS-01-85','E84D2D7FC8312449-FICTS-01-40','F4795A8CEFB007F9-uuuuu-01-34','InChI=1S/C17H12BrN3O/c1-21-8-2-3-16(21)13-9-15(20-17(22)14(13)10-19)11-4-6-12(18)7-5-11/h2-9H,1H3,(H,20,22)','InChIKey=KSELWLNUJPDTPD-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)[nH]c(=O)c1C#N',NULL),
	(257404,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3',335.3616,NULL,'8E11A67FDD45DB4B-FICuS-01-87','69B2CE83DB2BCB5A-FICTS-01-71','8E11A67FDD45DB4B-uuuuu-01-36','InChI=1S/C19H17N3O3/c1-22-8-4-5-16(22)13-10-15(21-19(23)14(13)11-20)12-6-7-17(24-2)18(9-12)25-3/h4-10H,1-3H3,(H,21,23)','InChIKey=BFQYRDFDFHLBLX-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)[nH]2)cc1OC',NULL),
	(257405,0,0,NULL,'Consistent with Molecular Formula','C15H11N3OS',281.3314,NULL,'882291FFDD518DA2-FICuS-01-6E','80ED670F463B038E-FICTS-01-39','882291FFDD518DA2-uuuuu-01-1D','InChI=1S/C15H11N3OS/c1-18-6-2-4-13(18)10-8-12(14-5-3-7-20-14)17-15(19)11(10)9-16/h2-8H,1H3,(H,17,19)','InChIKey=DESFRHOIGFVFSF-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2cccs2)[nH]c(=O)c1C#N',NULL),
	(257406,0,0,NULL,'Consistent with Molecular Formula','C17H14N4',274.3244,NULL,'8B0AD75380FE8A77-FICuS-01-6F','741864F0E39EF18E-FICTS-01-44','8B0AD75380FE8A77-uuuuu-01-1E','InChI=1S/C17H14N4/c1-21-9-5-8-16(21)13-10-15(12-6-3-2-4-7-12)20-17(19)14(13)11-18/h2-10H,1H3,(H2,19,20)','InChIKey=MRICSKKXUHABEX-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccccc2)[nH]c(=N)c1C#N',NULL),
	(257407,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN4',353.2205,NULL,'222B3D05945D53B6-FICuS-01-41','32515C73CB449772-FICTS-01-19','222B3D05945D53B6-uuuuu-01-F0','InChI=1S/C17H13BrN4/c1-22-8-2-3-16(22)13-9-15(21-17(20)14(13)10-19)11-4-6-12(18)7-5-11/h2-9H,1H3,(H2,20,21)','InChIKey=DSJGADDAIYLJDD-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)[nH]c(=N)c1C#N',NULL),
	(257408,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2',334.3768,NULL,'257381738F549EF9-FICuS-01-4F','B490597CCD0D84A1-FICTS-01-46','257381738F549EF9-uuuuu-01-FE','InChI=1S/C19H18N4O2/c1-23-8-4-5-16(23)13-10-15(22-19(21)14(13)11-20)12-6-7-17(24-2)18(9-12)25-3/h4-10H,1-3H3,(H2,21,22)','InChIKey=BSZLZWCFWCRNPY-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=N)[nH]2)cc1OC',NULL),
	(257409,0,0,NULL,'Consistent with Molecular Formula','C15H12N4S',280.3466,NULL,'955A051F0DA0B584-FICuS-01-4F','7DC85F793BFB1E25-FICTS-01-61','955A051F0DA0B584-uuuuu-01-FE','InChI=1S/C15H12N4S/c1-19-6-2-4-13(19)10-8-12(14-5-3-7-20-14)18-15(17)11(10)9-16/h2-8H,1H3,(H2,17,18)','InChIKey=WIKWYPXMLGXRIS-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2cccs2)[nH]c(=N)c1C#N',NULL),
	(257410,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O',255.3188,NULL,'9BDA725C89D3A2A6-FICuS-01-7A','44726B214160C505-FICTS-01-FA','9BDA725C89D3A2A6-uuuuu-01-29','InChI=1S/C15H17N3O/c1-10(2)7-11-8-12(13(9-16)15(19)17-11)14-5-4-6-18(14)3/h4-6,8,10H,7H2,1-3H3,(H,17,19)','InChIKey=KREQRUWUIOPGBR-UHFFFAOYSA-N','CC(C)Cc1cc(-c2cccn2C)c(C#N)c(=O)[nH]1',NULL),
	(257411,1,0,NULL,'Consistent with Molecular Formula','C25H30N4O4',450.5364,NULL,'2A66BB55FA8D213A-FICuS-01-6E','469A57D4EAE62AD6-FICTS-01-5C','2A66BB55FA8D213A-uuuuu-01-1D','InChI=1S/C25H30N4O4/c30-22(19-27-11-13-33-14-12-27)16-26-23-15-24(31)29(18-21-9-5-2-6-10-21)25(32)28(23)17-20-7-3-1-4-8-20/h1-10,15,22,26,30H,11-14,16-19H2','InChIKey=KDGPZSQYNQKUNC-UHFFFAOYSA-N','O=c1cc(NCC(O)CN2CCOCC2)n(Cc2ccccc2)c(=O)n1Cc1ccccc1','1'),
	(257412,1,0,NULL,'Consistent with Molecular Formula','C32H34N4O5',554.6444,NULL,'366D29B171B94935-FICuS-01-40','9091A1DB5692D500-FICTS-01-20','366D29B171B94935-uuuuu-01-EF','InChI=1S/C32H34N4O5/c37-27(23-34-16-18-41-19-17-34)20-33-30-28(29(38)26-14-8-3-9-15-26)31(39)36(22-25-12-6-2-7-13-25)32(40)35(30)21-24-10-4-1-5-11-24/h1-15,27,33,37H,16-23H2','InChIKey=DJTLOPKCJKXUQN-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(NCC(O)CN2CCOCC2)n(Cc2ccccc2)c(=O)n(Cc2ccccc2)c1=O','1'),
	(257413,1,0,NULL,'Consistent with Molecular Formula','C25H30N4O3',434.537,NULL,'5F1DF691F6890491-FICuS-01-58','5B7270093B7E4C07-FICTS-01-25','5F1DF691F6890491-uuuuu-01-07','InChI=1S/C25H30N4O3/c30-22(19-27-13-7-8-14-27)16-26-23-15-24(31)29(18-21-11-5-2-6-12-21)25(32)28(23)17-20-9-3-1-4-10-20/h1-6,9-12,15,22,26,30H,7-8,13-14,16-19H2','InChIKey=HAJHEWRQJQZOMA-UHFFFAOYSA-N','O=c1cc(NCC(O)CN2CCCC2)n(Cc2ccccc2)c(=O)n1Cc1ccccc1','1'),
	(257414,1,0,NULL,'Consistent with Molecular Formula','C32H34N4O4',538.645,NULL,'D6ECC19CACDCBD6D-FICuS-01-C4','20BF2D1B4304F82D-FICTS-01-38','D6ECC19CACDCBD6D-uuuuu-01-73','InChI=1S/C32H34N4O4/c37-30-20-29(33-21-28(24-34-18-10-11-19-34)40-31(38)27-16-8-3-9-17-27)35(22-25-12-4-1-5-13-25)32(39)36(30)23-26-14-6-2-7-15-26/h1-9,12-17,20,28,33H,10-11,18-19,21-24H2','InChIKey=UZFLHKCBIXEKQY-UHFFFAOYSA-N','O=C(OC(CNc1cc(=O)n(Cc2ccccc2)c(=O)n1Cc1ccccc1)CN1CCCC1)c1ccccc1','1'),
	(257415,1,0,NULL,'Consistent with Molecular Formula','C32H34N4O4',538.645,NULL,'63A1027AF87E9EC9-FICuS-01-70','7EE8A07E0E3BC864-FICTS-01-5B','63A1027AF87E9EC9-uuuuu-01-1F','InChI=1S/C32H34N4O4/c37-27(23-34-18-10-11-19-34)20-33-30-28(29(38)26-16-8-3-9-17-26)31(39)36(22-25-14-6-2-7-15-25)32(40)35(30)21-24-12-4-1-5-13-24/h1-9,12-17,27,33,37H,10-11,18-23H2','InChIKey=VMHYHABHEHQWJM-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(NCC(O)CN2CCCC2)n(Cc2ccccc2)c(=O)n(Cc2ccccc2)c1=O','1'),
	(257416,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O4',386.4498,NULL,'82092BBC71045071-FICuS-01-2C','392CD25CD503A323-FICTS-01-2A','82092BBC71045071-uuuuu-01-DB','InChI=1S/C20H26N4O4/c1-22-17(12-18(25)23(2)20(22)27)21-13-16(14-24-10-6-7-11-24)28-19(26)15-8-4-3-5-9-15/h3-5,8-9,12,16,21H,6-7,10-11,13-14H2,1-2H3','InChIKey=RLLNXIBFPJIJPW-UHFFFAOYSA-N','Cn1c(NCC(CN2CCCC2)OC(=O)c2ccccc2)cc(=O)n(C)c1=O','1'),
	(257417,1,0,NULL,'Consistent with Molecular Formula','C13H22N4O3',282.3418,NULL,'6AE8A3294D596F09-FICuS-01-65','2BC8B0D1A212D628-FICTS-01-36','6AE8A3294D596F09-uuuuu-01-14','InChI=1S/C13H22N4O3/c1-15-11(7-12(19)16(2)13(15)20)14-8-10(18)9-17-5-3-4-6-17/h7,10,14,18H,3-6,8-9H2,1-2H3','InChIKey=WFKRMRFKSKNYJY-UHFFFAOYSA-N','Cn1c(NCC(O)CN2CCCC2)cc(=O)n(C)c1=O','1'),
	(257418,0,0,NULL,'Consistent with Molecular Formula','C25H27ClN2O7',502.9505,'6-[3-(2-Hydroxyethyl)-methylamino-1-propyl]-5,6-dihydro-2,3- dimethoxy-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]iso quinoline Hydrochloride','A999445C40BCF6BC-FICuS-01-7D','A999445C40BCF6BC-FICTS-01-5C','A965E3B97F312FF2-uuuuu-01-1F','InChI=1S/C25H26N2O7.ClH/c1-26(7-8-28)5-4-6-27-23-15-10-20-21(34-13-33-20)11-16(15)24(29)22(23)14-9-18(31-2)19(32-3)12-17(14)25(27)30;/h9-12,28H,4-8,13H2,1-3H3;1H','InChIKey=OHQXNKDGRCBFHA-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN(C)CCO)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(257419,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O6',459.4574,'6-[3-Pyrazolyl-1-propyl]5,6-dihydro-2,3-dimethoxy-8,9-methyl enedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','FC93AD0E94FD1394-FICuS-01-7E','FC93AD0E94FD1394-FICTS-01-5D','FC93AD0E94FD1394-uuuuu-01-2D','InChI=1S/C25H21N3O6/c1-31-18-9-14-17(12-19(18)32-2)25(30)28(8-4-7-27-6-3-5-26-27)23-15-10-20-21(34-13-33-20)11-16(15)24(29)22(14)23/h3,5-6,9-12H,4,7-8,13H2,1-2H3','InChIKey=DMPDXMNLPKWCHZ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCn4cccn4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2',NULL),
	(257420,5,0,NULL,'Consistent with Molecular Formula','C27H33NO4',435.562,'3,4-Dihydroxy-N-(3\'-O-methyl)-estra-1\',3\',5\'(10\')-trien-3\'-o l-17\'b-yl)phenylacetamide','9D77959BBFC83CA2-FICuS-01-87','9D77959BBFC83CA2-FICTS-01-66','FF44E3BE3A504565-uuuuu-01-16','InChI=1S/C27H33NO4/c1-27-12-11-20-19-7-5-18(32-2)15-17(19)4-6-21(20)22(27)8-10-25(27)28-26(31)14-16-3-9-23(29)24(30)13-16/h3,5,7,9,13,15,20-22,25,29-30H,4,6,8,10-12,14H2,1-2H3,(H,28,31)/t20?,21?,22?,25-,27-/m0/s1','InChIKey=GLQVZGZOTLZSFW-AHKDFGCBSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(NC(=O)Cc3ccc(O)c(O)c3)CCC12','1'),
	(257421,0,1,NULL,'Consistent with Molecular Formula','C18H16O2S',296.3832,'2-Benzoylethenyl-5-(3\'-hydroxy-3\'-methylbutynyl)thiophene','4320AD4442DB3639-FICuS-01-3E','4320AD4442DB3639-FICTS-01-1D','579C06AF39D4D97E-uuuuu-01-28','InChI=1S/C18H16O2S/c1-18(2,20)13-12-16-9-8-15(21-16)10-11-17(19)14-6-4-3-5-7-14/h3-11,20H,1-2H3/b11-10+','InChIKey=QWAUHODVFDCJGX-ZHACJKMWSA-N','CC(C)(O)C#Cc1ccc(/C=C/C(=O)c2ccccc2)s1','1'),
	(257422,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O4S',428.505,NULL,'E0664E1AD2F80E81-FICuS-01-65','3E1E27BDCB834CB4-FICTS-01-60','E0664E1AD2F80E81-uuuuu-01-14','InChI=1S/C21H24N4O4S/c1-12-16-18(23-21(30-3)25-13(2)20(28)22-19(16)25)24(11-29-15(9-26)10-27)17(12)14-7-5-4-6-8-14/h4-8,13,15,26-27H,9-11H2,1-3H3','InChIKey=JTOFKOHIHMZIEI-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2COC(CO)CO)C2=NC(=O)C(C)N12','1'),
	(257423,1,0,NULL,'Consistent with Molecular Formula','C16H22N4O4S',366.4342,NULL,'6C2A251DE0B3DE20-FICuS-01-64','5DC9E9A0F3E2D7E5-FICTS-01-6F','6C2A251DE0B3DE20-uuuuu-01-13','InChI=1S/C16H22N4O4S/c1-8-9(2)19(7-24-11(5-21)6-22)13-12(8)14-17-15(23)10(3)20(14)16(18-13)25-4/h10-11,21-22H,5-7H2,1-4H3','InChIKey=QISWESIGNNQKBY-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2COC(CO)CO)C2=NC(=O)C(C)N12','1'),
	(257424,1,0,NULL,'Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'569C30CAC497C9B3-FICuS-01-6D','569C30CAC497C9B3-FICTS-01-4C','569C30CAC497C9B3-uuuuu-01-1C','InChI=1S/C22H26N4O4S/c1-13-9-17(29)23-21-18-14(2)19(15-7-5-4-6-8-15)25(12-30-16(10-27)11-28)20(18)24-22(31-3)26(13)21/h4-8,13,16,27-28H,9-12H2,1-3H3','InChIKey=CTLBQYQHXIFCLR-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2COC(CO)CO)C2=NC(=O)CC(C)N12','1'),
	(257425,1,0,NULL,'Consistent with Molecular Formula','C17H24N4O4S',380.461,NULL,'27E7B8E5013B8585-FICuS-01-50','27E7B8E5013B8585-FICTS-01-2F','27E7B8E5013B8585-uuuuu-01-FF','InChI=1S/C17H24N4O4S/c1-9-5-13(24)18-16-14-10(2)11(3)20(8-25-12(6-22)7-23)15(14)19-17(26-4)21(9)16/h9,12,22-23H,5-8H2,1-4H3','InChIKey=SKEXALPDIHSTOG-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2COC(CO)CO)C2=NC(=O)CC(C)N12','1'),
	(257426,0,0,NULL,'Consistent with Molecular Formula','C15H20N4O4S',352.4074,NULL,'C91C2C464ED2F52F-FICuS-01-78','626EC0B01723E0FD-FICTS-01-3A','C91C2C464ED2F52F-uuuuu-01-27','InChI=1S/C15H20N4O4S/c1-8-9(2)19(7-23-10(5-20)6-21)14-12(8)13-16-11(22)4-18(13)15(17-14)24-3/h10,20-21H,4-7H2,1-3H3','InChIKey=GRCXTBRLWQNSRU-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2COC(CO)CO)C2=NC(=O)CN12',NULL),
	(257427,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O4S',414.4782,NULL,'6765F18D67375F1C-FICuS-01-58','7619F1E9BCE90B04-FICTS-01-4B','6765F18D67375F1C-uuuuu-01-07','InChI=1S/C20H22N4O4S/c1-12-16-18-21-15(27)8-23(18)20(29-2)22-19(16)24(11-28-14(9-25)10-26)17(12)13-6-4-3-5-7-13/h3-7,14,25-26H,8-11H2,1-2H3','InChIKey=PQMXTVAAHAHXAR-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2COC(CO)CO)C2=NC(=O)CN12',NULL),
	(257428,12,0,NULL,'Consistent with Molecular Formula','C66H99?2N19O15',1398.6264,'Bradykinin, monomer, acetate salt','E0F509B32DE1DA93-FICuS-01-72','E0F509B32DE1DA93-FICTS-01-51','84DCBD05453AC2FF-uuuuu-01-32','InChI=1S/C64H95N19O13.C2H4O2/c65-42(16-7-21-72-62(66)67)53(87)76-43(17-8-22-73-63(68)69)58(92)81-24-10-20-47(81)59(93)82-32-41(85)30-48(82)55(89)75-31-50(86)79-51(39-25-34-11-1-2-12-35(34)26-39)57(91)78-45(33-84)54(88)80-52(40-27-36-13-3-4-14-37(36)28-40)','InChIKey=BFJUKLFNRKBSDT-ZFSHJIJPSA-N','*.*.CC(=O)O.N=C(N)NCCCC(N)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)N1CC(O)CC1C(=O)NCC(=O)NC(C(=O)NC(CO)C(=O)NC(C(=O)N1C(C(=O)NC(CCCNC(=N)N)C(=O)O)CC2CCCCC21)C1Cc2ccccc2C1)C1Cc2ccccc2C1','1'),
	(257429,0,1,NULL,'Consistent with Molecular Formula','C17H14O2',250.2964,'1-ethynyl-2-carboethoxyethenylnaphthalene','A73EB47396AAFF43-FICuS-01-7B','A73EB47396AAFF43-FICTS-01-5A','C2AAE411C49FB638-uuuuu-01-21','InChI=1S/C17H14O2/c1-3-15-14(11-12-17(18)19-4-2)10-9-13-7-5-6-8-16(13)15/h1,5-12H,4H2,2H3/b12-11+','InChIKey=HFCLILYMRONETA-VAWYXSNFSA-N','C#Cc1c(/C=C/C(=O)OCC)ccc2ccccc12','1'),
	(257430,0,0,NULL,'Consistent with Molecular Formula','C23H24N2O4',392.4536,'5,6-Dihydro-2,3-dimethoxy-6-(3-dimethylamino-1-propyl)-5,11- dioxo-11H-indeno[1,2-c]isoquinoline','36E34F96B907FD8F-FICuS-01-7B','36E34F96B907FD8F-FICTS-01-5A','36E34F96B907FD8F-uuuuu-01-2A','InChI=1S/C23H24N2O4/c1-24(2)10-7-11-25-21-14-8-5-6-9-15(14)22(26)20(21)16-12-18(28-3)19(29-4)13-17(16)23(25)27/h5-6,8-9,12-13H,7,10-11H2,1-4H3','InChIKey=MDJMZUNJPZVUIG-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN(C)C)c(=O)c2cc1OC)-c1ccccc1C3=O',NULL),
	(257431,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,'3-(3,5-dimethoxyphenoxy)quinoxaline-5,7-diamine','971374FF388AA2CF-FICuS-01-72','971374FF388AA2CF-FICTS-01-51','971374FF388AA2CF-uuuuu-01-21','InChI=1S/C16H16N4O3/c1-21-10-5-11(22-2)7-12(6-10)23-15-8-19-14-4-9(17)3-13(18)16(14)20-15/h3-8H,17-18H2,1-2H3','InChIKey=GNHCPIDICVAYEX-UHFFFAOYSA-N','COc1cc(OC)cc(Oc2cnc3cc(N)cc(N)c3n2)c1',NULL),
	(257432,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,'3-(3,4,5-trimethoxyphenoxy)quinoxaline-5,7-diamine','CE077B342F834611-FICuS-01-45','CE077B342F834611-FICTS-01-24','CE077B342F834611-uuuuu-01-F4','InChI=1S/C17H18N4O4/c1-22-13-6-10(7-14(23-2)17(13)24-3)25-15-8-20-12-5-9(18)4-11(19)16(12)21-15/h4-8H,18-19H2,1-3H3','InChIKey=DGMFZYRBEXJBNO-UHFFFAOYSA-N','COc1cc(Oc2cnc3cc(N)cc(N)c3n2)cc(OC)c1OC',NULL),
	(257433,0,1,NULL,'Consistent with Molecular Formula','C18H13N3S',303.3808,'2-[3-(Pyridin-2-ylsulfanyl)-3-p-tolyl-allylidene]-malononitr ile','5ED6E10B3B025143-FICuS-01-47','5ED6E10B3B025143-FICTS-01-26','C39C4BE3983CA432-uuuuu-01-17','InChI=1S/C18H13N3S/c1-14-5-8-16(9-6-14)17(10-7-15(12-19)13-20)22-18-4-2-3-11-21-18/h2-11H,1H3/b17-10-','InChIKey=DKYWCQUURFCQDN-YVLHZVERSA-N','Cc1ccc(/C(=C/C=C(C#N)C#N)Sc2ccccn2)cc1','1'),
	(257434,0,1,NULL,'Consistent with Molecular Formula','C17H13ClFN3',313.7612,'4-[2-Chloro-2-(4-fluoro-phenyl)-vinyl]-2,6-dimethyl-1,4-dihy dro-pyridine-3,5-dicarbonitrile','DC00A1E7C8422F25-FICuS-01-5C','DC00A1E7C8422F25-FICTS-01-3B','35425A1D61105D74-uuuuu-01-DB','InChI=1S/C17H13ClFN3/c1-10-15(8-20)14(16(9-21)11(2)22-10)7-17(18)12-3-5-13(19)6-4-12/h3-7,14,22H,1-2H3/b17-7-','InChIKey=RNHZSKZFHNXQEG-IDUWFGFVSA-N','CC1=C(C#N)C(/C=C(\\Cl)c2ccc(F)cc2)C(C#N)=C(C)N1','1'),
	(257435,0,1,NULL,'Consistent with Molecular Formula','C19H18Cl3NO4',430.7145,'4-[2-Chloro-2-(3,4-dichloro-phenyl)-vinyl]-2,6-dimethyl-1,4- dihydro-pyridine-3,5-dicarboylic dimethyl ester','6618486FC06360CD-FICuS-01-4D','812C9F886DDE57DB-FICTS-01-68','FD9703D0708FA8AA-uuuuu-01-27','InChI=1S/C19H18Cl3NO4/c1-9-16(18(24)26-3)12(17(10(2)23-9)19(25)27-4)8-14(21)11-5-6-13(20)15(22)7-11/h5-8,12,23H,1-4H3/b14-8-','InChIKey=DPEAWYLALVJGPN-ZSOIEALJSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1/C=C(\\Cl)c1ccc(Cl)c(Cl)c1','1'),
	(257436,0,2,NULL,'Consistent with Molecular Formula','C21H22ClNO4',387.8621,'4-(2-Chloro-4-phenyl-buta-1,3-dienyl)-2,6-dimethyl-1,4-dihyd ro-pyridine-3,5-dicarboxylic dimethyl ester','D49DA3FC4748F121-FICuS-01-6A','2D4C07CE9101F8C3-FICTS-01-41','459855A6C8B2319F-uuuuu-01-03','InChI=1S/C21H22ClNO4/c1-13-18(20(24)26-3)17(19(14(2)23-13)21(25)27-4)12-16(22)11-10-15-8-6-5-7-9-15/h5-12,17,23H,1-4H3/b11-10+,16-12-','InChIKey=JBPYVMAOTDAEBV-ZBUTWXCBSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1/C=C(Cl)/C=C/c1ccccc1','1'),
	(257437,0,1,NULL,'Consistent with Molecular Formula','C17H9ClF6OS',410.7609,'3-(3,5-Bis-trifluoromethyl-phenylsulfanyl)-1-(4-chloro-pheny l)-propenone','BD082365B8EBC921-FICuS-01-65','BD082365B8EBC921-FICTS-01-44','1461180635ED6628-uuuuu-01-D8','InChI=1S/C17H9ClF6OS/c18-13-3-1-10(2-4-13)15(25)5-6-26-14-8-11(16(19,20)21)7-12(9-14)17(22,23)24/h1-9H/b6-5+','InChIKey=ZJXHIUMSGGJZJZ-AATRIKPKSA-N','O=C(/C=C/Sc1cc(C(F)(F)F)cc(C(F)(F)F)c1)c1ccc(Cl)cc1','1'),
	(257438,0,1,NULL,'Consistent with Molecular Formula','C14H8BrF3N2OS',389.1892,'1-(4-Bromo-phenyl)-3-(4-trifluoromethyl-pyrimidin-2-ylsulfan yl)-propenone','0679B46B08FD03FD-FICuS-01-6A','0679B46B08FD03FD-FICTS-01-49','BF735D8C7A52B1D6-uuuuu-01-28','InChI=1S/C14H8BrF3N2OS/c15-10-3-1-9(2-4-10)11(21)6-8-22-13-19-7-5-12(20-13)14(16,17)18/h1-8H/b8-6-','InChIKey=ZZJWHXCDBSDRLP-VURMDHGXSA-N','O=C(/C=C\\Sc1nccc(C(F)(F)F)n1)c1ccc(Br)cc1','1'),
	(257439,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2N3',392.2866,'1-(3,4-Dichloro-phneyl)-2-pyridin-2-yl-4,5-dihydro-2H-benzo[ e]indazole','F7407CCCC362914A-FICuS-01-65','F7407CCCC362914A-FICTS-01-44','F7407CCCC362914A-uuuuu-01-14','InChI=1S/C22H15Cl2N3/c23-17-10-8-15(13-18(17)24)22-21-16-6-2-1-5-14(16)9-11-19(21)26-27(22)20-7-3-4-12-25-20/h1-8,10,12-13H,9,11H2','InChIKey=YXEFMDVGQJQOOB-UHFFFAOYSA-N','Clc1ccc(-c2c3c(nn2-c2ccccn2)CCc2ccccc2-3)cc1Cl',NULL),
	(257440,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN5O3S',477.9241,'3-[1-(4-Chloro-phenyl)-1H-tetrazol-5-yl]-1-(toluene-4-sulfon yl)-1H-quinolin-4-one','3F4F90FBA8551265-FICuS-01-5C','3F4F90FBA8551265-FICTS-01-3B','3F4F90FBA8551265-uuuuu-01-0B','InChI=1S/C23H16ClN5O3S/c1-15-6-12-18(13-7-15)33(31,32)28-14-20(22(30)19-4-2-3-5-21(19)28)23-25-26-27-29(23)17-10-8-16(24)9-11-17/h2-14H,1H3','InChIKey=YUOGBFSACXTTQC-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(-c3nnnn3-c3ccc(Cl)cc3)c(=O)c3ccccc32)cc1',NULL),
	(257441,0,0,NULL,'Consistent with Molecular Formula','C16H13ClF3N7',395.7738,'5-[1-(4-Chloro-phenyl)-1H-tetrazol-5-yl]-2-pyrrolidin-1-yl-4 -trifluoromethyl-pyrimidine','E8726070DD379DD0-FICuS-01-5D','E8726070DD379DD0-FICTS-01-3C','E8726070DD379DD0-uuuuu-01-0C','InChI=1S/C16H13ClF3N7/c17-10-3-5-11(6-4-10)27-14(23-24-25-27)12-9-21-15(26-7-1-2-8-26)22-13(12)16(18,19)20/h3-6,9H,1-2,7-8H2','InChIKey=ITEQRTWMTYJAIE-UHFFFAOYSA-N','FC(F)(F)c1nc(N2CCCC2)ncc1-c1nnnn1-c1ccc(Cl)cc1',NULL),
	(257442,0,0,NULL,'Consistent with Molecular Formula','C16H11F2N5O',327.2926,'5,7-Difluoro-3-[1-(4-methoxy-phenyl)-1H-tetrazol-5-yl]-1H-in dole','CE1313176E38A1D6-FICuS-01-51','CE1313176E38A1D6-FICTS-01-30','CE1313176E38A1D6-uuuuu-01-00','InChI=1S/C16H11F2N5O/c1-24-11-4-2-10(3-5-11)23-16(20-21-22-23)13-8-19-15-12(13)6-9(17)7-14(15)18/h2-8,19H,1H3','InChIKey=YGKXWDVYATVVPU-UHFFFAOYSA-N','COc1ccc(-n2nnnc2-c2c[nH]c3c(F)cc(F)cc23)cc1',NULL),
	(257443,1,0,NULL,'Consistent with Molecular Formula','C27H19ClO2',410.8989,'4-(4-Chloro-phenyl)-7a-methyl-2,5-diphenyl-7aH-cyclopenta[b] pyran-7-one','AB6CCB230DADC862-FICuS-01-89','AB6CCB230DADC862-FICTS-01-68','AB6CCB230DADC862-uuuuu-01-38','InChI=1S/C27H19ClO2/c1-27-25(29)17-23(18-8-4-2-5-9-18)26(27)22(19-12-14-21(28)15-13-19)16-24(30-27)20-10-6-3-7-11-20/h2-17H,1H3','InChIKey=HZUTYPQMKGUNQK-UHFFFAOYSA-N','CC12OC(c3ccccc3)=CC(c3ccc(Cl)cc3)=C1C(c1ccccc1)=CC2=O','1'),
	(257444,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3OS',295.7861,'2-[4-(3-Chloro-phenyl)-piperazin-1-yl]-thiazol-4-one','EBD13E6D44C7D840-FICuS-01-77','FEA59CAD3E547AB2-FICTS-01-75','EBD13E6D44C7D840-uuuuu-01-26','InChI=1S/C13H14ClN3OS/c14-10-2-1-3-11(8-10)16-4-6-17(7-5-16)13-15-12(18)9-19-13/h1-3,8H,4-7,9H2','InChIKey=TVXJRBKAPWAUED-UHFFFAOYSA-N','O=C1CSC(N2CCN(c3cccc(Cl)c3)CC2)=N1',NULL),
	(257445,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,'5-(1H-Indol-3-ylmethylene)-2-morpholin-4-yl-thiazol-4-one','2B01DA0C85BAFBAB-FICuS-01-8F','63D3040E2F649E92-FICTS-01-2A','2B01DA0C85BAFBAB-uuuuu-01-3E','InChI=1S/C16H15N3O2S/c20-15-14(22-16(18-15)19-5-7-21-8-6-19)9-11-10-17-13-4-2-1-3-12(11)13/h1-4,9-10,17H,5-8H2/b14-9-','InChIKey=GUPLQUHBDPWQOU-ZROIWOOFSA-N','O=C1N=C(N2CCOCC2)S/C1=C\\c1c[nH]c2ccccc12','1'),
	(257446,0,1,NULL,'Consistent with Molecular Formula','C17H22N4OS',330.447,'5-(4-Dimethylamino-benzylidene)-2-(4-methyl-piperazin-1-yl)- thiazol-4-one','D180C8781C091B34-FICuS-01-45','D180C8781C091B34-FICTS-01-24','86B4DCECB598699D-uuuuu-01-3D','InChI=1S/C17H22N4OS/c1-19(2)14-6-4-13(5-7-14)12-15-16(22)18-17(23-15)21-10-8-20(3)9-11-21/h4-7,12H,8-11H2,1-3H3/b15-12+','InChIKey=RRNSVDBLPXFNEG-NTCAYCPXSA-N','CN1CCN(C2=NC(=O)/C(=C\\c3ccc(N(C)C)cc3)S2)CC1','1'),
	(257447,0,0,NULL,'Consistent with Molecular Formula','C13H16N2O3S3',344.461,'(1,1-dioxido-3-oxo-1,2-benzisothiazol-2(3H)-yl)methyl diethyldithiocarbamate','02BCF544486749A2-FICuS-01-4A','02BCF544486749A2-FICTS-01-29','02BCF544486749A2-uuuuu-01-F9','InChI=1S/C13H16N2O3S3/c1-3-14(4-2)13(19)20-9-15-12(16)10-7-5-6-8-11(10)21(15,17)18/h5-8H,3-4,9H2,1-2H3','InChIKey=RPOHTLLNFAMCOX-UHFFFAOYSA-N','CCN(CC)C(=S)SCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(257448,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3S3',356.472,'(1,1-dioxido-3-oxo-1,2-benzisothiazol-2(3H)-yl)methyl piperidine-1-carbodithioate','98AAE7A7CF6E413A-FICuS-01-8B','98AAE7A7CF6E413A-FICTS-01-6A','98AAE7A7CF6E413A-uuuuu-01-3A','InChI=1S/C14H16N2O3S3/c17-13-11-6-2-3-7-12(11)22(18,19)16(13)10-21-14(20)15-8-4-1-5-9-15/h2-3,6-7H,1,4-5,8-10H2','InChIKey=OXFAWARCXIPXID-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CSC(=S)N1CCCCC1',NULL),
	(257449,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3S3',371.4866,'(1,1-dioxido-3-oxo-1,2-benzisothiazol-2(3H)-yl)methyl 4-methylpiperazine-1-carbodithioate','55CE2A2E140CE034-FICuS-01-57','55CE2A2E140CE034-FICTS-01-36','55CE2A2E140CE034-uuuuu-01-06','InChI=1S/C14H17N3O3S3/c1-15-6-8-16(9-7-15)14(21)22-10-17-13(18)11-4-2-3-5-12(11)23(17,19)20/h2-5H,6-10H2,1H3','InChIKey=WISWTKJBQSFCCS-UHFFFAOYSA-N','CN1CCN(C(=S)SCN2C(=O)c3ccccc3S2(=O)=O)CC1',NULL),
	(257450,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S3',358.4446,'(1,1-dioxido-3-oxo-1,2-benzisothiazol-2(3H)-yl)methyl morpholine-4-carbodithioate','8F51687A3034DE79-FICuS-01-54','8F51687A3034DE79-FICTS-01-33','8F51687A3034DE79-uuuuu-01-03','InChI=1S/C13H14N2O4S3/c16-12-10-3-1-2-4-11(10)22(17,18)15(12)9-21-13(20)14-5-7-19-8-6-14/h1-4H,5-9H2','InChIKey=WKHYFMGCULHTDL-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CSC(=S)N1CCOCC1',NULL),
	(257451,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O3S3',342.4452,'(1,1-dioxido-3-oxo-1,2-benzisothiazol-2(3H)-yl)methyl pyrrolidine-1-carbodithioate','ADD20ECE2B02B798-FICuS-01-7F','ADD20ECE2B02B798-FICTS-01-5E','ADD20ECE2B02B798-uuuuu-01-2E','InChI=1S/C13H14N2O3S3/c16-12-10-5-1-2-6-11(10)21(17,18)15(12)9-20-13(19)14-7-3-4-8-14/h1-2,5-6H,3-4,7-9H2','InChIKey=XWFZBYDAANKNFN-UHFFFAOYSA-N','O=C1c2ccccc2S(=O)(=O)N1CSC(=S)N1CCCC1',NULL),
	(257452,0,0,NULL,'Consistent with Molecular Formula','C11H11NO4S3',317.3922,'S-[(1,1-dioxido-3-oxo-1,2-benzisothiazol-2(3H)-yl)methyl] O-ethyl dithiocarbonate','620F7A04E84AC9A9-FICuS-01-69','620F7A04E84AC9A9-FICTS-01-48','620F7A04E84AC9A9-uuuuu-01-18','InChI=1S/C11H11NO4S3/c1-2-16-11(17)18-7-12-10(13)8-5-3-4-6-9(8)19(12,14)15/h3-6H,2,7H2,1H3','InChIKey=LCVTVGXXRGWOGW-UHFFFAOYSA-N','CCOC(=S)SCN1C(=O)c2ccccc2S1(=O)=O',NULL),
	(257453,0,0,NULL,'Consistent with Molecular Formula','C17H13N3',259.3098,'4-(1H benzimidazol-2-yl)-1-naphthylamine','1F9B647B36DE2CB3-FICuS-01-78','1F9B647B36DE2CB3-FICTS-01-57','1F9B647B36DE2CB3-uuuuu-01-27','InChI=1S/C17H13N3/c18-14-10-9-13(11-5-1-2-6-12(11)14)17-19-15-7-3-4-8-16(15)20-17/h1-10H,18H2,(H,19,20)','InChIKey=OSMUOQKNFWYPBZ-UHFFFAOYSA-N','Nc1ccc(-c2nc3ccccc3[nH]2)c2ccccc12',NULL),
	(257454,0,0,NULL,'Consistent with Molecular Formula','C19H15N3',285.3476,'4\'-(1H-benzimidazol-2-yl)1,1biphenyl-4-amine','83527F81EE91DD62-FICuS-01-63','83527F81EE91DD62-FICTS-01-42','83527F81EE91DD62-uuuuu-01-12','InChI=1S/C19H15N3/c20-16-11-9-14(10-12-16)13-5-7-15(8-6-13)19-21-17-3-1-2-4-18(17)22-19/h1-12H,20H2,(H,21,22)','InChIKey=CAJHFCSQQKIMLW-UHFFFAOYSA-N','Nc1ccc(-c2ccc(-c3nc4ccccc4[nH]3)cc2)cc1',NULL),
	(257455,0,1,NULL,'Consistent with Molecular Formula','C16H12OS',252.3302,'5-Acetylethenyl-2-phenylethynyl-thiophene','7AC2B6573EAAE0A3-FICuS-01-7B','7AC2B6573EAAE0A3-FICTS-01-5A','776D1DBE4F6A760B-uuuuu-01-2A','InChI=1S/C16H12OS/c1-13(17)7-9-15-11-12-16(18-15)10-8-14-5-3-2-4-6-14/h2-7,9,11-12H,1H3/b9-7+','InChIKey=DXJVADADGFTKTH-VQHVLOKHSA-N','CC(=O)/C=C/c1ccc(C#Cc2ccccc2)s1','1'),
	(257456,2,0,NULL,'Consistent with Molecular Formula','C35H44ClF2N4O8P',753.1782,'N-(1-(3-carbamoyl-4-cyclohexylmethoxy)phenyl)ethyl)-4-((N\'-m ethyl-N\'-4-chlorobutyl-O\'-5-nitrofurfurylphosphonamido)diflu oromethyl)phenylacetamide','1E6244F601609287-FICuS-01-2A','1E6244F601609287-FICTS-01-09','1E6244F601609287-uuuuu-01-D9','InChI=1S/C35H44ClF2N4O8P/c1-24(27-12-16-31(30(21-27)34(39)44)48-22-26-8-4-3-5-9-26)40-32(43)20-25-10-13-28(14-11-25)35(37,38)51(47,41(2)19-7-6-18-36)49-23-29-15-17-33(50-29)42(45)46/h10-17,21,24,26H,3-9,18-20,22-23H2,1-2H3,(H2,39,44)(H,40,43)','InChIKey=LBYGSHAYFKPDPI-UHFFFAOYSA-N','CC(NC(=O)Cc1ccc(C(F)(F)P(=O)(OCc2ccc([N+](=O)[O-])o2)N(C)CCCCCl)cc1)c1ccc(OCC2CCCCC2)c(C(N)=O)c1','1'),
	(257457,2,4,NULL,'Consistent with Molecular Formula','C36H42O10',634.7218,'5-Hydroxy-7-[3-methoxy-4-(tetrahydro-pyran-2-yloxy)-phenyl]- 4-{3-[3-methoxy-4-(tetrahydro-pyran-2-yloxy)-phenyl]-acryloy l}-hepta-2,4,6-trienoic acid ethyl ester','BB64A089A79F2C69-FICuS-01-72','D35E1F5D3D8AB07D-FICTS-01-64','C25DE6EC72F5E950-uuuuu-01-2E','InChI=1S/C36H42O10/c1-4-42-34(39)20-15-27(28(37)16-11-25-13-18-30(32(23-25)40-2)45-35-9-5-7-21-43-35)29(38)17-12-26-14-19-31(33(24-26)41-3)46-36-10-6-8-22-44-36/h11-20,23-24,35-37H,4-10,21-22H2,1-3H3/b16-11+,17-12+,20-15+,28-27-','InChIKey=NQTQSGCUXWJADB-XQZKAEAZSA-N','CCOC(=O)/C=C/C(C(=O)/C=C/c1ccc(OC2CCCCO2)c(OC)c1)=C(O)\\C=C\\c1ccc(OC2CCCCO2)c(OC)c1','1'),
	(257458,0,0,NULL,'Consistent with Molecular Formula','C21H23NO4',353.417,NULL,'118B6BBA237DCD96-FICuS-01-74','118B6BBA237DCD96-FICTS-01-53','118B6BBA237DCD96-uuuuu-01-23','InChI=1S/C21H23NO4/c1-24-16-4-5-17-15(12-22-6-2-3-7-23)8-14-9-20-21(26-13-25-20)11-18(14)19(17)10-16/h4-5,8-11,22-23H,2-3,6-7,12-13H2,1H3','InChIKey=UQPBEFRUOBZHJO-UHFFFAOYSA-N','COc1ccc2c(CNCCCCO)cc3cc4c(cc3c2c1)OCO4',NULL),
	(257459,0,0,NULL,'Consistent with Molecular Formula','C23H23NO6',409.4378,NULL,'675F9A97ABD71A0B-FICuS-01-7B','675F9A97ABD71A0B-FICTS-01-5A','675F9A97ABD71A0B-uuuuu-01-2A','InChI=1S/C23H23NO6/c1-28-15-6-7-16-18(11-15)17-12-21-20(29-13-30-21)10-14(17)9-19(16)23(27)24-8-4-2-3-5-22(25)26/h6-7,9-12H,2-5,8,13H2,1H3,(H,24,27)(H,25,26)','InChIKey=RYZMBNDIZBHAEI-UHFFFAOYSA-N','COc1ccc2c(C(=O)NCCCCCC(=O)O)cc3cc4c(cc3c2c1)OCO4',NULL),
	(257460,1,0,NULL,'Consistent with Molecular Formula','C23H23NO5',393.4384,NULL,'2B483F68CC560ECF-FICuS-01-7D','2B483F68CC560ECF-FICTS-01-5C','5B7AF70F5A3DE8CC-uuuuu-01-48','InChI=1S/C23H23NO5/c1-27-16-5-6-17-15(12-24-7-3-2-4-20(24)23(25)26)8-14-9-21-22(29-13-28-21)11-18(14)19(17)10-16/h5-6,8-11,20H,2-4,7,12-13H2,1H3,(H,25,26)/t20-/m0/s1','InChIKey=ZYUSPOJDSQTADH-FQEVSTJZSA-N','COc1ccc2c(CN3CCCCC3C(=O)O)cc3cc4c(cc3c2c1)OCO4','1'),
	(257461,1,0,NULL,'Consistent with Molecular Formula','C28H25NO5',455.5092,NULL,'A4CF1B70D564E318-FICuS-01-63','A4CF1B70D564E318-FICTS-01-42','93BDD9F2E71116D5-uuuuu-01-1B','InChI=1S/C28H25NO5/c30-28(31)25-7-4-10-29(25)15-20-11-19-12-26-27(34-17-33-26)14-23(19)24-13-21(8-9-22(20)24)32-16-18-5-2-1-3-6-18/h1-3,5-6,8-9,11-14,25H,4,7,10,15-17H2,(H,30,31)/t25-/m0/s1','InChIKey=MPVCARGCCXALMI-VWLOTQADSA-N','O=C(O)C1CCCN1Cc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3','1'),
	(257462,1,0,NULL,'Consistent with Molecular Formula','C29H27NO5',469.536,NULL,'9C36627C4AA28D7C-FICuS-01-6C','9C36627C4AA28D7C-FICTS-01-4B','0CD63F0E7F5E4693-uuuuu-01-1E','InChI=1S/C29H27NO5/c31-29(32)26-8-4-5-11-30(26)16-21-12-20-13-27-28(35-18-34-27)15-24(20)25-14-22(9-10-23(21)25)33-17-19-6-2-1-3-7-19/h1-3,6-7,9-10,12-15,26H,4-5,8,11,16-18H2,(H,31,32)/t26-/m0/s1','InChIKey=BDDNZLVIKIKTNJ-SANMLTNESA-N','O=C(O)C1CCCCN1Cc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3','1'),
	(257463,3,0,NULL,'Consistent with Molecular Formula','C18H24N2NaO6',387.3872,'JPM-565 Sodium salt','6482C924EA683F37-FICuS-01-54','6482C924EA683F37-FICTS-01-33','93D45C7A9F198345-uuuuu-01-07','InChI=1S/C18H24N2O6.Na/c1-10(2)9-13(20-17(23)14-15(26-14)18(24)25)16(22)19-8-7-11-3-5-12(21)6-4-11;/h3-6,10,13-15,21H,7-9H2,1-2H3,(H,19,22)(H,20,23)(H,24,25);/q;+1/t13-,14-,15-;/m0./s1','InChIKey=ICQJNTIVWIYJAL-WDTSGDEMSA-N','CC(C)CC(NC(=O)C1OC1C(=O)O)C(=O)NCCc1ccc(O)cc1.[Na+]','1'),
	(257464,11,0,NULL,'Consistent with Molecular Formula','C41H80N4O3',677.108,'CSA13','72FC15675B71AC6C-FICuS-01-68','72FC15675B71AC6C-FICTS-01-47','FCEEAC2940150EB8-uuuuu-01-31','InChI=1S/C41H80N4O3/c1-5-6-7-8-9-10-23-45-24-11-15-31(2)34-16-17-35-39-36(30-38(41(34,35)4)48-27-14-22-44)40(3)19-18-33(46-25-12-20-42)28-32(40)29-37(39)47-26-13-21-43/h31-39,45H,5-30,42-44H2,1-4H3/t31-,32-,33-,34-,35+,36+,37-,38+,39+,40+,41-/m1/s1','InChIKey=YDYLISNLJUDIGF-QLFRQJPNSA-N','CCCCCCCCNCCCC(C)C1CCC2C3C(OCCCN)CC4CC(OCCCN)CCC4(C)C3CC(OCCCN)C12C','1'),
	(257465,11,0,NULL,'Consistent with Molecular Formula','C39H78N6O3',679.0836,NULL,'AE701ABB4D6F0828-FICuS-01-70','AE701ABB4D6F0828-FICTS-01-4F','0DACECDA5721E44F-uuuuu-01-3D','InChI=1S/C39H78N6O3/c1-29(10-4-19-44-21-9-22-45-20-5-15-40)32-11-12-33-37-34(28-36(39(32,33)3)48-25-8-18-43)38(2)14-13-31(46-23-6-16-41)26-30(38)27-35(37)47-24-7-17-42/h29-37,44-45H,4-28,40-43H2,1-3H3/t29-,30-,31-,32-,33+,34+,35-,36+,37+,38+,39-/m1/s1','InChIKey=AUUTYQUDFHNMLF-LUQWFGBKSA-N','CC(CCCNCCCNCCCN)C1CCC2C3C(OCCCN)CC4CC(OCCCN)CCC4(C)C3CC(OCCCN)C12C','1'),
	(257466,1,0,NULL,'Consistent with Molecular Formula','C22H38O2',334.541,NULL,'1657222EAEE5F531-FICuS-01-54','1657222EAEE5F531-FICTS-01-33','1657222EAEE5F531-uuuuu-01-03','InChI=1S/C22H38O2/c1-3-5-7-8-9-10-11-12-13-15-17-21(23)22-19-18-20(24-22)16-14-6-4-2/h4,18-19,21,23H,2-3,5-17H2,1H3','InChIKey=XQCXNHYAYYRBRZ-UHFFFAOYSA-N','C=CCCCc1ccc(C(O)CCCCCCCCCCCC)o1','1'),
	(257467,1,0,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,NULL,'62777B2C91CBF4AB-FICuS-01-77','62777B2C91CBF4AB-FICTS-01-56','62777B2C91CBF4AB-uuuuu-01-26','InChI=1S/C20H34O2/c1-3-5-7-8-9-10-11-12-13-14-18-16-17-20(22-18)19(21)15-6-4-2/h4,16-17,19,21H,2-3,5-15H2,1H3','InChIKey=AVNRFEKFASGBSM-UHFFFAOYSA-N','C=CCCC(O)c1ccc(CCCCCCCCCCC)o1','1'),
	(257468,1,1,NULL,'Consistent with Molecular Formula','C17H24O3',276.3748,NULL,'6D7A284C77969283-FICuS-01-4D','6D7A284C77969283-FICTS-01-2C','C5AEA3A195B116C8-uuuuu-01-1D','InChI=1S/C17H24O3/c18-17-13-9-7-5-3-1-2-4-6-8-11-16(20-17)15-12-10-14-19-15/h6,8,10,12,14,16H,1-5,7,9,11,13H2/b8-6-','InChIKey=IKLIDANFHXMHER-VURMDHGXSA-N','O=C1CCCCCCCC/C=C\\CC(c2ccco2)O1','1'),
	(257469,1,1,NULL,'Consistent with Molecular Formula','C18H26O3',290.4016,NULL,'8C4B82EE5CBEEA48-FICuS-01-9D','8C4B82EE5CBEEA48-FICTS-01-7C','C9A36E646D88FA9A-uuuuu-01-36','InChI=1S/C18H26O3/c19-18-14-10-8-6-4-2-1-3-5-7-9-12-17(21-18)16-13-11-15-20-16/h5,7,11,13,15,17H,1-4,6,8-10,12,14H2/b7-5+','InChIKey=YPJPLFFXGCTHJF-FNORWQNLSA-N','O=C1CCCCCCCC/C=C/CCC(c2ccco2)O1','1'),
	(257470,0,0,NULL,'Consistent with Molecular Formula','C33H24O4',484.5502,'1-O-Methyl 3,4,5,6-tetraphenylterephthalate','3DB38EE9518A2AD7-FICuS-01-7B','3DB38EE9518A2AD7-FICTS-01-5A','3DB38EE9518A2AD7-uuuuu-01-2A','InChI=1S/C33H24O4/c1-37-33(36)31-29(25-20-12-5-13-21-25)27(23-16-8-3-9-17-23)26(22-14-6-2-7-15-22)28(30(31)32(34)35)24-18-10-4-11-19-24/h2-21H,1H3,(H,34,35)','InChIKey=CTGHULILLJRBBK-UHFFFAOYSA-N','COC(=O)c1c(C(=O)O)c(-c2ccccc2)c(-c2ccccc2)c(-c2ccccc2)c1-c1ccccc1',NULL),
	(257471,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,'3-amino-4-methylquinolin-2-one','ED5013C5947FB1FF-FICuS-01-7A','0FF6EA3C45887643-FICTS-01-41','ED5013C5947FB1FF-uuuuu-01-29','InChI=1S/C10H10N2O/c1-6-7-4-2-3-5-8(7)12-10(13)9(6)11/h2-5H,11H2,1H3,(H,12,13)','InChIKey=IGRQMSUKJTZTLB-UHFFFAOYSA-N','Cc1c(N)c(=O)[nH]c2ccccc12',NULL),
	(257472,0,0,NULL,'Consistent with Molecular Formula','C12H12N2O2',216.239,'3-acetamido-4-methyl-quinolin-2-one','74530B02EBDED78F-FICuS-01-77','6243BA4C36FCC818-FICTS-01-45','74530B02EBDED78F-uuuuu-01-26','InChI=1S/C12H12N2O2/c1-7-9-5-3-4-6-10(9)14-12(16)11(7)13-8(2)15/h3-6H,1-2H3,(H,13,15)(H,14,16)','InChIKey=LKANDZOGOVSBMI-UHFFFAOYSA-N','CC(=O)Nc1c(C)c2ccccc2[nH]c1=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(257473,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O2',326.7817,'3-acetamido-6-chloro-1-methyl-4-phenyl-quinolin-2-one','57A5804D4EB217E6-FICuS-01-59','57A5804D4EB217E6-FICTS-01-38','57A5804D4EB217E6-uuuuu-01-08','InChI=1S/C18H15ClN2O2/c1-11(22)20-17-16(12-6-4-3-5-7-12)14-10-13(19)8-9-15(14)21(2)18(17)23/h3-10H,1-2H3,(H,20,22)','InChIKey=YKJZOCCSOQGQLF-UHFFFAOYSA-N','CC(=O)Nc1c(-c2ccccc2)c2cc(Cl)ccc2n(C)c1=O',NULL),
	(257474,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'23AEF5AEC56B15A5-FICuS-01-7F','23AEF5AEC56B15A5-FICTS-01-5E','7DB733541DA76ABA-uuuuu-01-20','InChI=1S/C17H20N2O/c1-2-8-16(15-11-6-7-12-18-15)19-17(13-20)14-9-4-3-5-10-14/h2-7,9-12,16-17,19-20H,1,8,13H2/t16?,17-/m1/s1','InChIKey=WXWUNEJPRKGNKM-ZYMOGRSISA-N','C=CCC(NC(CO)c1ccccc1)c1ccccn1','1'),
	(257475,2,0,NULL,'Consistent with Molecular Formula','C17H20N2O',268.3578,NULL,'5ED90AC44E73094A-FICuS-01-67','5ED90AC44E73094A-FICTS-01-46','7DB733541DA76ABA-uuuuu-01-20','InChI=1S/C17H20N2O/c1-2-8-16(15-11-6-7-12-18-15)19-17(13-20)14-9-4-3-5-10-14/h2-7,9-12,16-17,19-20H,1,8,13H2/t16?,17-/m0/s1','InChIKey=WXWUNEJPRKGNKM-DJNXLDHESA-N','C=CCC(NC(CO)c1ccccc1)c1ccccn1','1'),
	(257476,2,0,NULL,'Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'13BDFFCD7F7DA4B4-FICuS-01-A7','13BDFFCD7F7DA4B4-FICTS-01-86','04BABA84D07A2F25-uuuuu-01-17','InChI=1S/C21H22N2O/c1-2-8-19(23-21(15-24)16-9-4-3-5-10-16)20-14-13-17-11-6-7-12-18(17)22-20/h2-7,9-14,19,21,23-24H,1,8,15H2/t19?,21-/m1/s1','InChIKey=LOTCPSFNWDPBBI-VGAJERRHSA-N','C=CCC(NC(CO)c1ccccc1)c1ccc2ccccc2n1','1'),
	(257477,2,0,NULL,'Consistent with Molecular Formula','C21H22N2O',318.4176,NULL,'DFBA73F1D3777CD0-FICuS-01-88','DFBA73F1D3777CD0-FICTS-01-67','04BABA84D07A2F25-uuuuu-01-17','InChI=1S/C21H22N2O/c1-2-8-19(23-21(15-24)16-9-4-3-5-10-16)20-14-13-17-11-6-7-12-18(17)22-20/h2-7,9-14,19,21,23-24H,1,8,15H2/t19?,21-/m0/s1','InChIKey=LOTCPSFNWDPBBI-QWAKEFERSA-N','C=CCC(NC(CO)c1ccccc1)c1ccc2ccccc2n1','1'),
	(257478,2,0,NULL,'Consistent with Molecular Formula','C30H29Cl2N3O3',550.4834,NULL,'102D323A68173A0F-FICuS-01-37','102D323A68173A0F-FICTS-01-16','8371A70107EB0B20-uuuuu-01-E4','InChI=1S/C30H29Cl2N3O3/c1-2-10-27(33-28(20-36)21-11-4-3-5-12-21)24-19-34(17-22-13-6-8-15-25(22)31)30(38)35(29(24)37)18-23-14-7-9-16-26(23)32/h2-9,11-16,19,27-28,33,36H,1,10,17-18,20H2/t27?,28-/m1/s1','InChIKey=RGCWMUIONDSNMA-PLYLYKGUSA-N','C=CCC(NC(CO)c1ccccc1)c1cn(Cc2ccccc2Cl)c(=O)n(Cc2ccccc2Cl)c1=O','1'),
	(257479,2,0,NULL,'Consistent with Molecular Formula','C30H29Cl2N3O3',550.4834,NULL,'9D46F761FEA5ECDE-FICuS-01-A4','9D46F761FEA5ECDE-FICTS-01-83','8371A70107EB0B20-uuuuu-01-E4','InChI=1S/C30H29Cl2N3O3/c1-2-10-27(33-28(20-36)21-11-4-3-5-12-21)24-19-34(17-22-13-6-8-15-25(22)31)30(38)35(29(24)37)18-23-14-7-9-16-26(23)32/h2-9,11-16,19,27-28,33,36H,1,10,17-18,20H2/t27?,28-/m0/s1','InChIKey=RGCWMUIONDSNMA-CPRJBALCSA-N','C=CCC(NC(CO)c1ccccc1)c1cn(Cc2ccccc2Cl)c(=O)n(Cc2ccccc2Cl)c1=O','1'),
	(257480,0,1,NULL,'Consistent with Molecular Formula','C18H16OS',280.3838,'3-Acetylethenyl-4-thienyl-1,2-dihydronaphthaline','8CA4569563907C40-FICuS-01-40','8CA4569563907C40-FICTS-01-1F','C532D069B6886B97-uuuuu-01-06','InChI=1S/C18H16OS/c1-13(19)8-9-15-11-10-14-5-2-3-6-16(14)18(15)17-7-4-12-20-17/h2-9,12H,10-11H2,1H3/b9-8+','InChIKey=SJQBISJIYZSYCC-CMDGGOBGSA-N','CC(=O)/C=C/C1=C(c2cccs2)c2ccccc2CC1','1'),
	(257481,4,0,NULL,'Consistent with Molecular Formula','C32H22O4S',502.5834,'4,5,6,7-Tetraphenylbicyclo[2.2.1]hept-5-ene-2,3-dicarboxanhy dride 7-oxide','DF783732CCD542E6-FICuS-01-6F','DF783732CCD542E6-FICTS-01-4E','DF783732CCD542E6-uuuuu-01-1E','InChI=1S/C32H22O4S/c33-29-27-28(30(34)36-29)32(24-19-11-4-12-20-24)26(22-15-7-2-8-16-22)25(21-13-5-1-6-14-21)31(27,37(32)35)23-17-9-3-10-18-23/h1-20,27-28H','InChIKey=BRVDWVQDNIYSIQ-UHFFFAOYSA-N','O=C1OC(=O)C2C1C1(c3ccccc3)C(c3ccccc3)=C(c3ccccc3)C2(c2ccccc2)S1=O','1'),
	(257482,0,1,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,NULL,'E73AF141569EA945-FICuS-01-5F','E73AF141569EA945-FICTS-01-3E','A10B88A2E858500E-uuuuu-01-01','InChI=1S/C25H21NO5/c1-28-19-14-12-17(13-15-19)21(26-29-2)16-30-25-23(27)20-10-6-7-11-22(20)31-24(25)18-8-4-3-5-9-18/h3-15H,16H2,1-2H3/b26-21-','InChIKey=FKLDEUPQDDYBPY-QLYXXIJNSA-N','CO/N=C(/COc1c(-c2ccccc2)oc2ccccc2c1=O)c1ccc(OC)cc1','1'),
	(257483,0,1,NULL,'Consistent with Molecular Formula','C24H18FNO4',403.4089,NULL,'9D7B28BF8B0D7D2F-FICuS-01-90','9D7B28BF8B0D7D2F-FICTS-01-6F','3BD4D6BFDF386455-uuuuu-01-2E','InChI=1S/C24H18FNO4/c1-28-26-20(16-11-13-18(25)14-12-16)15-29-24-22(27)19-9-5-6-10-21(19)30-23(24)17-7-3-2-4-8-17/h2-14H,15H2,1H3/b26-20-','InChIKey=TYEWAGBBULCXAV-QOMWVZHYSA-N','CO/N=C(/COc1c(-c2ccccc2)oc2ccccc2c1=O)c1ccc(F)cc1','1'),
	(257484,0,1,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,NULL,'44BFBF97BA8D2059-FICuS-01-7E','44BFBF97BA8D2059-FICTS-01-5D','19EEDF27F39E5874-uuuuu-01-2C','InChI=1S/C25H21NO5/c1-28-19-10-8-17(9-11-19)22(26-29-2)16-30-20-12-13-24-21(14-20)23(27)15-25(31-24)18-6-4-3-5-7-18/h3-15H,16H2,1-2H3/b26-22+','InChIKey=XJSIWMNINPPMHK-XTCLZLMSSA-N','CO/N=C(\\COc1ccc2oc(-c3ccccc3)cc(=O)c2c1)c1ccc(OC)cc1','1'),
	(257485,0,1,NULL,'Consistent with Molecular Formula','C24H18FNO4',403.4089,NULL,'1880B93D76119BC8-FICuS-01-4F','1880B93D76119BC8-FICTS-01-2E','F96F3E98BAAFA879-uuuuu-01-4D','InChI=1S/C24H18FNO4/c1-28-26-21(16-7-9-18(25)10-8-16)15-29-19-11-12-23-20(13-19)22(27)14-24(30-23)17-5-3-2-4-6-17/h2-14H,15H2,1H3/b26-21+','InChIKey=WNPVKJAWZGIJBE-YYADALCUSA-N','CO/N=C(\\COc1ccc2oc(-c3ccccc3)cc(=O)c2c1)c1ccc(F)cc1','1'),
	(257486,0,1,NULL,'Consistent with Molecular Formula','C24H18FNO4',403.4089,NULL,'9015E72E9D551464-FICuS-01-3F','9015E72E9D551464-FICTS-01-1E','890D57AFAAB9B078-uuuuu-01-2C','InChI=1S/C24H18FNO4/c1-28-26-21(16-7-9-18(25)10-8-16)15-29-19-11-12-20-22(27)14-23(30-24(20)13-19)17-5-3-2-4-6-17/h2-14H,15H2,1H3/b26-21+','InChIKey=AXYAFZHFUIASBL-YYADALCUSA-N','CO/N=C(\\COc1ccc2c(=O)cc(-c3ccccc3)oc2c1)c1ccc(F)cc1','1'),
	(257487,0,1,NULL,'Consistent with Molecular Formula','C25H21NO5',415.4446,NULL,'1AD1AEC9ECAE71A2-FICuS-01-99','1AD1AEC9ECAE71A2-FICTS-01-78','DF70CDB0C017F379-uuuuu-01-24','InChI=1S/C25H21NO5/c1-28-19-10-8-17(9-11-19)22(26-29-2)16-30-20-12-13-21-23(27)15-24(31-25(21)14-20)18-6-4-3-5-7-18/h3-15H,16H2,1-2H3/b26-22+','InChIKey=FBRWVMFXRJICDQ-XTCLZLMSSA-N','CO/N=C(\\COc1ccc2c(=O)cc(-c3ccccc3)oc2c1)c1ccc(OC)cc1','1'),
	(257488,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O2',354.4074,NULL,'86F24CB8B6AFC9DB-FICuS-01-9F','86F24CB8B6AFC9DB-FICTS-01-7E','86F24CB8B6AFC9DB-uuuuu-01-4E','InChI=1S/C23H18N2O2/c1-15(26)16-10-12-18(13-11-16)24-21-14-20(17-6-3-2-4-7-17)25-23-19(21)8-5-9-22(23)27/h2-14,27H,1H3,(H,24,25)','InChIKey=LSYWEUUKZDERGX-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2cc(-c3ccccc3)nc3c(O)cccc23)cc1',NULL),
	(257489,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'94E94FE1225568F7-FICuS-01-5B','94E94FE1225568F7-FICTS-01-3A','94E94FE1225568F7-uuuuu-01-0A','InChI=1S/C23H18N2O3/c1-28-21-9-5-8-18-20(24-17-12-10-16(11-13-17)23(26)27)14-19(25-22(18)21)15-6-3-2-4-7-15/h2-14H,1H3,(H,24,25)(H,26,27)','InChIKey=WRSZSPXDPKORAC-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(C(=O)O)cc3)cc(-c3ccccc3)nc12',NULL),
	(257490,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'F0E79763E5AA89D3-FICuS-01-76','60B22CD5A0FFC9CF-FICTS-01-70','F0E79763E5AA89D3-uuuuu-01-25','InChI=1S/C23H19N3O2/c1-15(26-28)16-10-12-18(13-11-16)24-21-14-20(17-6-3-2-4-7-17)25-23-19(21)8-5-9-22(23)27/h2-14,27-28H,1H3,(H,24,25)/b26-15+','InChIKey=AQVOIBXLIULZML-CVKSISIWSA-N','C/C(=N\\O)c1ccc(Nc2cc(-c3ccccc3)nc3c(O)cccc23)cc1','1'),
	(257491,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'92EF6F073A4F36D4-FICuS-01-6F','DCC3BB49527383F6-FICTS-01-4C','92EF6F073A4F36D4-uuuuu-01-1E','InChI=1S/C24H21N3O2/c1-16(27-29-2)17-11-13-19(14-12-17)25-22-15-21(18-7-4-3-5-8-18)26-24-20(22)9-6-10-23(24)28/h3-15,28H,1-2H3,(H,25,26)/b27-16+','InChIKey=DGUQUQGCOQLOPG-JVWAILMASA-N','CO/N=C(\\C)c1ccc(Nc2cc(-c3ccccc3)nc3c(O)cccc23)cc1','1'),
	(257492,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'ED0D8885372B985D-FICuS-01-69','ED0D8885372B985D-FICTS-01-48','E30665D28A100494-uuuuu-01-E0','InChI=1S/C23H19N3O2/c1-15(26-28)17-9-5-10-18(13-17)24-21-14-20(16-7-3-2-4-8-16)25-23-19(21)11-6-12-22(23)27/h2-14,27-28H,1H3,(H,24,25)/b26-15+','InChIKey=YSGKLRLZNFIBON-CVKSISIWSA-N','C/C(=N\\O)c1cccc(Nc2cc(-c3ccccc3)nc3c(O)cccc23)c1','1'),
	(257493,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,NULL,'09C439F35B56EEB1-FICuS-01-6B','09C439F35B56EEB1-FICTS-01-4A','1D668F035047C457-uuuuu-01-EB','InChI=1S/C24H21N3O2/c1-16(27-29-2)18-10-6-11-19(14-18)25-22-15-21(17-8-4-3-5-9-17)26-24-20(22)12-7-13-23(24)28/h3-15,28H,1-2H3,(H,25,26)/b27-16+','InChIKey=YIZACHMFXPPPJM-JVWAILMASA-N','CO/N=C(\\C)c1cccc(Nc2cc(-c3ccccc3)nc3c(O)cccc23)c1','1'),
	(257494,0,0,NULL,'Consistent with Molecular Formula','C27H28N4O2',440.5438,NULL,'22FDFC62B2D9F9AF-FICuS-01-9D','22FDFC62B2D9F9AF-FICTS-01-7C','22FDFC62B2D9F9AF-uuuuu-01-4C','InChI=1S/C27H28N4O2/c1-31(2)17-16-28-27(32)20-12-14-21(15-13-20)29-24-18-23(19-8-5-4-6-9-19)30-26-22(24)10-7-11-25(26)33-3/h4-15,18H,16-17H2,1-3H3,(H,28,32)(H,29,30)','InChIKey=AASMCSSSISYXOJ-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(C(=O)NCCN(C)C)cc3)cc(-c3ccccc3)nc12',NULL),
	(257495,0,0,NULL,'Consistent with Molecular Formula','C27H28N4O3',456.5432,NULL,'53F6A6A3F36181CA-FICuS-01-63','53F6A6A3F36181CA-FICTS-01-42','53F6A6A3F36181CA-uuuuu-01-12','InChI=1S/C27H28N4O3/c1-34-25-9-5-8-22-24(18-23(31-26(22)25)19-6-3-2-4-7-19)30-21-12-10-20(11-13-21)27(33)29-15-14-28-16-17-32/h2-13,18,28,32H,14-17H2,1H3,(H,29,33)(H,30,31)','InChIKey=UAGXHPABIXCVMP-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(C(=O)NCCNCCO)cc3)cc(-c3ccccc3)nc12',NULL),
	(257496,0,0,NULL,'Consistent with Molecular Formula','C29H31N5O2',481.5962,NULL,'A5E6C63BDF6D7961-FICuS-01-81','A5E6C63BDF6D7961-FICTS-01-60','A5E6C63BDF6D7961-uuuuu-01-30','InChI=1S/C29H31N5O2/c1-36-27-9-5-8-24-26(20-25(33-28(24)27)21-6-3-2-4-7-21)32-23-12-10-22(11-13-23)29(35)31-16-19-34-17-14-30-15-18-34/h2-13,20,30H,14-19H2,1H3,(H,31,35)(H,32,33)','InChIKey=FEDWUZRPVGODCQ-UHFFFAOYSA-N','COc1cccc2c(Nc3ccc(C(=O)NCCN4CCNCC4)cc3)cc(-c3ccccc3)nc12',NULL),
	(257497,0,0,NULL,'Consistent with Molecular Formula','C15H12O4',256.2574,NULL,'53445BC1985CB428-FICuS-01-4B','53445BC1985CB428-FICTS-01-2A','53445BC1985CB428-uuuuu-01-FA','InChI=1S/C15H12O4/c1-17-9-3-5-11-12-6-4-10(18-2)8-14(12)19-15(16)13(11)7-9/h3-8H,1-2H3','InChIKey=FTCCLANRGJOUKX-UHFFFAOYSA-N','COc1ccc2c(c1)oc(=O)c1cc(OC)ccc12',NULL),
	(257498,0,1,NULL,'Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'71722CCB92B4FDC1-FICuS-01-71','71722CCB92B4FDC1-FICTS-01-50','6DAAD57862559935-uuuuu-01-06','InChI=1S/C23H19NO6/c1-27-15-5-3-14(4-6-15)21(24-26)13-29-17-8-10-19-18-9-7-16(28-2)11-20(18)23(25)30-22(19)12-17/h3-12,26H,13H2,1-2H3/b24-21+','InChIKey=WVYFTZCWGWQWPN-DARPEHSRSA-N','COc1ccc(/C(COc2ccc3c(c2)oc(=O)c2cc(OC)ccc23)=N/O)cc1','1'),
	(257499,0,1,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'344ED5DAC4C8AE57-FICuS-01-89','344ED5DAC4C8AE57-FICTS-01-68','4CAB2D5017B5B504-uuuuu-01-05','InChI=1S/C24H21NO6/c1-27-16-6-4-15(5-7-16)22(25-29-3)14-30-18-9-11-20-19-10-8-17(28-2)12-21(19)24(26)31-23(20)13-18/h4-13H,14H2,1-3H3/b25-22+','InChIKey=UZSUEEGRNVFLST-YYDJUVGSSA-N','CO/N=C(\\COc1ccc2c(c1)oc(=O)c1cc(OC)ccc12)c1ccc(OC)cc1','1'),
	(257500,0,1,NULL,'Consistent with Molecular Formula','C23H19NO6',405.4062,NULL,'4ADAACDE8895A7D7-FICuS-01-9F','4ADAACDE8895A7D7-FICTS-01-7E','2331B1E41806D492-uuuuu-01-DD','InChI=1S/C23H19NO6/c1-27-15-5-3-4-14(10-15)21(24-26)13-29-17-7-9-19-18-8-6-16(28-2)11-20(18)23(25)30-22(19)12-17/h3-12,26H,13H2,1-2H3/b24-21+','InChIKey=DKPLLWGRXPMOSN-DARPEHSRSA-N','COc1cccc(/C(COc2ccc3c(c2)oc(=O)c2cc(OC)ccc23)=N/O)c1','1'),
	(257501,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'24E338219059BA29-FICuS-01-38','24E338219059BA29-FICTS-01-17','28439275D2FDC222-uuuuu-01-F7','InChI=1S/C15H12O5/c16-14-6-5-10(19-14)7-8-18-13-9-15(17)20-12-4-2-1-3-11(12)13/h1-4,7,9H,5-6,8H2/b10-7-','InChIKey=UNIIBMGMLNSWEH-YFHOEESVSA-N','O=C1CC/C(=C/COc2cc(=O)oc3ccccc23)O1','1'),
	(257502,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'A62D8AE7ACC797FD-FICuS-01-A1','A62D8AE7ACC797FD-FICTS-01-80','AC3D3276B05187E0-uuuuu-01-FF','InChI=1S/C17H16O5/c1-10-7-13-14(9-17(19)22-15(13)8-11(10)2)20-6-5-12-3-4-16(18)21-12/h5,7-9H,3-4,6H2,1-2H3/b12-5-','InChIKey=MQOQCBKCAACGAA-XGICHPGQSA-N','Cc1cc2oc(=O)cc(OC/C=C3/CCC(=O)O3)c2cc1C','1'),
	(257503,0,1,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'35BC673E5C4989DF-FICuS-01-79','35BC673E5C4989DF-FICTS-01-58','8003B0C3D3887AAC-uuuuu-01-0C','InChI=1S/C16H14O5/c1-10-8-16(18)21-14-4-2-12(9-13(10)14)19-7-6-11-3-5-15(17)20-11/h2,4,6,8-9H,3,5,7H2,1H3/b11-6+','InChIKey=IJDIHXPFYRELIU-IZZDOVSWSA-N','Cc1cc(=O)oc2ccc(OC/C=C3\\CCC(=O)O3)cc12','1'),
	(257504,0,1,NULL,'Consistent with Molecular Formula','C15H12O5',272.2568,NULL,'DC33DA3EBD7C6122-FICuS-01-7C','DC33DA3EBD7C6122-FICTS-01-5B','3C5270636F57974A-uuuuu-01-F0','InChI=1S/C15H12O5/c16-14-6-4-11(19-14)7-8-18-12-3-1-10-2-5-15(17)20-13(10)9-12/h1-3,5,7,9H,4,6,8H2/b11-7+','InChIKey=XVVQLBLKFRGBEN-YRNVUSSQSA-N','O=C1CC/C(=C\\COc2ccc3ccc(=O)oc3c2)O1','1'),
	(257505,0,1,NULL,'Consistent with Molecular Formula','C16H14O5',286.2836,NULL,'BA9154EDD1215572-FICuS-01-51','BA9154EDD1215572-FICTS-01-30','A25A6D11493ADC18-uuuuu-01-0C','InChI=1S/C16H14O5/c1-10-8-16(18)21-14-9-12(2-4-13(10)14)19-7-6-11-3-5-15(17)20-11/h2,4,6,8-9H,3,5,7H2,1H3/b11-6+','InChIKey=XVEHIFLVGSYJHF-IZZDOVSWSA-N','Cc1cc(=O)oc2cc(OC/C=C3\\CCC(=O)O3)ccc12','1'),
	(257506,0,1,NULL,'Consistent with Molecular Formula','C16H13ClO5',320.7287,NULL,'1B12664DDAFB9A47-FICuS-01-73','1B12664DDAFB9A47-FICTS-01-52','918AEA1A18BF2AF5-uuuuu-01-30','InChI=1S/C16H13ClO5/c1-9-12-4-2-11(8-13(12)22-16(19)15(9)17)20-7-6-10-3-5-14(18)21-10/h2,4,6,8H,3,5,7H2,1H3/b10-6+','InChIKey=XCQYSCOTCGBJJP-UXBLZVDNSA-N','Cc1c(Cl)c(=O)oc2cc(OC/C=C3\\CCC(=O)O3)ccc12','1'),
	(257507,0,1,NULL,'Consistent with Molecular Formula','C17H16O5',300.3104,NULL,'0BB12FF41310A155-FICuS-01-3F','0BB12FF41310A155-FICTS-01-1E','DE6F1DDD311ABE24-uuuuu-01-3B','InChI=1S/C17H16O5/c1-10-11(2)17(19)22-15-9-13(3-5-14(10)15)20-8-7-12-4-6-16(18)21-12/h3,5,7,9H,4,6,8H2,1-2H3/b12-7+','InChIKey=IOXBPFJQCJOPHO-KPKJPENVSA-N','Cc1c(C)c2ccc(OC/C=C3\\CCC(=O)O3)cc2oc1=O','1'),
	(257508,0,1,NULL,'Consistent with Molecular Formula','C24H21NO6',419.433,NULL,'6E7EFBBDB3229367-FICuS-01-7E','6E7EFBBDB3229367-FICTS-01-5D','6E61D5B56CD34D7A-uuuuu-01-28','InChI=1S/C24H21NO6/c1-27-16-6-4-5-15(11-16)22(25-29-3)14-30-18-8-10-20-19-9-7-17(28-2)12-21(19)24(26)31-23(20)13-18/h4-13H,14H2,1-3H3/b25-22+','InChIKey=MZUKRRBUTRYOQA-YYDJUVGSSA-N','CO/N=C(\\COc1ccc2c(c1)oc(=O)c1cc(OC)ccc12)c1cccc(OC)c1','1'),
	(257509,0,1,NULL,'Consistent with Molecular Formula','C22H16FNO5',393.3705,NULL,'CECC41B9692379E5-FICuS-01-73','CECC41B9692379E5-FICTS-01-52','DEEECE50EEEEC614-uuuuu-01-68','InChI=1S/C22H16FNO5/c1-27-15-6-8-17-18-9-7-16(11-21(18)29-22(25)19(17)10-15)28-12-20(24-26)13-2-4-14(23)5-3-13/h2-11,26H,12H2,1H3/b24-20+','InChIKey=MBTNWAFRXUFKCD-HIXSDJFHSA-N','COc1ccc2c(c1)c(=O)oc1cc(OC/C(=N\\O)c3ccc(F)cc3)ccc12','1'),
	(257510,0,1,NULL,'Consistent with Molecular Formula','C23H18FNO5',407.3973,NULL,'3666115118F06503-FICuS-01-11','3666115118F06503-FICTS-01-F0','107D63223F5D6219-uuuuu-01-E3','InChI=1S/C23H18FNO5/c1-27-16-7-9-18-19-10-8-17(12-22(19)30-23(26)20(18)11-16)29-13-21(25-28-2)14-3-5-15(24)6-4-14/h3-12H,13H2,1-2H3/b25-21+','InChIKey=ZAKSLVBULTXXAX-NJNXFGOHSA-N','CO/N=C(\\COc1ccc2c(c1)oc(=O)c1cc(OC)ccc12)c1ccc(F)cc1','1'),
	(257511,0,1,NULL,'Consistent with Molecular Formula','C17H15NO5',313.3092,NULL,'719C9320D6777A78-FICuS-01-48','719C9320D6777A78-FICTS-01-27','2521AFAF1744064D-uuuuu-01-FC','InChI=1S/C17H15NO5/c1-10(18-20)9-22-12-4-6-14-13-5-3-11(21-2)7-15(13)17(19)23-16(14)8-12/h3-8,20H,9H2,1-2H3/b18-10-','InChIKey=IQHRIIDMTAUVFB-ZDLGFXPLSA-N','COc1ccc2c(c1)c(=O)oc1cc(OC/C(C)=N\\O)ccc12','1'),
	(257512,0,1,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'D81C75528BF4D645-FICuS-01-61','D81C75528BF4D645-FICTS-01-40','450BE26081A5047E-uuuuu-01-ED','InChI=1S/C18H17NO5/c1-11(19-22-3)10-23-13-5-7-15-14-6-4-12(21-2)8-16(14)18(20)24-17(15)9-13/h4-9H,10H2,1-3H3/b19-11-','InChIKey=ABWARMXCVWVBGA-ODLFYWEKSA-N','CO/N=C(/C)COc1ccc2c(c1)oc(=O)c1cc(OC)ccc12','1'),
	(257513,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,'1-(4-methoxyphenyl)-2-(3,4,5-trimethoxyphenyl)-1H-imidazole','9D3DC5E09CC4D05E-FICuS-01-89','9D3DC5E09CC4D05E-FICTS-01-68','9D3DC5E09CC4D05E-uuuuu-01-38','InChI=1S/C19H20N2O4/c1-22-15-7-5-14(6-8-15)21-10-9-20-19(21)13-11-16(23-2)18(25-4)17(12-13)24-3/h5-12H,1-4H3','InChIKey=PIGRRCXHADUOIM-UHFFFAOYSA-N','COc1ccc(-n2ccnc2-c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(257514,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4',340.378,'2-(4-methoxyphenyl)-1-(3,4,5-trimethoxyphenyl)-1H-imidazole','5FC7E9839B0AB327-FICuS-01-6F','5FC7E9839B0AB327-FICTS-01-4E','5FC7E9839B0AB327-uuuuu-01-1E','InChI=1S/C19H20N2O4/c1-22-15-7-5-13(6-8-15)19-20-9-10-21(19)14-11-16(23-2)18(25-4)17(12-14)24-3/h5-12H,1-4H3','InChIKey=NRFSVLJKNUSJIN-UHFFFAOYSA-N','COc1ccc(-c2nccn2-c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(257515,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O5',446.5018,'2,5-bis(4-methoxyphenyl)-1-(3,4,5-trimethoxyphenyl)-1H-imida zole','CD2835E5F012FB05-FICuS-01-60','CD2835E5F012FB05-FICTS-01-3F','CD2835E5F012FB05-uuuuu-01-0F','InChI=1S/C26H26N2O5/c1-29-20-10-6-17(7-11-20)22-16-27-26(18-8-12-21(30-2)13-9-18)28(22)19-14-23(31-3)25(33-5)24(15-19)32-4/h6-16H,1-5H3','InChIKey=IPAXFBGCELZYGL-UHFFFAOYSA-N','COc1ccc(-c2cnc(-c3ccc(OC)cc3)n2-c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(257516,3,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,'1-[2\'-Deoxy-.beta.-D-ribo-furanosyl]-5-amino-pyrrolo[2,3-f]-quinazoline','0ED251011B31865B-FICuS-01-35','0ED251011B31865B-FICTS-01-14','0ED251011B31865B-uuuuu-01-E4','InChI=1S/C15H16N4O3/c16-15-17-6-8-1-2-10-9(14(8)18-15)3-4-19(10)13-5-11(21)12(7-20)22-13/h1-4,6,11-13,20-21H,5,7H2,(H2,16,17,18)','InChIKey=LUGRUDZVOVYBFE-UHFFFAOYSA-N','Nc1ncc2ccc3c(ccn3C3CC(O)C(CO)O3)c2n1','1'),
	(257517,3,0,NULL,'Consistent with Molecular Formula','C13H14N2O5',278.264,'1\'-[6-(quinazoline2,4-dione)]-2\'-deoxy-.beta.-D-ribofuranose','D4B0DC61208F8C96-FICuS-01-69','434563F4C849AC3F-FICTS-01-3E','D4B0DC61208F8C96-uuuuu-01-18','InChI=1S/C13H14N2O5/c16-5-11-9(17)4-10(20-11)6-1-2-8-7(3-6)12(18)15-13(19)14-8/h1-3,9-11,16-17H,4-5H2,(H2,14,15,18,19)','InChIKey=SGUCPRINDGTIGI-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc(C3CC(O)C(CO)O3)ccc2[nH]1','1'),
	(257518,3,0,NULL,'Consistent with Molecular Formula','C14H17N3O4',291.306,'1\'-.beta.-6-[2-amino-(8-methyl-4-oxo-1,4-dihydroquinazolin-2-yl)]-2\'-deoxy-D-ribofuranose','405D78E1348EAB95-FICuS-01-5E','D0EA68EE8950D68A-FICTS-01-61','405D78E1348EAB95-uuuuu-01-0D','InChI=1S/C14H17N3O4/c1-6-2-7(10-4-9(19)11(5-18)21-10)3-8-12(6)16-14(15)17-13(8)20/h2-3,9-11,18-19H,4-5H2,1H3,(H3,15,16,17,20)','InChIKey=GCPUJIHIPYIENS-UHFFFAOYSA-N','Cc1cc(C2CC(O)C(CO)O2)cc2c(=O)nc(N)[nH]c12','1'),
	(257519,3,0,NULL,'Consistent with Molecular Formula','C17H16N2O5',328.3238,'1\'-.beta.-7-(1H-benzoquinazoline-2,4-dione)-2\'-deoxy-D-ribofuranose','20B8EC3457A75A30-FICuS-01-4F','A8B55CE8D639EEF0-FICTS-01-71','20B8EC3457A75A30-uuuuu-01-FE','InChI=1S/C17H16N2O5/c20-7-15-13(21)6-14(24-15)9-2-1-8-5-12-11(4-10(8)3-9)16(22)19-17(23)18-12/h1-5,13-15,20-21H,6-7H2,(H2,18,19,22,23)','InChIKey=YIMUZUWFACTGKI-UHFFFAOYSA-N','O=c1[nH]c(=O)c2cc3cc(C4CC(O)C(CO)O4)ccc3cc2[nH]1','1'),
	(257520,3,0,NULL,'Consistent with Molecular Formula','C17H17N3O4',327.339,'1\'-.beta.-7-(2-amino-1H-benzoquinazolin-4-one)-2\'-deoxy-D-ribofuranose','9556780AC7782D5E-FICuS-01-59','C759D131A860C65B-FICTS-01-36','9556780AC7782D5E-uuuuu-01-08','InChI=1S/C17H17N3O4/c18-17-19-12-5-8-1-2-9(14-6-13(22)15(7-21)24-14)3-10(8)4-11(12)16(23)20-17/h1-5,13-15,21-22H,6-7H2,(H3,18,19,20,23)','InChIKey=BVFKOMJITOQCOQ-UHFFFAOYSA-N','Nc1nc(=O)c2cc3cc(C4CC(O)C(CO)O4)ccc3cc2[nH]1','1'),
	(257521,0,0,NULL,'Consistent with Molecular Formula','C21H16ClF3N2O3',436.8172,NULL,'70EC7DF374FDA1FC-FICuS-01-9A','70EC7DF374FDA1FC-FICTS-01-79','70EC7DF374FDA1FC-uuuuu-01-49','InChI=1S/C21H16ClF3N2O3/c1-12-5-3-8-16(22)18(12)27-19-15(9-10-17(26-19)21(23,24)25)20(28)30-14-7-4-6-13(11-14)29-2/h3-11H,1-2H3,(H,26,27)','InChIKey=GJBCZCMRLDTVFV-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccc(C(F)(F)F)nc2Nc2c(C)cccc2Cl)c1',NULL),
	(257522,0,0,NULL,'Consistent with Molecular Formula','C21H17ClF3N3O2',435.8324,NULL,'1E8495B14E041776-FICuS-01-3C','1E8495B14E041776-FICTS-01-1B','1E8495B14E041776-uuuuu-01-EB','InChI=1S/C21H17ClF3N3O2/c1-12-10-13(22)6-8-17(12)27-19-16(7-9-18(28-19)21(23,24)25)20(29)26-14-4-3-5-15(11-14)30-2/h3-11H,1-2H3,(H,26,29)(H,27,28)','InChIKey=DNGUUKBDSOKCAV-UHFFFAOYSA-N','COc1cccc(NC(=O)c2ccc(C(F)(F)F)nc2Nc2ccc(Cl)cc2C)c1',NULL),
	(257523,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'5299428806E516CA-FICuS-01-41','5299428806E516CA-FICTS-01-20','5299428806E516CA-uuuuu-01-F0','InChI=1S/C17H14ClN5O/c18-14-4-2-1-3-11(14)15-12(9-19)16(21)22-17(13(15)10-20)23-5-7-24-8-6-23/h1-4H,5-8H2,(H2,21,22)','InChIKey=UQZMPJFSOLDTGW-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1ccccc1Cl',NULL),
	(257524,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5O',374.2286,NULL,'C385B3F5F644514E-FICuS-01-5D','C385B3F5F644514E-FICTS-01-3C','C385B3F5F644514E-uuuuu-01-0C','InChI=1S/C17H13Cl2N5O/c18-10-1-2-11(14(19)7-10)15-12(8-20)16(22)23-17(13(15)9-21)24-3-5-25-6-4-24/h1-2,7H,3-6H2,(H2,22,23)','InChIKey=GMYXGLNWLZPYRO-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1ccc(Cl)cc1Cl',NULL),
	(257525,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O2',321.3378,NULL,'9781991D3DB31752-FICuS-01-42','9781991D3DB31752-FICTS-01-21','9781991D3DB31752-uuuuu-01-F1','InChI=1S/C17H15N5O2/c18-9-13-15(11-2-1-3-12(23)8-11)14(10-19)17(21-16(13)20)22-4-6-24-7-5-22/h1-3,8,23H,4-7H2,(H2,20,21)','InChIKey=SWGZNEVMZZMMLK-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1cccc(O)c1',NULL),
	(257526,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5O',339.7835,NULL,'0BEEFBD0E2EC2317-FICuS-01-8B','0BEEFBD0E2EC2317-FICTS-01-6A','0BEEFBD0E2EC2317-uuuuu-01-3A','InChI=1S/C17H14ClN5O/c18-12-3-1-11(2-4-12)15-13(9-19)16(21)22-17(14(15)10-20)23-5-7-24-8-6-23/h1-4H,5-8H2,(H2,21,22)','InChIKey=DETBPYKKSBZMFZ-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(257527,0,0,NULL,'Consistent with Molecular Formula','C45H41F3N4O10',854.8349,'Bis{(5,6-dihydro-5,11-diketo-2,3-dimethoxy-11H-indeno[1,2-c] isoquinoline)-6-ethylamino}propane Bis(trifluoroacetate)','57B2D96E544CDFFF-FICuS-01-95','57B2D96E544CDFFF-FICTS-01-74','F7A0C89314F146AD-uuuuu-01-16','InChI=1S/C43H40N4O8.C2HF3O2/c1-52-32-20-28-30(22-34(32)54-3)42(50)46(38-24-10-5-7-12-26(24)40(48)36(28)38)18-16-44-14-9-15-45-17-19-47-39-25-11-6-8-13-27(25)41(49)37(39)29-21-33(53-2)35(55-4)23-31(29)43(47)51;3-2(4,5)1(6)7/h5-8,10-13,20-23,44-45H,9,14-19H','InChIKey=WUPOZEJYQITXRK-UHFFFAOYSA-N','COc1cc2c3c(n(CCNCCCNCCn4c5c(c6cc(OC)c(OC)cc6c4=O)C(=O)c4ccccc4-5)c(=O)c2cc1OC)-c1ccccc1C3=O.O=C(O)C(F)(F)F',NULL),
	(257528,0,0,NULL,'Consistent with Molecular Formula','C47H45F3N4O10',882.8885,'Bis{(5,6-dihydro-5,11-diketo-2,3-dimethoxy-11H-indeno[1,2-c] isoquinoline)-6-propylamino}propane Bis(trifluoroacetate)','C5D8B362C84A1F5A-FICuS-01-75','C5D8B362C84A1F5A-FICTS-01-54','65CAA29F88F78608-uuuuu-01-1A','InChI=1S/C45H44N4O8.C2HF3O2/c1-54-34-22-30-32(24-36(34)56-3)44(52)48(40-26-12-5-7-14-28(26)42(50)38(30)40)20-10-18-46-16-9-17-47-19-11-21-49-41-27-13-6-8-15-29(27)43(51)39(41)31-23-35(55-2)37(57-4)25-33(31)45(49)53;3-2(4,5)1(6)7/h5-8,12-15,22-25,46-47H,9-','InChIKey=ZWIRHUWDWAKRHU-UHFFFAOYSA-N','COc1cc2c3c(n(CCCNCCCNCCCn4c5c(c6cc(OC)c(OC)cc6c4=O)C(=O)c4ccccc4-5)c(=O)c2cc1OC)-c1ccccc1C3=O.O=C(O)C(F)(F)F',NULL),
	(257529,2,0,'321430-15-3','Consistent with Molecular Formula','C17H14F3NO2S',353.3583,'2-(4-carboxyphenyl)-4-(3-trifluoromethlphenyl)thiazole','BDC2B70399096962-FICuS-01-50','BDC2B70399096962-FICTS-01-2F','BDC2B70399096962-uuuuu-01-FF','InChI=1S/C17H14F3NO2S/c18-17(19,20)13-3-1-2-12(8-13)14-9-24-15(21-14)10-4-6-11(7-5-10)16(22)23/h1-8,14-15,21H,9H2,(H,22,23)','InChIKey=FSEDNUNNCKBLMC-UHFFFAOYSA-N','O=C(O)c1ccc(C2NC(c3cccc(C(F)(F)F)c3)CS2)cc1','1'),
	(257530,3,0,NULL,'Consistent with Molecular Formula','C30H31N3O4',497.5926,NULL,'E8C4906760E1FF4F-FICuS-01-73','E8C4906760E1FF4F-FICTS-01-52','005FBB8025521399-uuuuu-01-E1','InChI=1S/C30H31N3O4/c1-37-29(36)30(18-20-10-4-2-5-11-20)26-22(19-33(30)27(34)21-12-6-3-7-13-21)16-24-23(26)17-25(31-24)28(35)32-14-8-9-15-32/h2-7,10-13,17,22,26,31H,8-9,14-16,18-19H2,1H3/t22-,26+,30+/m0/s1','InChIKey=HLUYIOIULRBWNM-ODTCIBSJSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)[nH]c3CC2CN1C(=O)c1ccccc1','1'),
	(257531,3,0,NULL,'Consistent with Molecular Formula','C34H37N3O4',551.684,NULL,'C2A409F57AB65A78-FICuS-01-6A','C2A409F57AB65A78-FICTS-01-49','F91B5B3384FEA73D-uuuuu-01-2B','InChI=1S/C34H37N3O4/c1-41-33(40)34(20-23-10-4-2-5-11-23)30-26(22-37(34)31(38)25-12-6-3-7-13-25)18-28-27(30)19-29(36(28)21-24-14-15-24)32(39)35-16-8-9-17-35/h2-7,10-13,19,24,26,30H,8-9,14-18,20-22H2,1H3/t26-,30+,34+/m0/s1','InChIKey=RUCBVOWLOISQFJ-XYJTYJFBSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(CC4CC4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257532,3,0,NULL,'Consistent with Molecular Formula','C36H37N3O5',591.7054,NULL,'0154CEDC4BFA74D0-FICuS-01-7C','0154CEDC4BFA74D0-FICTS-01-5B','4798BF3F2AA889FB-uuuuu-01-38','InChI=1S/C36H37N3O5/c1-24-15-16-28(44-24)23-38-30-19-27-22-39(33(40)26-13-7-4-8-14-26)36(35(42)43-2,21-25-11-5-3-6-12-25)32(27)29(30)20-31(38)34(41)37-17-9-10-18-37/h3-8,11-16,20,27,32H,9-10,17-19,21-23H2,1-2H3/t27-,32+,36+/m0/s1','InChIKey=ZXQYSJRODNIYMW-RZLLJLAESA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccc(C)o4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257533,2,0,NULL,'Consistent with Molecular Formula','C24H20FNO4',405.4247,NULL,'A76ED4B7A8F46ECA-FICuS-01-9D','A76ED4B7A8F46ECA-FICTS-01-7C','13BC88EB17E8B9F9-uuuuu-01-35','InChI=1S/C24H20FNO4/c1-15-20(27)12-18-14-26(22(28)17-6-4-3-5-7-17)24(21(15)18,23(29)30-2)13-16-8-10-19(25)11-9-16/h3-12,21H,1,13-14H2,2H3/t21-,24+/m0/s1','InChIKey=OAFVCCUNRXBEEH-XUZZJYLKSA-N','C=C1C(=O)C=C2CN(C(=O)c3ccccc3)C(Cc3ccc(F)cc3)(C(=O)OC)C12','1'),
	(257534,3,0,NULL,'Consistent with Molecular Formula','C39H41N3O7',663.7688,NULL,'303BC26F7CC96BFB-FICuS-01-86','303BC26F7CC96BFB-FICTS-01-65','4A9DA8790086D891-uuuuu-01-05','InChI=1S/C39H41N3O7/c1-48-29-13-10-26(11-14-29)23-39(38(47)49-2)35-28(24-42(39)36(45)27-8-4-3-5-9-27)21-31-30(35)22-32(37(46)40-17-6-7-18-40)41(31)19-16-25-12-15-33(43)34(44)20-25/h3-5,8-15,20,22,28,35,43-44H,6-7,16-19,21,23-24H2,1-2H3/t28-,35+,39+/m0/s1','InChIKey=IOVKSLQPMLNGPI-SLPAIBBYSA-N','COC(=O)C1(Cc2ccc(OC)cc2)C2c3cc(C(=O)N4CCCC4)n(CCc4ccc(O)c(O)c4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257535,3,0,NULL,'Consistent with Molecular Formula','C38H39N3O6',633.7426,NULL,'0E7BD330492C6397-FICuS-01-4A','0E7BD330492C6397-FICTS-01-29','7EE0912C4171ACE3-uuuuu-01-0F','InChI=1S/C38H39N3O6/c1-46-33-19-26(15-16-32(33)42)23-40-30-20-28-24-41(35(43)27-13-7-4-8-14-27)38(37(45)47-2,22-25-11-5-3-6-12-25)34(28)29(30)21-31(40)36(44)39-17-9-10-18-39/h3-8,11-16,19,21,28,34,42H,9-10,17-18,20,22-24H2,1-2H3/t28-,34+,38+/m0/s1','InChIKey=XILSJPAFFMSIJN-TZHCILSOSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccc(O)c(OC)c4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257536,3,0,NULL,'Consistent with Molecular Formula','C37H37N3O4',587.717,NULL,'B3CD6B139C9ACDA1-FICuS-01-8E','B3CD6B139C9ACDA1-FICTS-01-6D','6AD416EE95A0F219-uuuuu-01-17','InChI=1S/C37H37N3O4/c1-44-36(43)37(23-26-13-5-2-6-14-26)33-29(25-40(37)34(41)28-17-9-4-10-18-28)21-31-30(33)22-32(35(42)38-19-11-12-20-38)39(31)24-27-15-7-3-8-16-27/h2-10,13-18,22,29,33H,11-12,19-21,23-25H2,1H3/t29-,33+,37+/m0/s1','InChIKey=CSUKPXBFQCQOLL-VTISBKLCSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccccc4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257537,3,0,NULL,'Consistent with Molecular Formula','C39H42N4O7',678.7834,NULL,'8ECE4E6B6127F83C-FICuS-01-81','8ECE4E6B6127F83C-FICTS-01-60','95949BF214CEF759-uuuuu-01-1C','InChI=1S/C39H42N4O7/c1-24-20-40-31(23-44)30(35(24)45)22-42-32-17-27-21-43(36(46)26-9-5-4-6-10-26)39(38(48)50-3,19-25-11-13-28(49-2)14-12-25)34(27)29(32)18-33(42)37(47)41-15-7-8-16-41/h4-6,9-14,18,20,27,34,44H,7-8,15-17,19,21-23H2,1-3H3,(H,40,45)/t27-,34+,','InChIKey=PHWJISJQSJVHKD-BYAHSPKBSA-N','COC(=O)C1(Cc2ccc(OC)cc2)C2c3cc(C(=O)N4CCCC4)n(Cc4c(CO)ncc(C)c4O)c3CC2CN1C(=O)c1ccccc1','1'),
	(257538,3,0,NULL,'Consistent with Molecular Formula','C39H41N3O7',663.7688,NULL,'19E386982F1F7584-FICuS-01-4F','19E386982F1F7584-FICTS-01-2E','70EA66F40E2F72AA-uuuuu-01-21','InChI=1S/C39H41N3O7/c1-47-29-14-11-25(12-15-29)22-39(38(46)49-3)35-28(24-42(39)36(44)27-9-5-4-6-10-27)20-31-30(35)21-32(37(45)40-17-7-8-18-40)41(31)23-26-13-16-33(43)34(19-26)48-2/h4-6,9-16,19,21,28,35,43H,7-8,17-18,20,22-24H2,1-3H3/t28-,35+,39+/m0/s1','InChIKey=IUKPYMLGWYKPRW-SLPAIBBYSA-N','COC(=O)C1(Cc2ccc(OC)cc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccc(O)c(OC)c4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257539,3,0,NULL,'Consistent with Molecular Formula','C37H35F3N4O4',656.7031,NULL,'7E67950B04736DE6-FICuS-01-53','7E67950B04736DE6-FICTS-01-32','179AF504EB8407D0-uuuuu-01-05','InChI=1S/C37H35F3N4O4/c1-48-35(47)36(20-24-10-4-2-5-11-24)32-27(23-44(36)33(45)26-12-6-3-7-13-26)18-29-28(32)19-30(34(46)42-16-8-9-17-42)43(29)22-25-14-15-31(41-21-25)37(38,39)40/h2-7,10-15,19,21,27,32H,8-9,16-18,20,22-23H2,1H3/t27-,32+,36+/m0/s1','InChIKey=CFYTWUSWOHHHLA-RZLLJLAESA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccc(C(F)(F)F)nc4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257540,3,0,NULL,'Consistent with Molecular Formula','C38H39FN4O6',666.7477,NULL,'CEB0411F8086D636-FICuS-01-56','CEB0411F8086D636-FICTS-01-35','FF0D7A30603DEE46-uuuuu-01-22','InChI=1S/C38H39FN4O6/c1-23-19-40-30(22-44)29(34(23)45)21-42-31-16-26-20-43(35(46)25-8-4-3-5-9-25)38(37(48)49-2,18-24-10-12-27(39)13-11-24)33(26)28(31)17-32(42)36(47)41-14-6-7-15-41/h3-5,8-13,17,19,26,33,44H,6-7,14-16,18,20-22H2,1-2H3,(H,40,45)/t26-,33+,38','InChIKey=PIKNRBQCPJAZAH-VKSKUSHNSA-N','COC(=O)C1(Cc2ccc(F)cc2)C2c3cc(C(=O)N4CCCC4)n(Cc4c(CO)ncc(C)c4O)c3CC2CN1C(=O)c1ccccc1','1'),
	(257541,3,0,NULL,'Consistent with Molecular Formula','C36H35F2N3O4',611.687,NULL,'D89C795E89D6D324-FICuS-01-71','D89C795E89D6D324-FICTS-01-50','4AF168A9A314C978-uuuuu-01-0E','InChI=1S/C36H35F2N3O4/c1-22-15-16-25(32(38)31(22)37)20-40-28-17-26-21-41(33(42)24-13-9-6-10-14-24)36(35(44)45-4,19-23-11-7-5-8-12-23)30(26)27(28)18-29(40)34(43)39(2)3/h5-16,18,26,30H,17,19-21H2,1-4H3/t26-,30+,36+/m0/s1','InChIKey=BWROFSPELGBEIO-YAZHOLBBSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N(C)C)n(Cc4ccc(C)c(F)c4F)c3CC2CN1C(=O)c1ccccc1','1'),
	(257542,3,0,NULL,'Consistent with Molecular Formula','C39H41N3O6',647.7694,NULL,'C6268AA08A6C44A2-FICuS-01-5F','C6268AA08A6C44A2-FICTS-01-3E','8066302A9970FEDB-uuuuu-01-0A','InChI=1S/C39H41N3O6/c1-46-33-17-16-27(20-34(33)47-2)24-41-31-21-29-25-42(36(43)28-14-8-5-9-15-28)39(38(45)48-3,23-26-12-6-4-7-13-26)35(29)30(31)22-32(41)37(44)40-18-10-11-19-40/h4-9,12-17,20,22,29,35H,10-11,18-19,21,23-25H2,1-3H3/t29-,35+,39+/m0/s1','InChIKey=FBCSCJATBWRZKW-UYCCPRBBSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccc(OC)c(OC)c4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257543,3,0,NULL,'Consistent with Molecular Formula','C38H40N4O6',648.7572,NULL,'719D84B7ADB77580-FICuS-01-63','719D84B7ADB77580-FICTS-01-42','9A9818C4E4B45FD1-uuuuu-01-20','InChI=1S/C38H40N4O6/c1-24-20-39-30(23-43)29(34(24)44)22-41-31-17-27-21-42(35(45)26-13-7-4-8-14-26)38(37(47)48-2,19-25-11-5-3-6-12-25)33(27)28(31)18-32(41)36(46)40-15-9-10-16-40/h3-8,11-14,18,20,27,33,43H,9-10,15-17,19,21-23H2,1-2H3,(H,39,44)/t27-,33+,38+/','InChIKey=QDDGBFIODWYMRX-MJHCOXIISA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4c(CO)ncc(C)c4O)c3CC2CN1C(=O)c1ccccc1','1'),
	(257544,3,0,NULL,'Consistent with Molecular Formula','C38H39N3O6S',665.8026,NULL,'167597597B652DAC-FICuS-01-56','167597597B652DAC-FICTS-01-35','E1EF6ECF57DEC6AD-uuuuu-01-6E','InChI=1S/C38H39N3O6S/c1-47-37(44)38(23-26-11-5-3-6-12-26)34-29(25-41(38)35(42)28-13-7-4-8-14-28)21-32-31(34)22-33(36(43)39-19-9-10-20-39)40(32)24-27-15-17-30(18-16-27)48(2,45)46/h3-8,11-18,22,29,34H,9-10,19-21,23-25H2,1-2H3/t29-,34+,38+/m0/s1','InChIKey=KIBNLLBINMVODV-DCYDCGNJSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(Cc4ccc(S(C)(=O)=O)cc4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257545,0,0,NULL,'Consistent with Molecular Formula','C28H26F6N4O',548.53,'N-(2-Amino-phenyl)-4-{1-[4-(3,5-bis-trifluoromethylphenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','67F7FCDE92CFF8CB-FICuS-01-BA','67F7FCDE92CFF8CB-FICTS-01-99','67F7FCDE92CFF8CB-uuuuu-01-69','InChI=1S/C28H26F6N4O/c1-18(19-6-8-20(9-7-19)26(39)36-25-5-3-2-4-24(25)35)17-37-10-12-38(13-11-37)23-15-21(27(29,30)31)14-22(16-23)28(32,33)34/h2-9,14-16H,1,10-13,17,35H2,(H,36,39)','InChIKey=VVRQPEBOABQSGA-UHFFFAOYSA-N','C=C(CN1CCN(c2cc(C(F)(F)F)cc(C(F)(F)F)c2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257546,0,0,NULL,'Consistent with Molecular Formula','C26H26ClFN4O',464.969,'N-(2-Amino-phenyl)-4-{1-[4-(4-chloro-2-fluorophenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','9745BD9D3683FCE9-FICuS-01-7E','9745BD9D3683FCE9-FICTS-01-5D','9745BD9D3683FCE9-uuuuu-01-2D','InChI=1S/C26H26ClFN4O/c1-18(17-31-12-14-32(15-13-31)25-11-10-21(27)16-22(25)28)19-6-8-20(9-7-19)26(33)30-24-5-3-2-4-23(24)29/h2-11,16H,1,12-15,17,29H2,(H,30,33)','InChIKey=ATBQIQJSNGYLAO-UHFFFAOYSA-N','C=C(CN1CCN(c2ccc(Cl)cc2F)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257547,0,0,NULL,'Consistent with Molecular Formula','C26H26ClFN4O',464.969,'N-(2-Amino-phenyl)-4-{1-[4-(3-chloro-4-fluorophenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','C035BD305AD9BB44-FICuS-01-6A','C035BD305AD9BB44-FICTS-01-49','C035BD305AD9BB44-uuuuu-01-19','InChI=1S/C26H26ClFN4O/c1-18(17-31-12-14-32(15-13-31)21-10-11-23(28)22(27)16-21)19-6-8-20(9-7-19)26(33)30-25-5-3-2-4-24(25)29/h2-11,16H,1,12-15,17,29H2,(H,30,33)','InChIKey=MSKFDACWWCUNHV-UHFFFAOYSA-N','C=C(CN1CCN(c2ccc(F)c(Cl)c2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257548,0,0,NULL,'Consistent with Molecular Formula','C26H27FN4O',430.5239,'N-(2-Amino-phenyl)-4-{1-[4-(2-fluorophenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','A41C289DC9538D89-FICuS-01-68','A41C289DC9538D89-FICTS-01-47','A41C289DC9538D89-uuuuu-01-17','InChI=1S/C26H27FN4O/c1-19(18-30-14-16-31(17-15-30)25-9-5-2-6-22(25)27)20-10-12-21(13-11-20)26(32)29-24-8-4-3-7-23(24)28/h2-13H,1,14-18,28H2,(H,29,32)','InChIKey=KRYHMGNCIHZKPA-UHFFFAOYSA-N','C=C(CN1CCN(c2ccccc2F)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257549,0,0,NULL,'Consistent with Molecular Formula','C26H27FN4O',430.5239,'N-(2-Amino-phenyl)-4-{1-[4-(3-fluorophenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','80DB4595ABCD9C73-FICuS-01-7C','80DB4595ABCD9C73-FICTS-01-5B','80DB4595ABCD9C73-uuuuu-01-2B','InChI=1S/C26H27FN4O/c1-19(18-30-13-15-31(16-14-30)23-6-4-5-22(27)17-23)20-9-11-21(12-10-20)26(32)29-25-8-3-2-7-24(25)28/h2-12,17H,1,13-16,18,28H2,(H,29,32)','InChIKey=RHPJERGEAGJTDM-UHFFFAOYSA-N','C=C(CN1CCN(c2cccc(F)c2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257550,0,0,NULL,'Consistent with Molecular Formula','C29H23N3O2',445.5196,'N-(2-Amino-phenyl)-4-[1-(6-oxo-6H-phenanthridin-5-ylmethyl)-vinyl]-benzamide','562761FFEDED15D3-FICuS-01-7D','562761FFEDED15D3-FICTS-01-5C','562761FFEDED15D3-uuuuu-01-2C','InChI=1S/C29H23N3O2/c1-19(20-14-16-21(17-15-20)28(33)31-26-12-6-5-11-25(26)30)18-32-27-13-7-4-9-23(27)22-8-2-3-10-24(22)29(32)34/h2-17H,1,18,30H2,(H,31,33)','InChIKey=SNODZTYLEVBTTQ-UHFFFAOYSA-N','C=C(Cn1c(=O)c2ccccc2c2ccccc21)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257551,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N5O2',482.3682,'2-(4-morpholinophenylamino)-6-(2,6-dichlorophenyl)-8-methylp yrido[2,3-d]pyrimidin-7(8H)-one','8083265AC06F503E-FICuS-01-44','8083265AC06F503E-FICTS-01-23','8083265AC06F503E-uuuuu-01-F3','InChI=1S/C24H21Cl2N5O2/c1-30-22-15(13-18(23(30)32)21-19(25)3-2-4-20(21)26)14-27-24(29-22)28-16-5-7-17(8-6-16)31-9-11-33-12-10-31/h2-8,13-14H,9-12H2,1H3,(H,27,28,29)','InChIKey=XZEJMVDCQZRHLN-UHFFFAOYSA-N','Cn1c(=O)c(-c2c(Cl)cccc2Cl)cc2cnc(Nc3ccc(N4CCOCC4)cc3)nc21',NULL),
	(257552,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2IN4O',523.1594,'2-(4-iodophenylamino)-6-(2,6-dichlorophenyl)-8-methylpyrido[ 2,3-d]pyrimidin-7(8H)-one','594C09681852DC1F-FICuS-01-51','594C09681852DC1F-FICTS-01-30','594C09681852DC1F-uuuuu-01-00','InChI=1S/C20H13Cl2IN4O/c1-27-18-11(9-14(19(27)28)17-15(21)3-2-4-16(17)22)10-24-20(26-18)25-13-7-5-12(23)6-8-13/h2-10H,1H3,(H,24,25,26)','InChIKey=OKPRPWYLQUKXFE-UHFFFAOYSA-N','Cn1c(=O)c(-c2c(Cl)cccc2Cl)cc2cnc(Nc3ccc(I)cc3)nc21',NULL),
	(257553,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N4O2',427.289,'2-(3-(hydroxymethyl)phenylamino)-6-(2,6-dichlorophenyl)-8-me thylpyrido[2,3-d]pyrimidin-7(8H)-one','C794A05FD29F20A9-FICuS-01-6B','C794A05FD29F20A9-FICTS-01-4A','C794A05FD29F20A9-uuuuu-01-1A','InChI=1S/C21H16Cl2N4O2/c1-27-19-13(9-15(20(27)29)18-16(22)6-3-7-17(18)23)10-24-21(26-19)25-14-5-2-4-12(8-14)11-28/h2-10,28H,11H2,1H3,(H,24,25,26)','InChIKey=ZIQFYVPVJZEOFS-UHFFFAOYSA-N','Cn1c(=O)c(-c2c(Cl)cccc2Cl)cc2cnc(Nc3cccc(CO)c3)nc21',NULL),
	(257554,0,1,NULL,'Consistent with Molecular Formula','C18H9Cl2FN2S',375.2469,'2-[3-(3-Chloro-4-fluoro-phenylsulfanyl)-3-(4-chloro-phenyl)- allylidene]-malononitrile','7A7B3142911DEE7E-FICuS-01-67','7A7B3142911DEE7E-FICTS-01-46','8A8E963B20715824-uuuuu-01-ED','InChI=1S/C18H9Cl2FN2S/c19-14-4-2-13(3-5-14)18(8-1-12(10-22)11-23)24-15-6-7-17(21)16(20)9-15/h1-9H/b18-8-','InChIKey=ZZBHKVIOLKCSRC-LSCVHKIXSA-N','N#CC(C#N)=C/C=C(\\Sc1ccc(F)c(Cl)c1)c1ccc(Cl)cc1','1'),
	(257555,0,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'FA61EF084E7C2E47-FICuS-01-7D','FA61EF084E7C2E47-FICTS-01-5C','FA61EF084E7C2E47-uuuuu-01-2C','InChI=1S/C20H19NO/c21-20-13-7-6-12-19(20)15-14-18-11-5-4-10-17(18)9-3-1-2-8-16-22/h4-7,10-13,22H,1-2,8,16,21H2','InChIKey=PDXXQBBYKBODQH-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#CCCCCO',NULL),
	(257556,0,0,NULL,'Consistent with Molecular Formula','C21H20O2',304.3878,NULL,'EA67BB18F0FAC604-FICuS-01-81','EA67BB18F0FAC604-FICTS-01-60','EA67BB18F0FAC604-uuuuu-01-30','InChI=1S/C21H20O2/c1-23-21-15-12-18(13-16-21)11-14-20-10-6-5-9-19(20)8-4-2-3-7-17-22/h5-6,9-10,12-13,15-16,22H,2-3,7,17H2,1H3','InChIKey=SQSWXANKJZZKCA-UHFFFAOYSA-N','COc1ccc(C#Cc2ccccc2C#CCCCCO)cc1',NULL),
	(257557,0,0,NULL,'Consistent with Molecular Formula','C20H19NO',289.3762,NULL,'952F2E1198A51953-FICuS-01-3F','952F2E1198A51953-FICTS-01-1E','952F2E1198A51953-uuuuu-01-EE','InChI=1S/C20H19NO/c21-20-14-11-17(12-15-20)10-13-19-9-5-4-8-18(19)7-3-1-2-6-16-22/h4-5,8-9,11-12,14-15,22H,1-2,6,16,21H2','InChIKey=JZFQPWIECQDDFU-UHFFFAOYSA-N','Nc1ccc(C#Cc2ccccc2C#CCCCCO)cc1',NULL),
	(257558,0,1,NULL,'Consistent with Molecular Formula','C24H18F3NO',393.4075,NULL,'092346B6745FD5FF-FICuS-01-62','092346B6745FD5FF-FICTS-01-41','627FCFC555883242-uuuuu-01-01','InChI=1S/C24H18F3NO/c25-24(26,27)21-15-7-5-12-19(21)11-3-1-2-4-13-20-14-6-8-16-22(20)28-18-10-9-17-23(28)29/h1-2,5-8,12,14-16H,9-10,17-18H2/b2-1-','InChIKey=CDHWFOMAUSEMLA-UPHRSURJSA-N','O=C1CCCCN1c1ccccc1C#C/C=C\\C#Cc1ccccc1C(F)(F)F','1'),
	(257559,0,1,NULL,'Consistent with Molecular Formula','C23H17BrF3NO',460.2926,NULL,'FBCFC71CE8EA7CC9-FICuS-01-BF','FBCFC71CE8EA7CC9-FICTS-01-9E','18AED2FC345AE4FE-uuuuu-01-45','InChI=1S/C23H17BrF3NO/c24-17-9-16-22(29)28-21-15-8-6-13-19(21)12-4-2-1-3-10-18-11-5-7-14-20(18)23(25,26)27/h1-2,5-8,11,13-15H,9,16-17H2,(H,28,29)/b2-1-','InChIKey=NVERPKJUDZQPPF-UPHRSURJSA-N','O=C(CCCBr)Nc1ccccc1C#C/C=C\\C#Cc1ccccc1C(F)(F)F','1'),
	(257560,0,1,NULL,'Consistent with Molecular Formula','C18H8F5N',333.2599,NULL,'5E76D69574271CD1-FICuS-01-53','5E76D69574271CD1-FICTS-01-32','CDA2CF0DA17A7817-uuuuu-01-2E','InChI=1S/C18H8F5N/c19-14-12(15(20)17(22)18(23)16(14)21)9-4-2-1-3-7-11-8-5-6-10-13(11)24/h1-2,5-6,8,10H,24H2/b2-1-','InChIKey=JVPLDIVSKCIRML-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1c(F)c(F)c(F)c(F)c1F','1'),
	(257561,0,0,NULL,'Consistent with Molecular Formula','C21H17NO',299.3714,NULL,'E0C37790CD270BF0-FICuS-01-61','E0C37790CD270BF0-FICTS-01-40','E0C37790CD270BF0-uuuuu-01-10','InChI=1S/C21H17NO/c22-17-19-12-10-18(11-13-19)14-15-21-9-5-4-8-20(21)7-3-1-2-6-16-23/h4-5,8-13,23H,1-2,6,16H2','InChIKey=RZCDFYXPAIMELK-UHFFFAOYSA-N','N#Cc1ccc(C#Cc2ccccc2C#CCCCCO)cc1',NULL),
	(257562,0,0,NULL,'Consistent with Molecular Formula','C19H17NO',275.3494,NULL,'F57F4A19122FA0A4-FICuS-01-5F','F57F4A19122FA0A4-FICTS-01-3E','F57F4A19122FA0A4-uuuuu-01-0E','InChI=1S/C19H17NO/c21-15-6-2-1-3-9-18-10-4-5-11-19(18)13-12-17-8-7-14-20-16-17/h4-5,7-8,10-11,14,16,21H,1-2,6,15H2','InChIKey=YFIGGLQDEOWRSF-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1cccnc1',NULL),
	(257563,0,0,NULL,'Consistent with Molecular Formula','C20H17FO',292.3521,NULL,'05C81090DC24394F-FICuS-01-44','05C81090DC24394F-FICTS-01-23','05C81090DC24394F-uuuuu-01-F3','InChI=1S/C20H17FO/c21-20-13-7-6-12-19(20)15-14-18-11-5-4-10-17(18)9-3-1-2-8-16-22/h4-7,10-13,22H,1-2,8,16H2','InChIKey=GYVWWKYIVZFMML-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1ccccc1F',NULL),
	(257564,0,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'8B9DC051B7DEDBC3-FICuS-01-95','8B9DC051B7DEDBC3-FICTS-01-74','8B9DC051B7DEDBC3-uuuuu-01-44','InChI=1S/C20H18O2/c21-16-6-2-1-3-7-18-8-4-5-9-19(18)13-10-17-11-14-20(22)15-12-17/h4-5,8-9,11-12,14-15,21-22H,1-2,6,16H2','InChIKey=ZTMMUWGZXNOEOD-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1ccc(O)cc1',NULL),
	(257565,0,0,NULL,'Consistent with Molecular Formula','C20H18O2',290.361,NULL,'390F6F27E0DFD4FC-FICuS-01-8E','390F6F27E0DFD4FC-FICTS-01-6D','390F6F27E0DFD4FC-uuuuu-01-3D','InChI=1S/C20H18O2/c21-15-6-2-1-3-9-18-10-4-5-11-19(18)14-13-17-8-7-12-20(22)16-17/h4-5,7-8,10-12,16,21-22H,1-2,6,15H2','InChIKey=FDZNCNDVRVGGAQ-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1cccc(O)c1',NULL),
	(257566,0,0,NULL,'Consistent with Molecular Formula','C21H17F3O',342.3599,NULL,'E63267005E10C0D4-FICuS-01-3A','E63267005E10C0D4-FICTS-01-19','E63267005E10C0D4-uuuuu-01-E9','InChI=1S/C21H17F3O/c22-21(23,24)20-12-7-8-17(16-20)13-14-19-11-5-4-10-18(19)9-3-1-2-6-15-25/h4-5,7-8,10-12,16,25H,1-2,6,15H2','InChIKey=IVFZKGFLNSPMII-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1cccc(C(F)(F)F)c1',NULL),
	(257567,0,0,NULL,'Consistent with Molecular Formula','C21H17F3O',342.3599,NULL,'5AD11B75837E2BA7-FICuS-01-64','5AD11B75837E2BA7-FICTS-01-43','5AD11B75837E2BA7-uuuuu-01-13','InChI=1S/C21H17F3O/c22-21(23,24)20-14-11-17(12-15-20)10-13-19-9-5-4-8-18(19)7-3-1-2-6-16-25/h4-5,8-9,11-12,14-15,25H,1-2,6,16H2','InChIKey=PZINZNCLFVLIBB-UHFFFAOYSA-N','OCCCCC#Cc1ccccc1C#Cc1ccc(C(F)(F)F)cc1',NULL),
	(257568,0,0,NULL,'Consistent with Molecular Formula','C23H22ClN5',403.9133,'10(4-Chloro phenyl)-3-(4-methyl piperazin-1-yl)phenazin-2(10H)-imine','2CDC6493250E3E33-FICuS-01-53','2CDC6493250E3E33-FICTS-01-32','2CDC6493250E3E33-uuuuu-01-02','InChI=1S/C23H22ClN5/c1-27-10-12-28(13-11-27)22-15-20-23(14-18(22)25)29(17-8-6-16(24)7-9-17)21-5-3-2-4-19(21)26-20/h2-9,14-15,25H,10-13H2,1H3/b25-18+','InChIKey=VPIKKFBSCJWEFK-XIEYBQDHSA-N','CN1CCN(c2cc3nc4ccccc4n(-c4ccc(Cl)cc4)c-3cc2=N)CC1',NULL),
	(257569,0,0,NULL,'Consistent with Molecular Formula','C47H43Cl2N7O2',808.8084,'2[5(4-{2-[3-(4-Chloroanilino)-10-(4-chlorophenyl)-2,10-dihyd ro-2-phenazinylideimino]ethyl}hexahydro-1-pyrazinyl)pentyl]- 2,3,3a,6-tetrahydro-1H benzo[de]isoquinoline-1,3-dione','708BDE27EB17FC33-FICuS-01-78','F220CCFFBE573006-FICTS-01-4E','708BDE27EB17FC33-uuuuu-01-27','InChI=1S/C47H43Cl2N7O2/c48-33-14-18-35(19-15-33)51-41-30-42-44(56(36-20-16-34(49)17-21-36)43-13-3-2-12-39(43)52-42)31-40(41)50-22-25-54-28-26-53(27-29-54)23-4-1-5-24-55-46(57)37-10-6-8-32-9-7-11-38(45(32)37)47(55)58/h2-3,6-21,30-31,51H,1,4-5,22-29H2/b50-4','InChIKey=BNBFAURKDQRVMX-BQTQVFSXSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCCN1CCN(CC/N=c2\\cc3n(-c4ccc(Cl)cc4)c4ccccc4nc-3cc2Nc2ccc(Cl)cc2)CC1',NULL),
	(257570,0,0,NULL,'Consistent with Molecular Formula','C30H30N2O2',450.5792,'2-Hydroxy-1-piperidin-1-ylmethyl-5-p-tolyl-11,12-dihydro-5H- benzo[5,6]cyclohepta[1,2-b]indol-6-one','3A18ECA74D728DD6-FICuS-01-7B','3A18ECA74D728DD6-FICTS-01-5A','3A18ECA74D728DD6-uuuuu-01-2A','InChI=1S/C30H30N2O2/c1-20-9-12-22(13-10-20)32-26-15-16-27(33)25(19-31-17-5-2-6-18-31)28(26)24-14-11-21-7-3-4-8-23(21)30(34)29(24)32/h3-4,7-10,12-13,15-16,33H,2,5-6,11,14,17-19H2,1H3','InChIKey=HWAXMFSRLXMUMM-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4c(CN5CCCCC5)c(O)ccc42)CCc2ccccc2C3=O)cc1',NULL),
	(257571,0,0,NULL,'Consistent with Molecular Formula','C27H26N2O2',410.5146,'1-dimethylaminomethylen-2-hydroxy-5-p-tolyl-11,12-dihydro-5H -benzo[5,6]cyclohepta[1,2-b]indol-6-one','AABEAF88DC9B01DC-FICuS-01-B1','AABEAF88DC9B01DC-FICTS-01-90','AABEAF88DC9B01DC-uuuuu-01-60','InChI=1S/C27H26N2O2/c1-17-8-11-19(12-9-17)29-23-14-15-24(30)22(16-28(2)3)25(23)21-13-10-18-6-4-5-7-20(18)27(31)26(21)29/h4-9,11-12,14-15,30H,10,13,16H2,1-3H3','InChIKey=ACYYOWCBFNMXMX-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4c(CN(C)C)c(O)ccc42)CCc2ccccc2C3=O)cc1',NULL),
	(257572,0,0,NULL,'Consistent with Molecular Formula','C29H28N2O3',452.5518,'2-Hydroxy-1-morpholin-4-ylmethyl-5-p-tolyl-11,12-dihydro-5H- benzo[5,6]cyclohepta[1,2-b]indol-6-one','6B0E19C74FB73518-FICuS-01-5C','6B0E19C74FB73518-FICTS-01-3B','6B0E19C74FB73518-uuuuu-01-0B','InChI=1S/C29H28N2O3/c1-19-6-9-21(10-7-19)31-25-12-13-26(32)24(18-30-14-16-34-17-15-30)27(25)23-11-8-20-4-2-3-5-22(20)29(33)28(23)31/h2-7,9-10,12-13,32H,8,11,14-18H2,1H3','InChIKey=RDDIETKPKJIJDX-UHFFFAOYSA-N','Cc1ccc(-n2c3c(c4c(CN5CCOCC5)c(O)ccc42)CCc2ccccc2C3=O)cc1',NULL),
	(257573,0,0,NULL,'Consistent with Molecular Formula','C28H28N2O3',440.5408,'1-Dimethylaminomethyl2-hydroxy-5-(4-methoxy-phenyl)-11,12-di hydro-5H-benzo[5,6]cyclohepta[1,2-b]indol-6-one','9793A390A2C9CF2F-FICuS-01-70','9793A390A2C9CF2F-FICTS-01-4F','9793A390A2C9CF2F-uuuuu-01-1F','InChI=1S/C28H28N2O3/c1-17-15-24-25(23(27(17)31)16-29(2)3)22-14-9-18-7-5-6-8-21(18)28(32)26(22)30(24)19-10-12-20(33-4)13-11-19/h5-8,10-13,15,31H,9,14,16H2,1-4H3','InChIKey=VAUVZWHHGDLDKS-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4c(CN(C)C)c(O)c(C)cc42)CCc2ccccc2C3=O)cc1',NULL),
	(257574,0,0,NULL,'Consistent with Molecular Formula','C29H28N2O4',468.5512,'2-Hydroxy-5-(4methoxyphenyl)-1-morpholin-4-ylmethyl-11,12-di hydro-5H-benzo[5,6]cyclohepta[1,2-b]indol-6-one','6B845D38F9112F95-FICuS-01-56','6B845D38F9112F95-FICTS-01-35','6B845D38F9112F95-uuuuu-01-05','InChI=1S/C29H28N2O4/c1-34-21-9-7-20(8-10-21)31-25-12-13-26(32)24(18-30-14-16-35-17-15-30)27(25)23-11-6-19-4-2-3-5-22(19)29(33)28(23)31/h2-5,7-10,12-13,32H,6,11,14-18H2,1H3','InChIKey=FXVVXGOZPPELEX-UHFFFAOYSA-N','COc1ccc(-n2c3c(c4c(CN5CCOCC5)c(O)ccc42)CCc2ccccc2C3=O)cc1',NULL),
	(257575,1,2,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,'(2E,8S,9Z)-2,9,16-heptadecatrien-4,6-diyn-1,8-diol','6F228D1B629294D4-FICuS-01-4E','6F228D1B629294D4-FICTS-01-2D','CC7F4DEDB165A4DF-uuuuu-01-57','InChI=1S/C17H22O2/c1-2-3-4-5-6-8-11-14-17(19)15-12-9-7-10-13-16-18/h2,10-11,13-14,17-19H,1,3-6,8,16H2/b13-10+,14-11-/t17-/m0/s1','InChIKey=UOQDNDFAPLNEJQ-RZTJKQGCSA-N','C=CCCCCC/C=C\\C(O)C#CC#C/C=C/CO','1'),
	(257576,1,2,NULL,'Consistent with Molecular Formula','C17H22O2',258.3596,'(2E,8R,9Z)-2,9,16-heptadecatrien-4,6-diyn-1,8-diol','DB1032BC5EA86EF7-FICuS-01-83','DB1032BC5EA86EF7-FICTS-01-62','CC7F4DEDB165A4DF-uuuuu-01-57','InChI=1S/C17H22O2/c1-2-3-4-5-6-8-11-14-17(19)15-12-9-7-10-13-16-18/h2,10-11,13-14,17-19H,1,3-6,8,16H2/b13-10+,14-11-/t17-/m1/s1','InChIKey=UOQDNDFAPLNEJQ-BWWIHZRHSA-N','C=CCCCCC/C=C\\C(O)C#CC#C/C=C/CO','1'),
	(257577,0,0,NULL,'Consistent with Molecular Formula','C24H22ClN3O4',451.9085,'5,6-Dihydro-6-(3-imidazolyl-1-propyl)-2,3-dimethoxy-5,11-dio xo-11H-indeno[1,2-c]isoquinoline Hydrochloride','EA04049F447FF5A3-FICuS-01-68','EA04049F447FF5A3-FICTS-01-47','EAF8A37A7BF22CED-uuuuu-01-55','InChI=1S/C24H21N3O4.ClH/c1-30-19-12-17-18(13-20(19)31-2)24(29)27(10-5-9-26-11-8-25-14-26)22-15-6-3-4-7-16(15)23(28)21(17)22;/h3-4,6-8,11-14H,5,9-10H2,1-2H3;1H','InChIKey=RMDBTBAHJKQBBX-UHFFFAOYSA-N','COc1cc2c3c(n(CCCn4ccnc4)c(=O)c2cc1OC)-c1ccccc1C3=O.Cl',NULL),
	(257578,0,1,NULL,'Consistent with Molecular Formula','C18H16OS',280.3838,'1-(Thien-3\'-yl)-2-acetylethenyl-3,4-dihydronaphthaline','A1C02959408571DE-FICuS-01-47','A1C02959408571DE-FICTS-01-26','2B67373D89E2AABE-uuuuu-01-29','InChI=1S/C18H16OS/c1-13(19)6-7-15-9-8-14-4-2-3-5-17(14)18(15)16-10-11-20-12-16/h2-7,10-12H,8-9H2,1H3/b7-6+','InChIKey=QURQYCOOFASJLE-VOTSOKGWSA-N','CC(=O)/C=C/C1=C(c2ccsc2)c2ccccc2CC1','1'),
	(257579,3,0,NULL,'Consistent with Molecular Formula','C31H33N3O4',511.6194,NULL,'AFA7D06E1C958573-FICuS-01-6E','AFA7D06E1C958573-FICTS-01-4D','973BB1DA3DD5DD6D-uuuuu-01-45','InChI=1S/C31H33N3O4/c1-32-25-17-23-20-34(28(35)22-13-7-4-8-14-22)31(30(37)38-2,19-21-11-5-3-6-12-21)27(23)24(25)18-26(32)29(36)33-15-9-10-16-33/h3-8,11-14,18,23,27H,9-10,15-17,19-20H2,1-2H3/t23-,27+,31+/m0/s1','InChIKey=DLUGZZPKRODMEU-PEQYHHCYSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N4CCCC4)n(C)c3CC2CN1C(=O)c1ccccc1','1'),
	(257580,3,0,NULL,'Consistent with Molecular Formula','C38H41N3O7',651.7578,NULL,'81690B16A1DFD3AC-FICuS-01-6F','81690B16A1DFD3AC-FICTS-01-4E','D441B6592D3C8385-uuuuu-01-FD','InChI=1S/C38H41N3O7/c1-39(2)36(44)31-21-29-30(40(31)18-17-24-13-16-32(42)33(19-24)47-4)20-27-23-41(35(43)26-9-7-6-8-10-26)38(34(27)29,37(45)48-5)22-25-11-14-28(46-3)15-12-25/h6-16,19,21,27,34,42H,17-18,20,22-23H2,1-5H3/t27-,34+,38+/m0/s1','InChIKey=RSYYJDDKKMHYJX-ITNKIYFISA-N','COC(=O)C1(Cc2ccc(OC)cc2)C2c3cc(C(=O)N(C)C)n(CCc4ccc(O)c(OC)c4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257581,3,0,NULL,'Consistent with Molecular Formula','C41H42N4O6',686.806,NULL,'1D85D2A8EF50FD58-FICuS-01-7F','1D85D2A8EF50FD58-FICTS-01-5E','01E5852B411F9BF9-uuuuu-01-08','InChI=1S/C41H42N4O6/c1-50-31-13-10-26(11-14-31)23-41(40(49)51-2)37-29(25-45(41)38(47)27-8-4-3-5-9-27)20-35-33(37)22-36(39(48)43-17-6-7-18-43)44(35)19-16-28-24-42-34-15-12-30(46)21-32(28)34/h3-5,8-15,21-22,24,29,37,42,46H,6-7,16-20,23,25H2,1-2H3/t29-,37+,4','InChIKey=KBGODNRRRTZUEZ-JZIVADLGSA-N','COC(=O)C1(Cc2ccc(OC)cc2)C2c3cc(C(=O)N4CCCC4)n(CCc4c[nH]c5ccc(O)cc45)c3CC2CN1C(=O)c1ccccc1','1'),
	(257582,3,0,NULL,'Consistent with Molecular Formula','C36H35N5O4',601.7036,NULL,'10C1FBCAE0739085-FICuS-01-5D','10C1FBCAE0739085-FICTS-01-3C','B4B43C9044E3E9B6-uuuuu-01-17','InChI=1S/C36H35N5O4/c1-39(2)34(43)30-19-26-29(40(30)22-31-37-27-16-10-11-17-28(27)38-31)18-25-21-41(33(42)24-14-8-5-9-15-24)36(32(25)26,35(44)45-3)20-23-12-6-4-7-13-23/h4-17,19,25,32H,18,20-22H2,1-3H3,(H,37,38)/t25-,32+,36+/m0/s1','InChIKey=WCPKDMOGNMLUCE-UADVTRIOSA-N','COC(=O)C1(Cc2ccccc2)C2c3cc(C(=O)N(C)C)n(Cc4nc5ccccc5[nH]4)c3CC2CN1C(=O)c1ccccc1','1'),
	(257583,2,0,NULL,'Consistent with Molecular Formula','C25H27N3O2S',433.5672,NULL,'2E80722B4CA2594C-FICuS-01-52','2E80722B4CA2594C-FICTS-01-31','2E80722B4CA2594C-uuuuu-01-01','InChI=1S/C25H27N3O2S/c1-16-11-12-20-19(14-16)22(18-9-4-3-5-10-18)23(26-20)24(30)27-28-21(29)15-31-25(28)13-7-6-8-17(25)2/h3-5,9-12,14,17,26H,6-8,13,15H2,1-2H3,(H,27,30)','InChIKey=MCEIFMRDBQFCKO-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(=O)NN3C(=O)CSC34CCCCC4C)c(-c3ccccc3)c2c1','1'),
	(257584,3,0,NULL,'Consistent with Molecular Formula','C26H29N3O2S',447.594,NULL,'54D02B0C3B7F588E-FICuS-01-67','54D02B0C3B7F588E-FICTS-01-46','54D02B0C3B7F588E-uuuuu-01-16','InChI=1S/C26H29N3O2S/c1-16-12-13-21-20(15-16)22(19-10-5-4-6-11-19)23(27-21)24(30)28-29-25(31)18(3)32-26(29)14-8-7-9-17(26)2/h4-6,10-13,15,17-18,27H,7-9,14H2,1-3H3,(H,28,30)','InChIKey=CNSZBMGIEYPERN-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(=O)NN3C(=O)C(C)SC34CCCCC4C)c(-c3ccccc3)c2c1','1'),
	(257585,2,0,NULL,'Consistent with Molecular Formula','C25H27N3O2S',433.5672,NULL,'AF590A75DA6BAB55-FICuS-01-83','AF590A75DA6BAB55-FICTS-01-62','AF590A75DA6BAB55-uuuuu-01-32','InChI=1S/C25H27N3O2S/c1-16-10-11-20-19(13-16)22(18-8-4-3-5-9-18)23(26-20)24(30)27-28-21(29)15-31-25(28)12-6-7-17(2)14-25/h3-5,8-11,13,17,26H,6-7,12,14-15H2,1-2H3,(H,27,30)','InChIKey=KAIPMRPERIKUSK-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(=O)NN3C(=O)CSC34CCCC(C)C4)c(-c3ccccc3)c2c1','1'),
	(257586,3,0,NULL,'Consistent with Molecular Formula','C26H29N3O2S',447.594,NULL,'8D178DEEFEE35141-FICuS-01-7F','8D178DEEFEE35141-FICTS-01-5E','8D178DEEFEE35141-uuuuu-01-2E','InChI=1S/C26H29N3O2S/c1-16-11-12-21-20(14-16)22(19-9-5-4-6-10-19)23(27-21)24(30)28-29-25(31)18(3)32-26(29)13-7-8-17(2)15-26/h4-6,9-12,14,17-18,27H,7-8,13,15H2,1-3H3,(H,28,30)','InChIKey=XJGLMRWTFIZFPX-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(=O)NN3C(=O)C(C)SC34CCCC(C)C4)c(-c3ccccc3)c2c1','1'),
	(257587,3,0,NULL,'Consistent with Molecular Formula','C26H29N3O2S',447.594,NULL,'ED876964C9A2EE3F-FICuS-01-8A','ED876964C9A2EE3F-FICTS-01-69','ED876964C9A2EE3F-uuuuu-01-39','InChI=1S/C26H29N3O2S/c1-16-11-13-26(14-12-16)29(25(31)18(3)32-26)28-24(30)23-22(19-7-5-4-6-8-19)20-15-17(2)9-10-21(20)27-23/h4-10,15-16,18,27H,11-14H2,1-3H3,(H,28,30)','InChIKey=OWWDHOVZCCGTIR-UHFFFAOYSA-N','Cc1ccc2[nH]c(C(=O)NN3C(=O)C(C)SC34CCC(C)CC4)c(-c3ccccc3)c2c1','1'),
	(257588,2,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O3S',362.8301,NULL,'7B99A0C9C4E82E79-FICuS-01-7A','7B99A0C9C4E82E79-FICTS-01-59','7B99A0C9C4E82E79-uuuuu-01-29','InChI=1S/C17H15ClN2O3S/c18-13-8-4-7-12(9-13)17-20(14(21)10-24-17)19-16(23)15(22)11-5-2-1-3-6-11/h1-9,15,17,22H,10H2,(H,19,23)','InChIKey=ITYDRUMOLMRJIK-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1cccc(Cl)c1)C(O)c1ccccc1','1'),
	(257589,2,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3S',397.2752,NULL,'A8BCFD79E27AA12D-FICuS-01-96','16E5A033733AA4ED-FICTS-01-3A','A8BCFD79E27AA12D-uuuuu-01-45','InChI=1S/C17H14Cl2N2O3S/c18-11-7-4-8-12(19)14(11)17-21(13(22)9-25-17)20-16(24)15(23)10-5-2-1-3-6-10/h1-8,15,17,23H,9H2,(H,20,24)','InChIKey=PVNZXBCOVLUARR-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1c(Cl)cccc1Cl)C(O)c1ccccc1','1'),
	(257590,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,NULL,'DAE3F7DB3CAE0177-FICuS-01-92','DAE3F7DB3CAE0177-FICTS-01-71','DAE3F7DB3CAE0177-uuuuu-01-41','InChI=1S/C19H20N2O5S/c1-25-13-8-9-15(26-2)14(10-13)19-21(16(22)11-27-19)20-18(24)17(23)12-6-4-3-5-7-12/h3-10,17,19,23H,11H2,1-2H3,(H,20,24)','InChIKey=CRRJVMATWNWHII-UHFFFAOYSA-N','COc1ccc(OC)c(C2SCC(=O)N2NC(=O)C(O)c2ccccc2)c1','1'),
	(257591,2,0,NULL,'Consistent with Molecular Formula','C19H18N2O5S',386.4216,NULL,'CAE0DBFF900A98B3-FICuS-01-92','45F4DB0F09EFF0FA-FICTS-01-76','CAE0DBFF900A98B3-uuuuu-01-41','InChI=1S/C19H18N2O5S/c1-26-19(25)14-9-7-13(8-10-14)18-21(15(22)11-27-18)20-17(24)16(23)12-5-3-2-4-6-12/h2-10,16,18,23H,11H2,1H3,(H,20,24)','InChIKey=IVJIBZWEXLVCTM-UHFFFAOYSA-N','COC(=O)c1ccc(C2SCC(=O)N2NC(=O)C(O)c2ccccc2)cc1','1'),
	(257592,3,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,NULL,'9EF0B11EAD76BA93-FICuS-01-85','9EF0B11EAD76BA93-FICTS-01-64','9EF0B11EAD76BA93-uuuuu-01-34','InChI=1S/C18H17ClN2O3S/c1-11-17(24)21(18(25-11)13-8-5-9-14(19)10-13)20-16(23)15(22)12-6-3-2-4-7-12/h2-11,15,18,22H,1H3,(H,20,23)','InChIKey=WWGFKIOHEPPWPI-UHFFFAOYSA-N','CC1SC(c2cccc(Cl)c2)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257593,3,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3S',411.302,NULL,'3F48707D9B3DCB70-FICuS-01-6C','3F48707D9B3DCB70-FICTS-01-4B','3F48707D9B3DCB70-uuuuu-01-1B','InChI=1S/C18H16Cl2N2O3S/c1-10-17(25)22(18(26-10)13-8-7-12(19)9-14(13)20)21-16(24)15(23)11-5-3-2-4-6-11/h2-10,15,18,23H,1H3,(H,21,24)','InChIKey=XHLJCLCTQMVOCX-UHFFFAOYSA-N','CC1SC(c2ccc(Cl)cc2Cl)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257594,3,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3S',411.302,NULL,'F0EB17099A8CB066-FICuS-01-68','F0EB17099A8CB066-FICTS-01-47','F0EB17099A8CB066-uuuuu-01-17','InChI=1S/C18H16Cl2N2O3S/c1-10-17(25)22(18(26-10)12-7-8-13(19)14(20)9-12)21-16(24)15(23)11-5-3-2-4-6-11/h2-10,15,18,23H,1H3,(H,21,24)','InChIKey=JWOJCQDWXFWIFL-UHFFFAOYSA-N','CC1SC(c2ccc(Cl)c(Cl)c2)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257595,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'79F4B23A9C5CE69C-FICuS-01-84','197AEBA7349D43C5-FICTS-01-4A','79F4B23A9C5CE69C-uuuuu-01-33','InChI=1S/C19H20N2O4S/c1-12-18(24)21(19(26-12)14-9-6-10-15(11-14)25-2)20-17(23)16(22)13-7-4-3-5-8-13/h3-12,16,19,22H,1-2H3,(H,20,23)','InChIKey=BYZFBJHWOHMEAB-UHFFFAOYSA-N','COc1cccc(C2SC(C)C(=O)N2NC(=O)C(O)c2ccccc2)c1','1'),
	(257596,3,0,NULL,'Consistent with Molecular Formula','C16H16N2O3S2',348.434,NULL,'7C52C16E567A0B5C-FICuS-01-64','67ECFE3047DD2D5D-FICTS-01-6B','7C52C16E567A0B5C-uuuuu-01-13','InChI=1S/C16H16N2O3S2/c1-10-15(21)18(16(23-10)12-8-5-9-22-12)17-14(20)13(19)11-6-3-2-4-7-11/h2-10,13,16,19H,1H3,(H,17,20)','InChIKey=QLNIZHXFTZPWKD-UHFFFAOYSA-N','CC1SC(c2cccs2)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257597,1,0,NULL,'Consistent with Molecular Formula','C24H24BrN3O2S',498.4365,NULL,'B9FBE61638F25048-FICuS-01-60','B9FBE61638F25048-FICTS-01-3F','B9FBE61638F25048-uuuuu-01-0F','InChI=1S/C24H24BrN3O2S/c1-15-23(30)28(24(31-15)12-6-3-7-13-24)27-22(29)21-20(16-8-4-2-5-9-16)18-14-17(25)10-11-19(18)26-21/h2,4-5,8-11,14-15,26H,3,6-7,12-13H2,1H3,(H,27,29)','InChIKey=QVXVNCRZHRJCEN-UHFFFAOYSA-N','CC1SC2(CCCCC2)N(NC(=O)c2[nH]c3ccc(Br)cc3c2-c2ccccc2)C1=O','1'),
	(257598,0,0,NULL,'Consistent with Molecular Formula','C23H22BrN3O2S',484.4097,NULL,'F49FF639AECFA2BD-FICuS-01-B0','F49FF639AECFA2BD-FICTS-01-8F','F49FF639AECFA2BD-uuuuu-01-5F','InChI=1S/C23H22BrN3O2S/c24-16-9-10-18-17(13-16)20(15-7-3-1-4-8-15)21(25-18)22(29)26-27-19(28)14-30-23(27)11-5-2-6-12-23/h1,3-4,7-10,13,25H,2,5-6,11-12,14H2,(H,26,29)','InChIKey=ULTLIRCZHQBKNH-UHFFFAOYSA-N','O=C(NN1C(=O)CSC12CCCCC2)c1[nH]c2ccc(Br)cc2c1-c1ccccc1',NULL),
	(257599,0,0,NULL,'Consistent with Molecular Formula','C22H20BrN3O2S',470.3829,NULL,'3526FB207B975216-FICuS-01-38','3526FB207B975216-FICTS-01-17','3526FB207B975216-uuuuu-01-E7','InChI=1S/C22H20BrN3O2S/c23-15-8-9-17-16(12-15)19(14-6-2-1-3-7-14)20(24-17)21(28)25-26-18(27)13-29-22(26)10-4-5-11-22/h1-3,6-9,12,24H,4-5,10-11,13H2,(H,25,28)','InChIKey=MWXOBRAOOBZFOH-UHFFFAOYSA-N','O=C(NN1C(=O)CSC12CCCC2)c1[nH]c2ccc(Br)cc2c1-c1ccccc1',NULL),
	(257600,1,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'EC8B1B26CDA527E9-FICuS-01-88','EC8B1B26CDA527E9-FICTS-01-67','EC8B1B26CDA527E9-uuuuu-01-37','InChI=1S/C15H18N2O3S/c18-12-10-21-15(8-4-5-9-15)17(12)16-14(20)13(19)11-6-2-1-3-7-11/h1-3,6-7,13,19H,4-5,8-10H2,(H,16,20)','InChIKey=TYAGUBLQYTXWCF-UHFFFAOYSA-N','O=C(NN1C(=O)CSC12CCCC2)C(O)c1ccccc1','1'),
	(257601,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,'ethyl 2-methylimidazo[1,2-a]pyridine-3-ylcarbamate','A688E39F291F5DB0-FICuS-01-72','A688E39F291F5DB0-FICTS-01-51','A688E39F291F5DB0-uuuuu-01-21','InChI=1S/C11H13N3O2/c1-3-16-11(15)13-10-8(2)12-9-6-4-5-7-14(9)10/h4-7H,3H2,1-2H3,(H,13,15)','InChIKey=XXLWOWLUUMHFHR-UHFFFAOYSA-N','CCOC(=O)Nc1c(C)nc2ccccn12',NULL),
	(257602,0,0,NULL,'Consistent with Molecular Formula','C23H22FN3O2S',423.5041,'5-fluoro-N-(3-oxo-1-thia-4-azaspiro[4.5]dec-4-yl)-3-phenyl -1H-indole-2-carboxamide','DB5169CC9F0F901F-FICuS-01-7D','DB5169CC9F0F901F-FICTS-01-5C','DB5169CC9F0F901F-uuuuu-01-2C','InChI=1S/C23H22FN3O2S/c24-16-9-10-18-17(13-16)20(15-7-3-1-4-8-15)21(25-18)22(29)26-27-19(28)14-30-23(27)11-5-2-6-12-23/h1,3-4,7-10,13,25H,2,5-6,11-12,14H2,(H,26,29)','InChIKey=AXDWNTDIICMCFI-UHFFFAOYSA-N','O=C(NN1C(=O)CSC12CCCCC2)c1[nH]c2ccc(F)cc2c1-c1ccccc1',NULL),
	(257603,1,0,NULL,'Consistent with Molecular Formula','C24H24FN3O2S',437.5309,'5-fluoro-2-methyl-N-(3-oxo-1-thia-4-azaspiro[4.5]dec-4-yl)-3 -phenyl-1H-indole-2-carboxamide','DCBB136C3AACF661-FICuS-01-8A','DCBB136C3AACF661-FICTS-01-69','DCBB136C3AACF661-uuuuu-01-39','InChI=1S/C24H24FN3O2S/c1-15-23(30)28(24(31-15)12-6-3-7-13-24)27-22(29)21-20(16-8-4-2-5-9-16)18-14-17(25)10-11-19(18)26-21/h2,4-5,8-11,14-15,26H,3,6-7,12-13H2,1H3,(H,27,29)','InChIKey=ZOKMAJPRLWEFGY-UHFFFAOYSA-N','CC1SC2(CCCCC2)N(NC(=O)c2[nH]c3ccc(F)cc3c2-c2ccccc2)C1=O','1'),
	(257604,2,0,NULL,'Consistent with Molecular Formula','C29H26FN3O2S',499.6017,'5-fluoro-N-(8-phenyl-3-oxo-1-thia-4-azaspiro[4.5]dec-4-yl)-3 -phenyl-1H-indole-2-carboxamide','08EFF1C5F609E5D1-FICuS-01-7D','08EFF1C5F609E5D1-FICTS-01-5C','08EFF1C5F609E5D1-uuuuu-01-2C','InChI=1S/C29H26FN3O2S/c30-22-11-12-24-23(17-22)26(21-9-5-2-6-10-21)27(31-24)28(35)32-33-25(34)18-36-29(33)15-13-20(14-16-29)19-7-3-1-4-8-19/h1-12,17,20,31H,13-16,18H2,(H,32,35)','InChIKey=IEKHBVSABHOFNW-UHFFFAOYSA-N','O=C(NN1C(=O)CSC12CCC(c1ccccc1)CC2)c1[nH]c2ccc(F)cc2c1-c1ccccc1','1'),
	(257605,3,0,NULL,'Consistent with Molecular Formula','C30H28FN3O2S',513.6285,'5-fluoro-N-(2-methyl-3-oxo-8-phenyl-1-thia-4-azaspiro[4.5]de c-4-yl)-3-phenyl-1H-indole-2-carboxamide','636ED998BBBB57C7-FICuS-01-87','636ED998BBBB57C7-FICTS-01-66','636ED998BBBB57C7-uuuuu-01-36','InChI=1S/C30H28FN3O2S/c1-19-29(36)34(30(37-19)16-14-21(15-17-30)20-8-4-2-5-9-20)33-28(35)27-26(22-10-6-3-7-11-22)24-18-23(31)12-13-25(24)32-27/h2-13,18-19,21,32H,14-17H2,1H3,(H,33,35)','InChIKey=NHSMMMMHDJHGKL-UHFFFAOYSA-N','CC1SC2(CCC(c3ccccc3)CC2)N(NC(=O)c2[nH]c3ccc(F)cc3c2-c2ccccc2)C1=O','1'),
	(257606,1,0,NULL,'Consistent with Molecular Formula','C39H38N4O6',658.7524,NULL,'BBE05E09FBC4799A-FICuS-01-8C','31E18AF55F58B495-FICTS-01-40','BBE05E09FBC4799A-uuuuu-01-3B','InChI=1S/C39H38N4O6/c44-35(31-17-9-3-10-18-31)34-36(40-25-33(28-41-21-23-48-24-22-41)49-38(46)32-19-11-4-12-20-32)42(26-29-13-5-1-6-14-29)39(47)43(37(34)45)27-30-15-7-2-8-16-30/h1-20,33,40H,21-28H2','InChIKey=DCGGCNCPFHXORN-UHFFFAOYSA-N','O=C(OC(CNc1c(C(=O)c2ccccc2)c(=O)n(Cc2ccccc2)c(=O)n1Cc1ccccc1)CN1CCOCC1)c1ccccc1','1'),
	(257607,1,0,NULL,'Consistent with Molecular Formula','C40H40N4O5',656.7798,NULL,'3D1873E3112C7B18-FICuS-01-42','62BD7F01909BEEDB-FICTS-01-66','3D1873E3112C7B18-uuuuu-01-F1','InChI=1S/C40H40N4O5/c45-36(32-20-10-3-11-21-32)35-37(41-26-34(29-42-24-14-5-15-25-42)49-39(47)33-22-12-4-13-23-33)43(27-30-16-6-1-7-17-30)40(48)44(38(35)46)28-31-18-8-2-9-19-31/h1-4,6-13,16-23,34,41H,5,14-15,24-29H2','InChIKey=KWUOMTIDFCDTKL-UHFFFAOYSA-N','O=C(OC(CNc1c(C(=O)c2ccccc2)c(=O)n(Cc2ccccc2)c(=O)n1Cc1ccccc1)CN1CCCCC1)c1ccccc1','1'),
	(257608,0,1,NULL,'Consistent with Molecular Formula','C17H17NO4',299.3256,'3,4=Dihydroxy-N(2\'-methoxybenzyl)cinnamide','B880726ACAB6F2FE-FICuS-01-88','768BD60494A23FB2-FICTS-01-38','B880726ACAB6F2FE-uuuuu-01-37','InChI=1S/C17H17NO4/c1-22-16-5-3-2-4-13(16)11-18-17(21)9-7-12-6-8-14(19)15(20)10-12/h2-10,19-20H,11H2,1H3,(H,18,21)/b9-7+','InChIKey=MBFUFMRRDBQDEW-VQHVLOKHSA-N','COc1ccccc1CNC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(257609,5,1,NULL,'Consistent with Molecular Formula','C30H37NO5',491.626,'N-(4\'-Hydroxy-3\'-methoxy-cinnamoyl)-3-O-methyl-17alpha(amino methyl)estra-1,3,5(10)-trien-3,17b-diol','7D10835DABEDDC1D-FICuS-01-8F','75C4B157E1BFE076-FICTS-01-48','57E7AAF2ED9202E3-uuuuu-01-26','InChI=1S/C30H37NO5/c1-29-14-12-23-22-9-7-21(35-2)17-20(22)6-8-24(23)25(29)13-15-30(29,34)18-31-28(33)11-5-19-4-10-26(32)27(16-19)36-3/h4-5,7,9-11,16-17,23-25,32,34H,6,8,12-15,18H2,1-3H3,(H,31,33)/b11-5+/t23?,24?,25?,29-,30+/m0/s1','InChIKey=ALPYCJKNTCKLGE-JPJKIRGJSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CNC(=O)/C=C/c1ccc(O)c(OC)c1','1'),
	(257610,0,1,NULL,'Consistent with Molecular Formula','C19H18O2S',310.41,'3-(E)-Ethoxycarbonylethenyl-4-(thien-2\'-yl)-1,2-dihydronapht halene','7C01F9FA3020CE53-FICuS-01-5D','7C01F9FA3020CE53-FICTS-01-3C','4FF156BF731AABE6-uuuuu-01-34','InChI=1S/C19H18O2S/c1-2-21-18(20)12-11-15-10-9-14-6-3-4-7-16(14)19(15)17-8-5-13-22-17/h3-8,11-13H,2,9-10H2,1H3/b12-11+','InChIKey=URTMJUAMFCFWJD-VAWYXSNFSA-N','CCOC(=O)/C=C/C1=C(c2cccs2)c2ccccc2CC1','1'),
	(257611,1,0,NULL,'Consistent with Molecular Formula','C31H36N4O6',560.6486,'7-Methoxy-8-{3-[4-(7-metoxy-8-methyl-2-oxo-2H-4-chromenyl)he xahydro-1-pyrazinyl]propoxy}-(11aS)-2,3,5,11a-tetrahydro-1H- benzo[e] pyrrolo[1,2-a][1,4]diazepine-5-one','FA3C4DB136A9F468-FICuS-01-7A','FA3C4DB136A9F468-FICTS-01-59','FC7D092A58D1824D-uuuuu-01-1A','InChI=1S/C31H36N4O6/c1-20-26(38-2)8-7-22-25(18-29(36)41-30(20)22)34-13-11-33(12-14-34)9-5-15-40-28-17-24-23(16-27(28)39-3)31(37)35-10-4-6-21(35)19-32-24/h7-8,16-19,21H,4-6,9-15H2,1-3H3/t21-/m0/s1','InChIKey=ZSALECXXXJJTOC-NRFANRHFSA-N','COc1cc2c(cc1OCCCN1CCN(c3cc(=O)oc4c(C)c(OC)ccc34)CC1)N=CC1CCCN1C2=O','1'),
	(257612,1,0,NULL,'Consistent with Molecular Formula','C33H40N4O6',588.7022,'7-Methoxy-8-{4-[4-(7-metoxy-8-methyl-2-oxo-2H-4-chromenyl) hexahydro-1-pyrazinyl]pentoxy-(11aS)-2,3,5,11a-tetrahydro 1H-benzo[e] pyrrolo[1,2-a][1,4]diazepine-5-one','269785A2780AB481-FICuS-01-3E','269785A2780AB481-FICTS-01-1D','B973DD9F01462B43-uuuuu-01-08','InChI=1S/C33H40N4O6/c1-22-28(40-2)10-9-24-27(20-31(38)43-32(22)24)36-15-13-35(14-16-36)11-5-4-6-17-42-30-19-26-25(18-29(30)41-3)33(39)37-12-7-8-23(37)21-34-26/h9-10,18-21,23H,4-8,11-17H2,1-3H3/t23-/m0/s1','InChIKey=ZJTCPJOZIYGGHO-QHCPKHFHSA-N','COc1cc2c(cc1OCCCCCN1CCN(c3cc(=O)oc4c(C)c(OC)ccc34)CC1)N=CC1CCCN1C2=O','1'),
	(257613,1,0,NULL,'Consistent with Molecular Formula','C31H36N4O5',544.6492,'7-Methoxy-8-{5-[4-(2-oxo-2H-4-chromenyl)hexahydro-1- pyrazinyl]pentoxy-(11aS)-2,3,5,11a-tetrahydro-1H-benzo[e] pyrrolo[1,2-a][1,4]diazepine-5-one','36B2193715334474-FICuS-01-17','36B2193715334474-FICTS-01-F6','5170FFD5A32C378B-uuuuu-01-15','InChI=1S/C31H36N4O5/c1-38-28-18-24-25(32-21-22-8-7-12-35(22)31(24)37)19-29(28)39-17-6-2-5-11-33-13-15-34(16-14-33)26-20-30(36)40-27-10-4-3-9-23(26)27/h3-4,9-10,18-22H,2,5-8,11-17H2,1H3/t22-/m0/s1','InChIKey=DFFSZOLPRQTKJP-QFIPXVFZSA-N','COc1cc2c(cc1OCCCCCN1CCN(c3cc(=O)oc4ccccc34)CC1)N=CC1CCCN1C2=O','1'),
	(257614,0,0,NULL,'Consistent with Molecular Formula','C22H16FN3O2',373.3857,NULL,'62F34AD3972C18F8-FICuS-01-60','62F34AD3972C18F8-FICTS-01-3F','62F34AD3972C18F8-uuuuu-01-0F','InChI=1S/C22H16FN3O2/c23-16-10-12-17(13-11-16)24-20(27)14-26-19-9-5-4-8-18(19)25-21(22(26)28)15-6-2-1-3-7-15/h1-13H,14H2,(H,24,27)','InChIKey=CVUIWSYQLQNQTG-UHFFFAOYSA-N','O=C(Cn1c(=O)c(-c2ccccc2)nc2ccccc21)Nc1ccc(F)cc1',NULL),
	(257615,0,0,NULL,'Consistent with Molecular Formula','C22H16FN3OS',389.4463,NULL,'2F36AA44D8352589-FICuS-01-4E','2F36AA44D8352589-FICTS-01-2D','2F36AA44D8352589-uuuuu-01-FD','InChI=1S/C22H16FN3OS/c23-16-10-12-17(13-11-16)24-20(27)14-28-22-21(15-6-2-1-3-7-15)25-18-8-4-5-9-19(18)26-22/h1-13H,14H2,(H,24,27)','InChIKey=UOYCHBFCRHMSFA-UHFFFAOYSA-N','O=C(CSc1nc2ccccc2nc1-c1ccccc1)Nc1ccc(F)cc1',NULL),
	(257616,0,0,NULL,'Consistent with Molecular Formula','C22H16FN3O3S',421.4451,NULL,'C387D66FA7C1636E-FICuS-01-72','C387D66FA7C1636E-FICTS-01-51','C387D66FA7C1636E-uuuuu-01-21','InChI=1S/C22H16FN3O3S/c23-16-10-12-17(13-11-16)24-20(27)14-30(28,29)22-21(15-6-2-1-3-7-15)25-18-8-4-5-9-19(18)26-22/h1-13H,14H2,(H,24,27)','InChIKey=SEIUBZYCTWHKBO-UHFFFAOYSA-N','O=C(CS(=O)(=O)c1nc2ccccc2nc1-c1ccccc1)Nc1ccc(F)cc1',NULL),
	(257617,4,0,NULL,'Consistent with Molecular Formula','C20H20N4O5',396.4018,NULL,'A0DA4134711C8B4F-FICuS-01-59','A0DA4134711C8B4F-FICTS-01-38','A0DA4134711C8B4F-uuuuu-01-08','InChI=1S/C20H20N4O5/c25-10-14(26)16(27)17(28)18(29)20-23-22-19-15(11-6-2-1-3-7-11)21-12-8-4-5-9-13(12)24(19)20/h1-9,14,16-18,25-29H,10H2','InChIKey=LPGHFBZYOOBXDK-UHFFFAOYSA-N','OCC(O)C(O)C(O)C(O)c1nnc2c(-c3ccccc3)nc3ccccc3n12','1'),
	(257618,3,1,NULL,'Consistent with Molecular Formula','C19H20N4O4',368.3914,NULL,'07EBB1958526CDBA-FICuS-01-75','07EBB1958526CDBA-FICTS-01-54','45A526601E6286DA-uuuuu-01-F4','InChI=1S/C19H20N4O4/c24-11-16(26)18(27)15(25)10-20-23-19-17(12-6-2-1-3-7-12)21-13-8-4-5-9-14(13)22-19/h1-10,15-16,18,24-27H,11H2,(H,22,23)/b20-10+','InChIKey=XTHMAXOETJHZRF-KEBDBYFISA-N','OCC(O)C(O)C(O)/C=N/Nc1nc2ccccc2nc1-c1ccccc1','1'),
	(257619,1,0,NULL,'Consistent with Molecular Formula','C18H15ClFN3O3',375.7862,NULL,'B03AB7D3E03CCEBC-FICuS-01-95','2F392E2F27C21ACB-FICTS-01-4E','B03AB7D3E03CCEBC-uuuuu-01-44','InChI=1S/C18H15ClFN3O3/c1-9-15(17(25)22-10-6-7-13(20)12(19)8-10)16(23-18(26)21-9)11-4-2-3-5-14(11)24/h2-8,16,24H,1H3,(H,22,25)(H2,21,23,26)','InChIKey=SHSNEUUNUCKVNF-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2ccccc2O)NC(=O)N1','1'),
	(257620,2,1,NULL,'Consistent with Molecular Formula','C23H22N2O3S',406.4984,NULL,'24C749917544E24A-FICuS-01-3E','7DCB04A7DCFB470A-FICTS-01-6D','190A1591B61A7395-uuuuu-01-E3','InChI=1S/C23H22N2O3S/c1-3-28-21(26)19-15(2)24-23-25(20(19)17-12-8-5-9-13-17)18(22(27)29-23)14-16-10-6-4-7-11-16/h4-14,20,23-24H,3H2,1-2H3/b18-14+','InChIKey=LUBKCHWRVWGKRK-NBVRZTHBSA-N','CCOC(=O)C1=C(C)NC2SC(=O)/C(=C\\c3ccccc3)N2C1c1ccccc1','1'),
	(257621,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2FN3O2',394.2319,NULL,'F944D8D64BEE427A-FICuS-01-82','0E13B02C98798934-FICTS-01-1F','F944D8D64BEE427A-uuuuu-01-31','InChI=1S/C18H14Cl2FN3O2/c1-9-15(17(25)23-12-5-6-14(21)13(20)8-12)16(24-18(26)22-9)10-3-2-4-11(19)7-10/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=RUAGSHFYMGECDP-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2cccc(Cl)c2)NC(=O)N1','1'),
	(257622,1,0,NULL,'Consistent with Molecular Formula','C24H19ClFN3O3',451.8838,NULL,'92CC7BC846DAE626-FICuS-01-7E','E027EADBB7451D26-FICTS-01-4F','92CC7BC846DAE626-uuuuu-01-2D','InChI=1S/C24H19ClFN3O3/c1-14-21(23(30)28-16-10-11-20(26)19(25)13-16)22(29-24(31)27-14)15-6-5-9-18(12-15)32-17-7-3-2-4-8-17/h2-13,22H,1H3,(H,28,30)(H2,27,29,31)','InChIKey=ZCJBNVWYEPHSRE-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2cccc(Oc3ccccc3)c2)NC(=O)N1','1'),
	(257623,1,0,NULL,'Consistent with Molecular Formula','C18H15ClFN3O3',375.7862,NULL,'F84CE834C72B5DC4-FICuS-01-7E','D95A6FB1C2C6DE6D-FICTS-01-79','F84CE834C72B5DC4-uuuuu-01-2D','InChI=1S/C18H15ClFN3O3/c1-9-15(17(25)22-11-5-6-14(20)13(19)8-11)16(23-18(26)21-9)10-3-2-4-12(24)7-10/h2-8,16,24H,1H3,(H,22,25)(H2,21,23,26)','InChIKey=YIPHLPARQMKDPQ-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2cccc(O)c2)NC(=O)N1','1'),
	(257624,1,0,NULL,'Consistent with Molecular Formula','C18H14Cl2FN3O2',394.2319,NULL,'D7A87CC40F2E67E1-FICuS-01-7C','F2F94B6386F36560-FICTS-01-34','D7A87CC40F2E67E1-uuuuu-01-2B','InChI=1S/C18H14Cl2FN3O2/c1-9-15(17(25)23-12-6-7-14(21)13(20)8-12)16(24-18(26)22-9)10-2-4-11(19)5-3-10/h2-8,16H,1H3,(H,23,25)(H2,22,24,26)','InChIKey=KAHFQGWVFTXRIF-UHFFFAOYSA-N','CC1=C(C(=O)Nc2ccc(F)c(Cl)c2)C(c2ccc(Cl)cc2)NC(=O)N1','1'),
	(257625,2,1,NULL,'Consistent with Molecular Formula','C23H22N2O4S',422.4978,NULL,'1D96866C78FEFE53-FICuS-01-7F','AC3FFC8F8F2E320D-FICTS-01-78','1D96866C78FEFE53-uuuuu-01-2E','InChI=1S/C23H22N2O4S/c1-3-29-21(27)19-14(2)24-23-25(20(19)15-9-5-4-6-10-15)17(22(28)30-23)13-16-11-7-8-12-18(16)26/h4-13,20,23-24,26H,3H2,1-2H3/b17-13+','InChIKey=PTZWEYWRARBTJI-GHRIWEEISA-N','CCOC(=O)C1=C(C)NC2SC(=O)/C(=C\\c3ccccc3O)N2C1c1ccccc1','1'),
	(257626,2,1,NULL,'Consistent with Molecular Formula','C23H21ClN2O3S',440.9435,NULL,'48D9D163C3FB64A0-FICuS-01-67','A458BE87F675224D-FICTS-01-42','BFD2EECA90C57B9F-uuuuu-01-5B','InChI=1S/C23H21ClN2O3S/c1-3-29-21(27)19-14(2)25-23-26(20(19)15-9-5-4-6-10-15)18(22(28)30-23)13-16-11-7-8-12-17(16)24/h4-13,20,23,25H,3H2,1-2H3/b18-13+','InChIKey=RALWKDOJCPPZAD-QGOAFFKASA-N','CCOC(=O)C1=C(C)NC2SC(=O)/C(=C\\c3ccccc3Cl)N2C1c1ccccc1','1'),
	(257627,2,1,NULL,'Consistent with Molecular Formula','C23H21ClN2O3S',440.9435,NULL,'9032C8BF2F696498-FICuS-01-5A','4CF6A4B45F5AF99B-FICTS-01-6F','51610BDFB06648AC-uuuuu-01-0D','InChI=1S/C23H21ClN2O3S/c1-3-29-21(27)19-14(2)25-23-26(20(19)16-9-5-4-6-10-16)18(22(28)30-23)13-15-8-7-11-17(24)12-15/h4-13,20,23,25H,3H2,1-2H3/b18-13+','InChIKey=JOMWOJXTYAOLAE-QGOAFFKASA-N','CCOC(=O)C1=C(C)NC2SC(=O)/C(=C\\c3cccc(Cl)c3)N2C1c1ccccc1','1'),
	(257628,0,0,NULL,'Consistent with Molecular Formula','C18H14OS',278.368,'Thieno[2,3-c]-2-acetyl-9,10-dihydrophenanthrene','A859BF61EFE772F2-FICuS-01-85','A859BF61EFE772F2-FICTS-01-64','A859BF61EFE772F2-uuuuu-01-34','InChI=1S/C18H14OS/c1-11(19)16-10-13-7-6-12-4-2-3-5-14(12)17(13)15-8-9-20-18(15)16/h2-5,8-10H,6-7H2,1H3','InChIKey=PJGSBKJPAKPKFW-UHFFFAOYSA-N','CC(=O)c1cc2c(c3ccsc13)-c1ccccc1CC2',NULL),
	(257629,0,0,NULL,'Consistent with Molecular Formula','C17H12O2S',280.3406,'Thieno[2,3-c]-9,10-dihydrophenanthrene-2-carboxylic acid','01EED1BF43F0C83D-FICuS-01-7E','01EED1BF43F0C83D-FICTS-01-5D','01EED1BF43F0C83D-uuuuu-01-2D','InChI=1S/C17H12O2S/c18-17(19)14-9-11-6-5-10-3-1-2-4-12(10)15(11)13-7-8-20-16(13)14/h1-4,7-9H,5-6H2,(H,18,19)','InChIKey=KLWFMUMYQSQUBT-UHFFFAOYSA-N','O=C(O)c1cc2c(c3ccsc13)-c1ccccc1CC2',NULL),
	(257630,0,0,NULL,'Consistent with Molecular Formula','C40H44N8O4',700.8388,'2-(2-hexahydro-1-pyrazinylethyl)-6-[4-[2-(2-hexahydro-1-pyra zinylethyl)-1,3-dioxo-2,3-dihydro-1H-benzo[de]isoquinolin-6- yl]hexahydro-1-pyrazinyl}-2,3-dihyudro-1H-benzo[de]isoquinol ine-1,3-dione','952F59D24B4097DC-FICuS-01-62','952F59D24B4097DC-FICTS-01-41','952F59D24B4097DC-uuuuu-01-11','InChI=1S/C40H44N8O4/c49-37-29-5-1-3-27-33(9-7-31(35(27)29)39(51)47(37)25-19-43-15-11-41-12-16-43)45-21-23-46(24-22-45)34-10-8-32-36-28(34)4-2-6-30(36)38(50)48(40(32)52)26-20-44-17-13-42-14-18-44/h1-10,41-42H,11-26H2','InChIKey=ACJSPSJJRDOWBP-UHFFFAOYSA-N','O=C1c2cccc3c(N4CCN(c5ccc6c7c(cccc57)C(=O)N(CCN5CCNCC5)C6=O)CC4)ccc(c23)C(=O)N1CCN1CCNCC1',NULL),
	(257631,0,0,NULL,'Consistent with Molecular Formula','C49H60N8O6',857.063,'6-(1,4-oxazinan-4-yl)-2-(2-{4-[5-(4-{2-[6-(1,4-oxazinan-4-yl )-1,3-dioxo-2,3-dihydro-1H-benzo[de]isoquinolin-2-yl]ethyl}h exahydro-1-pyrazinyl)pentylhexahydro-1-pyrazinyl}ethyl-2,3-d ihydro-1H-benzo[de]isoquinoline-1,3-dione','DB022A0222E5AD96-FICuS-01-56','DB022A0222E5AD96-FICTS-01-35','DB022A0222E5AD96-uuuuu-01-05','InChI=1S/C49H60N8O6/c58-46-38-8-4-6-36-42(54-28-32-62-33-29-54)12-10-40(44(36)38)48(60)56(46)26-24-52-20-16-50(17-21-52)14-2-1-3-15-51-18-22-53(23-19-51)25-27-57-47(59)39-9-5-7-37-43(55-30-34-63-35-31-55)13-11-41(45(37)39)49(57)61/h4-13H,1-3,14-35H2','InChIKey=KRVIJDQAZGBBBA-UHFFFAOYSA-N','O=C1c2cccc3c(N4CCOCC4)ccc(c23)C(=O)N1CCN1CCN(CCCCCN2CCN(CCN3C(=O)c4cccc5c(N6CCOCC6)ccc(c45)C3=O)CC2)CC1',NULL),
	(257632,0,0,NULL,'Consistent with Molecular Formula','C49H62N10O4',855.0934,'2-{2-[4-(3-{4-[2-(6-(4-methylhexahydro-1-pyrazinyl-1,3-dioxo -2,3-dihydro-1H-benzo[de]isoquinolin-2-yl)ethyl]hexahydro-1- pyrazinyl}propyl)hexahydro-1-pyrazinyl]ethyl}-6-(4-methylhex ahydro-1-pyrazinyl)-2,3-dihydro-1H-benzo[de]isoquinoline-1,3 -dione','02BBA49B21987BE3-FICuS-01-62','02BBA49B21987BE3-FICTS-01-41','02BBA49B21987BE3-uuuuu-01-11','InChI=1S/C49H62N10O4/c1-50-16-30-56(31-17-50)42-12-10-40-44-36(42)6-3-8-38(44)46(60)58(48(40)62)34-28-54-24-20-52(21-25-54)14-5-15-53-22-26-55(27-23-53)29-35-59-47(61)39-9-4-7-37-43(57-32-18-51(2)19-33-57)13-11-41(45(37)39)49(59)63/h3-4,6-13H,5,14-35H2,1-','InChIKey=VWXKLMVZDYKXDU-UHFFFAOYSA-N','CN1CCN(c2ccc3c4c(cccc24)C(=O)N(CCN2CCN(CCCN4CCN(CCN5C(=O)c6cccc7c(N8CCN(C)CC8)ccc(c67)C5=O)CC4)CC2)C3=O)CC1',NULL),
	(257633,0,0,NULL,'Consistent with Molecular Formula','C33H32N2O6',552.6256,'5-hydroxy-7-{5-[4-(2-oxo-2H-4-chromenyl)hexahydro-1-pyrazinyl]pentyloxy}-2-phenyl-4H-4-chromenone','AC63F76D5A9E76D0-FICuS-01-80','AC63F76D5A9E76D0-FICTS-01-5F','AC63F76D5A9E76D0-uuuuu-01-2F','InChI=1S/C33H32N2O6/c36-27-19-24(20-31-33(27)28(37)22-30(40-31)23-9-3-1-4-10-23)39-18-8-2-7-13-34-14-16-35(17-15-34)26-21-32(38)41-29-12-6-5-11-25(26)29/h1,3-6,9-12,19-22,36H,2,7-8,13-18H2','InChIKey=YUZMKVMPQAYLPH-UHFFFAOYSA-N','O=c1cc(N2CCN(CCCCCOc3cc(O)c4c(=O)cc(-c5ccccc5)oc4c3)CC2)c2ccccc2o1',NULL),
	(257634,4,0,NULL,'Consistent with Molecular Formula','C11H12N2O5S',284.2862,'7-.beta.-D-Ribofuranosyl-4-oxo-3H-thieno-[3,4-d]pyrimidine','7A2EBEEBACCAEB10-FICuS-01-B4','26E0B20B8560A38C-FICTS-01-2B','7A2EBEEBACCAEB10-uuuuu-01-63','InChI=1S/C11H12N2O5S/c14-1-5-7(15)8(16)9(18-5)10-6-4(2-19-10)11(17)13-3-12-6/h2-3,5,7-9,14-16H,1H2,(H,12,13,17)','InChIKey=UDETWAIEMXXFKP-UHFFFAOYSA-N','O=c1[nH]cnc2c(C3OC(CO)C(O)C3O)scc12','1'),
	(257635,3,0,NULL,'Consistent with Molecular Formula','C12H14Br2O3',366.0488,'1\',2\'-Dideoxy-b-1\'-(2,4-dibromo-5-methylphenyl)-D-ribofurano se','189958622F699CE8-FICuS-01-57','189958622F699CE8-FICTS-01-36','189958622F699CE8-uuuuu-01-06','InChI=1S/C12H14Br2O3/c1-6-2-7(9(14)3-8(6)13)11-4-10(16)12(5-15)17-11/h2-3,10-12,15-16H,4-5H2,1H3','InChIKey=KQELCGYUIFYBJY-UHFFFAOYSA-N','Cc1cc(C2CC(O)C(CO)O2)c(Br)cc1Br','1'),
	(257636,3,0,NULL,'Consistent with Molecular Formula','C12H14Cl2O3',277.1468,'1\',2\'-Dideoxy-b-1\'-(2,4-dichloro-5-methylphenyl)-D-ribofuran ose','82025EF64C1ED5B6-FICuS-01-67','82025EF64C1ED5B6-FICTS-01-46','82025EF64C1ED5B6-uuuuu-01-16','InChI=1S/C12H14Cl2O3/c1-6-2-7(9(14)3-8(6)13)11-4-10(16)12(5-15)17-11/h2-3,10-12,15-16H,4-5H2,1H3','InChIKey=VGSLYTSEZPNCIF-UHFFFAOYSA-N','Cc1cc(C2CC(O)C(CO)O2)c(Cl)cc1Cl','1'),
	(257637,4,0,NULL,'Consistent with Molecular Formula','C36H30O4S',558.6906,'4,5,6,7-Tetrakis(p-tolyl)bicyclo[2.2.1]hept-5-ene-2,3-dicarb oxanhydride 7-oxide','E04B52D190CCD1E5-FICuS-01-6C','E04B52D190CCD1E5-FICTS-01-4B','E04B52D190CCD1E5-uuuuu-01-1B','InChI=1S/C36H30O4S/c1-21-5-13-25(14-6-21)29-30(26-15-7-22(2)8-16-26)36(28-19-11-24(4)12-20-28)32-31(33(37)40-34(32)38)35(29,41(36)39)27-17-9-23(3)10-18-27/h5-20,31-32H,1-4H3','InChIKey=SCOPZTOOPMSUIU-UHFFFAOYSA-N','Cc1ccc(C2=C(c3ccc(C)cc3)C3(c4ccc(C)cc4)C4C(=O)OC(=O)C4C2(c2ccc(C)cc2)S3=O)cc1','1'),
	(257638,4,0,NULL,'Consistent with Molecular Formula','C28H30O3S',446.6032,'4-Ethoxycarbonylbenzo[b]thieno[17,16-d]-3-O-methyl-estra-1,3 ,5(10),16-tetraen-3-ol','20969DE19C0AF13D-FICuS-01-66','20969DE19C0AF13D-FICTS-01-45','20969DE19C0AF13D-uuuuu-01-15','InChI=1S/C28H30O3S/c1-4-31-27(29)23-14-17-15-24-21-7-5-16-13-18(30-3)6-8-19(16)20(21)9-11-28(24,2)25(17)22-10-12-32-26(22)23/h6,8,10,12-14,20-21,24H,4-5,7,9,11,15H2,1-3H3','InChIKey=YDMYQQIQHVFNBA-UHFFFAOYSA-N','CCOC(=O)c1cc2c(c3ccsc13)C1(C)CCC3c4ccc(OC)cc4CCC3C1C2','1'),
	(257639,16,1,NULL,'Consistent with Molecular Formula','C35H53NO13',695.8026,NULL,'F583803E1D82CEE6-FICuS-01-6F','F583803E1D82CEE6-FICTS-01-4E','090906912A96B7FD-uuuuu-01-FD','InChI=1S/C35H53NO13/c1-18-7-9-25-20(3)28(42-30-34(25)23(18)11-13-32(5,44-30)46-48-34)39-15-22(36-41-17-27(37)38)16-40-29-21(4)26-10-8-19(2)24-12-14-33(6)45-31(43-29)35(24,26)49-47-33/h18-21,23-26,28-31H,7-17H2,1-6H3,(H,37,38)/b36-22-/t18-,19-,20-,21-,23+,','InChIKey=ZNFQFXRNJVRFBO-UIVQOYJHSA-N','CC1CCC2C(C)C(OCC(COC3OC4OC5(C)CCC6C(C)CCC(C3C)C46OO5)=NOCC(=O)O)OC3OC4(C)CCC1C32OO4','1'),
	(257640,0,0,NULL,'Consistent with Molecular Formula','C19H13BrN4O2',409.2413,'6-(3-azidopropyl)-9-bromo-5,6-dihydro-5,11-dioxo-11H-indeno[ 1,2-c]isoquinoline','7E50F9F2EF726184-FICuS-01-66','7E50F9F2EF726184-FICTS-01-45','7E50F9F2EF726184-uuuuu-01-15','InChI=1S/C19H13BrN4O2/c20-11-6-7-13-15(10-11)18(25)16-12-4-1-2-5-14(12)19(26)24(17(13)16)9-3-8-22-23-21/h1-2,4-7,10H,3,8-9H2','InChIKey=SZWHSQHBOONWGO-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccccc3c1=O)C(=O)c1cc(Br)ccc1-2',NULL),
	(257641,0,1,NULL,'Consistent with Molecular Formula','C18H13F3N4',342.3227,NULL,'547CF9A2A763DC0C-FICuS-01-77','547CF9A2A763DC0C-FICTS-01-56','547CF9A2A763DC0C-uuuuu-01-26','InChI=1S/C18H13F3N4/c19-18(20,21)14-9-10-16(23-12-14)24-25-17(13-6-2-1-3-7-13)15-8-4-5-11-22-15/h1-12H,(H,23,24)','InChIKey=DJJXCGJABWJHSP-UHFFFAOYSA-N','FC(F)(F)c1ccc(N/N=C(/c2ccccc2)c2ccccn2)nc1','1'),
	(257642,0,1,NULL,'Consistent with Molecular Formula','C18H16N4',288.3512,NULL,'55592AE14F713C54-FICuS-01-49','55592AE14F713C54-FICTS-01-28','55592AE14F713C54-uuuuu-01-F8','InChI=1S/C18H16N4/c1-14-10-11-17(20-13-14)21-22-18(15-7-3-2-4-8-15)16-9-5-6-12-19-16/h2-13H,1H3,(H,20,21)','InChIKey=XTQFGOVMCQYQFP-UHFFFAOYSA-N','Cc1ccc(N/N=C(/c2ccccc2)c2ccccn2)nc1','1'),
	(257643,0,1,NULL,'Consistent with Molecular Formula','C16H12ClN5',309.7573,NULL,'AD8F08FC2787FB08-FICuS-01-83','AD8F08FC2787FB08-FICTS-01-62','AD8F08FC2787FB08-uuuuu-01-32','InChI=1S/C16H12ClN5/c17-14-9-10-15(20-19-14)21-22-16(12-6-2-1-3-7-12)13-8-4-5-11-18-13/h1-11H,(H,20,21)','InChIKey=LSQJSBBLFRSSCA-UHFFFAOYSA-N','Clc1ccc(N/N=C(\\c2ccccc2)c2ccccn2)nn1','1'),
	(257644,0,1,NULL,'Consistent with Molecular Formula','C17H13ClN4',308.7695,NULL,'B24B01D0F2E6B797-FICuS-01-62','B24B01D0F2E6B797-FICTS-01-41','BD7C202DE44C1503-uuuuu-01-07','InChI=1S/C17H13ClN4/c18-14-9-10-16(20-12-14)21-22-17(13-6-2-1-3-7-13)15-8-4-5-11-19-15/h1-12H,(H,20,21)/b22-17-','InChIKey=YHHFKWKMXWRVTJ-XLNRJJMWSA-N','Clc1ccc(N/N=C(/c2ccccc2)c2ccccn2)nc1','1'),
	(257645,5,1,NULL,'Consistent with Molecular Formula','C29H35NO5',477.5992,'N-(4\'-Hydroxy-3\'-methoxycinnamoyl)-17a-aminomethyl-estra-1,3 ,5(10)-trien-3,17b-diol','35B20A8B38C847B0-FICuS-01-51','01C99AD9BFAC158C-FICTS-01-67','7FADB50EF26B6E93-uuuuu-01-3B','InChI=1S/C29H35NO5/c1-28-13-11-22-21-8-6-20(31)16-19(21)5-7-23(22)24(28)12-14-29(28,34)17-30-27(33)10-4-18-3-9-25(32)26(15-18)35-2/h3-4,6,8-10,15-16,22-24,31-32,34H,5,7,11-14,17H2,1-2H3,(H,30,33)/b10-4+/t22?,23?,24?,28?,29-/m1/s1','InChIKey=UZUMSBZARFGUGT-ZTCDFVCCSA-N','COc1cc(/C=C/C(=O)NCC2(O)CCC3C4CCc5cc(O)ccc5C4CCC32C)ccc1O','1'),
	(257646,5,1,NULL,'Consistent with Molecular Formula','C29H35NO5',477.5992,'N-(3\',4\'-Dihydroxycinnamoyl-3-methoxy-17a-aminomethyl)-estra -1,3,5(10)-trien-17b-ol','B09520715278B5D2-FICuS-01-34','095F4EE67C7CCE9A-FICTS-01-74','256445B6C2509B10-uuuuu-01-DE','InChI=1S/C29H35NO5/c1-28-13-11-22-21-8-6-20(35-2)16-19(21)5-7-23(22)24(28)12-14-29(28,34)17-30-27(33)10-4-18-3-9-25(31)26(32)15-18/h3-4,6,8-10,15-16,22-24,31-32,34H,5,7,11-14,17H2,1-2H3,(H,30,33)/b10-4+/t22?,23?,24?,28?,29-/m1/s1','InChIKey=SLGOTVZDYWJTOU-ZTCDFVCCSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CNC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(257647,0,0,NULL,'No Comparision - no Molecular Formula','C35H34?3N3O12',688.6665,'20K-PEG-IndQ (EZ-2087) MW=21094','9049F426DD4E84E9-FICuS-01-6A','9049F426DD4E84E9-FICTS-01-49','9049F426DD4E84E9-uuuuu-01-19','InChI=1S/C35H34N3O12/c1-45-26-14-22-25(17-27(26)46-2)33(42)38(31-23-15-28-29(49-19-48-28)16-24(23)32(41)30(22)31)10-3-9-37(11-13-40)35(44)47-18-20-4-6-21(7-5-20)50-34(43)36-8-12-39/h4-7,14-17,40H,3,8-13,18-19H2,1-2H3,(H,36,43)','InChIKey=BWPAUWBYFQZLBV-UHFFFAOYSA-N','*.*.*OCCNC(=O)Oc1ccc(COC(=O)N(CCO)CCCn2c3c(c4cc(OC)c(OC)cc4c2=O)C(=O)c2cc4c(cc2-3)OCO4)cc1',NULL),
	(257648,12,0,'6192-62-7','Consistent with Molecular Formula','C27H46ClNO2',452.1189,'Tomatidine, HCl\nSpirosolane-3-ol, (3.beta.,5.alpha.,22.beta.,25S)-hydrochloride','9695D1C2935BDCED-FICuS-01-81','9695D1C2935BDCED-FICTS-01-60','DB5532424C6C4158-uuuuu-01-F3','InChI=1S/C27H45NO2.ClH/c1-16-7-12-27(28-15-16)17(2)24-23(30-27)14-22-20-6-5-18-13-19(29)8-10-25(18,3)21(20)9-11-26(22,24)4;/h16-24,28-29H,5-15H2,1-4H3;1H/t16-,17-,18-,19-,20+,21-,22-,23-,24-,25-,26-,27+;/m0./s1','InChIKey=SXXHVPYRDFJKPG-XRWUXUKGSA-N','CC1CCC2(NC1)OC1CC3C4CCC5CC(O)CCC5(C)C4CCC3(C)C1C2C.Cl','1'),
	(257649,0,0,NULL,'Consistent with Molecular Formula','C21H22F4N2O',394.4112,'2,6-di-tert-butyl-4-(4,5,6,7-tetrafluoro-1H-benzo[d]imidazol -2-yl)phenol','EC8FC4C55B01377C-FICuS-01-78','EC8FC4C55B01377C-FICTS-01-57','EC8FC4C55B01377C-uuuuu-01-27','InChI=1S/C21H22F4N2O/c1-20(2,3)10-7-9(8-11(18(10)28)21(4,5)6)19-26-16-14(24)12(22)13(23)15(25)17(16)27-19/h7-8,28H,1-6H3,(H,26,27)','InChIKey=DFXIDLOJBDDPDX-UHFFFAOYSA-N','CC(C)(C)c1cc(-c2nc3c(F)c(F)c(F)c(F)c3[nH]2)cc(C(C)(C)C)c1O',NULL),
	(257650,8,0,NULL,'Consistent with Molecular Formula','C35H51N6O14',779.8197,'Anachelin H','65F58E322CF6CC75-FICuS-01-72','65F58E322CF6CC75-FICTS-01-51','870363AC7D033709-uuuuu-01-E6','InChI=1S/C35H50N6O14/c1-17(45)31(40-30(51)11-20(46)10-27(48)22(14-42)37-32(52)21-6-4-5-7-26(21)47)35(55)39-24(16-44)34(54)38-23(15-43)33(53)36-19-8-18-9-28(49)29(50)12-25(18)41(2,3)13-19/h4-7,9,12,17,19-20,22-24,27,31,42-46,48H,8,10-11,13-16H2,1-3H3,(H7-,','InChIKey=RTZSUJWUBYBFSE-OMSCKNLYSA-O','CC(O)C(NC(=O)CC(O)CC(O)C(CO)NC(=O)c1ccccc1O)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC1Cc2cc(O)c(O)cc2[N+](C)(C)C1','1'),
	(257651,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O5',420.464,'5,6-Dihydro-2,3-dimethoxy-6-(3-morpholinyl-1-ethyl)-5,11-dio xo-11H-indeno[1,2-c]isoquinoline','D9164B50D10CF432-FICuS-01-4D','D9164B50D10CF432-FICTS-01-2C','D9164B50D10CF432-uuuuu-01-FC','InChI=1S/C24H24N2O5/c1-29-19-13-17-18(14-20(19)30-2)24(28)26(8-7-25-9-11-31-12-10-25)22-15-5-3-4-6-16(15)23(27)21(17)22/h3-6,13-14H,7-12H2,1-2H3','InChIKey=OTBCPCCVOWNFAW-UHFFFAOYSA-N','COc1cc2c3c(n(CCN4CCOCC4)c(=O)c2cc1OC)-c1ccccc1C3=O',NULL),
	(257652,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O4',427.2535,'6-(3-Bromopropyl)-5,6-dihydro-9-methyl-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','9B11D347B997D543-FICuS-01-51','9B11D347B997D543-FICTS-01-30','9B11D347B997D543-uuuuu-01-00','InChI=1S/C20H15BrN2O4/c1-11-3-5-14-15(9-11)19(24)17-13-6-4-12(23(26)27)10-16(13)20(25)22(18(14)17)8-2-7-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=LMJUNGCSONHLOB-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1c-2n(CCCBr)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(257653,2,0,NULL,'Consistent with Molecular Formula','C21H29N3O2S2',419.599,'1-t-buthoxycarbonyl-2-(1-piperidyl)-2\'-methylthiospiro[indol ine 3,2\' thiazolidine]','DE4F632828A8D575-FICuS-01-65','DE4F632828A8D575-FICTS-01-44','DE4F632828A8D575-uuuuu-01-14','InChI=1S/C21H29N3O2S2/c1-20(2,3)26-19(25)24-16-11-7-6-10-15(16)21(14-22-18(27-4)28-21)17(24)23-12-8-5-9-13-23/h6-7,10-11,17H,5,8-9,12-14H2,1-4H3','InChIKey=WWAIZMROJKIPAL-UHFFFAOYSA-N','CSC1=NCC2(S1)c1ccccc1N(C(=O)OC(C)(C)C)C2N1CCCCC1','1'),
	(257654,2,0,NULL,'Consistent with Molecular Formula','C13H16N2O2S2',296.4016,'1,2-dimethoxy-2\'-methylthiospiro[indoline 3,2\' thiazolidine]','F1A7C7B1C75AC72B-FICuS-01-81','F1A7C7B1C75AC72B-FICTS-01-60','F1A7C7B1C75AC72B-uuuuu-01-30','InChI=1S/C13H16N2O2S2/c1-16-11-13(8-14-12(18-3)19-13)9-6-4-5-7-10(9)15(11)17-2/h4-7,11H,8H2,1-3H3','InChIKey=KJSKSCBVIGFOKZ-UHFFFAOYSA-N','COC1N(OC)c2ccccc2C12CN=C(SC)S2','1'),
	(257655,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O3',365.3908,NULL,'D03C7877C3D0C217-FICuS-01-55','D03C7877C3D0C217-FICTS-01-34','D03C7877C3D0C217-uuuuu-01-04','InChI=1S/C19H19N5O3/c1-25-12-3-4-16(26-2)13(9-12)17-14(10-20)18(22)23-19(15(17)11-21)24-5-7-27-8-6-24/h3-4,9H,5-8H2,1-2H3,(H2,22,23)','InChIKey=GPAPNEQMWXTJCF-UHFFFAOYSA-N','COc1ccc(OC)c(-c2c(C#N)c(N)nc(N3CCOCC3)c2C#N)c1',NULL),
	(257656,0,0,NULL,'Consistent with Molecular Formula','C20H21N5O4',395.417,NULL,'42C746E01A7C1187-FICuS-01-43','42C746E01A7C1187-FICTS-01-22','42C746E01A7C1187-uuuuu-01-F2','InChI=1S/C20H21N5O4/c1-26-15-8-12(9-16(27-2)18(15)28-3)17-13(10-21)19(23)24-20(14(17)11-22)25-4-6-29-7-5-25/h8-9H,4-7H2,1-3H3,(H2,23,24)','InChIKey=GXVDUQFXCRLSSI-UHFFFAOYSA-N','COc1cc(-c2c(C#N)c(N)nc(N3CCOCC3)c2C#N)cc(OC)c1OC',NULL),
	(257657,0,0,NULL,'Consistent with Molecular Formula','C18H17N5O2',335.3646,NULL,'E086D343F16BE676-FICuS-01-5F','E086D343F16BE676-FICTS-01-3E','E086D343F16BE676-uuuuu-01-0E','InChI=1S/C18H17N5O2/c1-24-13-4-2-12(3-5-13)16-14(10-19)17(21)22-18(15(16)11-20)23-6-8-25-9-7-23/h2-5H,6-9H2,1H3,(H2,21,22)','InChIKey=PGRIQJCMNMMQNZ-UHFFFAOYSA-N','COc1ccc(-c2c(C#N)c(N)nc(N3CCOCC3)c2C#N)cc1',NULL),
	(257658,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O',306.3262,NULL,'13DC9CC34AD9BD06-FICuS-01-82','13DC9CC34AD9BD06-FICTS-01-61','13DC9CC34AD9BD06-uuuuu-01-31','InChI=1S/C16H14N6O/c17-8-12-14(11-2-1-3-20-10-11)13(9-18)16(21-15(12)19)22-4-6-23-7-5-22/h1-3,10H,4-7H2,(H2,19,21)','InChIKey=CWPZTMNCFVGOOT-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1cccnc1',NULL),
	(257659,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O',306.3262,NULL,'816347FAADB1284F-FICuS-01-67','816347FAADB1284F-FICTS-01-46','816347FAADB1284F-uuuuu-01-16','InChI=1S/C16H14N6O/c17-9-12-14(11-1-3-20-4-2-11)13(10-18)16(21-15(12)19)22-5-7-23-8-6-22/h1-4H,5-8H2,(H2,19,21)','InChIKey=FRGUWVSBJRBWNF-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1ccncc1',NULL),
	(257660,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5O',374.2286,NULL,'63E5BE296B8376A8-FICuS-01-65','63E5BE296B8376A8-FICTS-01-44','63E5BE296B8376A8-uuuuu-01-14','InChI=1S/C17H13Cl2N5O/c18-12-2-1-3-13(19)15(12)14-10(8-20)16(22)23-17(11(14)9-21)24-4-6-25-7-5-24/h1-3H,4-7H2,(H2,22,23)','InChIKey=ANYQIERYTIYGGT-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1c(Cl)cccc1Cl',NULL),
	(257661,0,0,NULL,'Consistent with Molecular Formula','C16H14N6O',306.3262,NULL,'F5C91FC577856242-FICuS-01-56','F5C91FC577856242-FICTS-01-35','F5C91FC577856242-uuuuu-01-05','InChI=1S/C16H14N6O/c17-9-11-14(13-3-1-2-4-20-13)12(10-18)16(21-15(11)19)22-5-7-23-8-6-22/h1-4H,5-8H2,(H2,19,21)','InChIKey=ODARKOGOAOHPEG-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1ccccn1',NULL),
	(257662,0,0,NULL,'Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'80B56F0088B237AF-FICuS-01-57','80B56F0088B237AF-FICTS-01-36','80B56F0088B237AF-uuuuu-01-06','InChI=1S/C15H13N5O2/c16-8-10-13(12-2-1-5-22-12)11(9-17)15(19-14(10)18)20-3-6-21-7-4-20/h1-2,5H,3-4,6-7H2,(H2,18,19)','InChIKey=DAVBOWSMBAGWFP-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCOCC2)c(C#N)c1-c1ccco1',NULL),
	(257663,0,0,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,'5-hydroxy-7-[5-(1,4-oxazinan-4-yl)pentyloxy]-2-phenyl-4H-4-c hromenone','DB1226CA3DAFD091-FICuS-01-78','DB1226CA3DAFD091-FICTS-01-57','DB1226CA3DAFD091-uuuuu-01-27','InChI=1S/C24H27NO5/c26-20-15-19(29-12-6-2-5-9-25-10-13-28-14-11-25)16-23-24(20)21(27)17-22(30-23)18-7-3-1-4-8-18/h1,3-4,7-8,15-17,26H,2,5-6,9-14H2','InChIKey=QCCUOGVSLZZRLA-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OCCCCCN3CCOCC3)cc(O)c12',NULL),
	(257664,0,0,NULL,'Consistent with Molecular Formula','C25H30N2O4',422.523,'5-hydroxy-7-[5-(4-methylhexahydro-1-pyrazinyl)pentyloxy]-2-p henyl-4H-4-chromenone','60B98C554EF3287F-FICuS-01-66','60B98C554EF3287F-FICTS-01-45','60B98C554EF3287F-uuuuu-01-15','InChI=1S/C25H30N2O4/c1-26-11-13-27(14-12-26)10-6-3-7-15-30-20-16-21(28)25-22(29)18-23(31-24(25)17-20)19-8-4-2-5-9-19/h2,4-5,8-9,16-18,28H,3,6-7,10-15H2,1H3','InChIKey=DNEYFGXKNRBITD-UHFFFAOYSA-N','CN1CCN(CCCCCOc2cc(O)c3c(=O)cc(-c4ccccc4)oc3c2)CC1',NULL),
	(257665,0,0,NULL,'Consistent with Molecular Formula','C24H29NO4',395.4974,'7-(5-diethylaminopentyloxy)-5-hydroxy-2-phenyl-4H-4-chromeno ne','33DB7DF02A46D556-FICuS-01-65','33DB7DF02A46D556-FICTS-01-44','33DB7DF02A46D556-uuuuu-01-14','InChI=1S/C24H29NO4/c1-3-25(4-2)13-9-6-10-14-28-19-15-20(26)24-21(27)17-22(29-23(24)16-19)18-11-7-5-8-12-18/h5,7-8,11-12,15-17,26H,3-4,6,9-10,13-14H2,1-2H3','InChIKey=VJHJZVCXVAREJT-UHFFFAOYSA-N','CCN(CC)CCCCCOc1cc(O)c2c(=O)cc(-c3ccccc3)oc2c1',NULL),
	(257666,0,1,NULL,'Consistent with Molecular Formula','C15H10ClN3O2',299.7159,'5-chloro-2[(E)-2-(4-nitrophenyl)vinyl]-1H-benzimidazole','D38583FE2A16765C-FICuS-01-60','38C76573CCB39ABB-FICTS-01-59','5A7193B8DA2C86F5-uuuuu-01-1D','InChI=1S/C15H10ClN3O2/c16-11-4-7-13-14(9-11)18-15(17-13)8-3-10-1-5-12(6-2-10)19(20)21/h1-9H,(H,17,18)/b8-3+','InChIKey=NVZVMJRWSLHMPR-FPYGCLRLSA-N','O=[N+]([O-])c1ccc(/C=C/c2nc3cc(Cl)ccc3[nH]2)cc1','1'),
	(257667,5,1,NULL,'Consistent with Molecular Formula','C28H33NO5',463.5724,'N-(3\',4\'-Dihydroxycinnamoyl)-17a-(aminomethyl)-estra-1,3,5(1 0)-triene-3,17b-diol','3E53CA1D8E1B86BC-FICuS-01-83','EC3D9B9BC919F613-FICTS-01-61','78A93D79F68D56D8-uuuuu-01-25','InChI=1S/C28H33NO5/c1-27-12-10-21-20-7-5-19(30)15-18(20)4-6-22(21)23(27)11-13-28(27,34)16-29-26(33)9-3-17-2-8-24(31)25(32)14-17/h2-3,5,7-9,14-15,21-23,30-32,34H,4,6,10-13,16H2,1H3,(H,29,33)/b9-3+/t21?,22?,23?,27-,28+/m0/s1','InChIKey=PVMDSXBGJJZDOU-NWTVKOBKSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CCC2(O)CNC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(257668,0,0,NULL,'Consistent with Molecular Formula','C12H16N6OS',292.358,'2-[(ethylamino)carbonothioyl]-N-(2-methylimidazo[1,2-a]pyrid in-3-yl)hydrazinecarboxamide','2D153E2716E2152F-FICuS-01-40','2D153E2716E2152F-FICTS-01-1F','2D153E2716E2152F-uuuuu-01-EF','InChI=1S/C12H16N6OS/c1-3-13-12(20)17-16-11(19)15-10-8(2)14-9-6-4-5-7-18(9)10/h4-7H,3H2,1-2H3,(H2,13,17,20)(H2,15,16,19)','InChIKey=BCGOIBFNYWGJIA-UHFFFAOYSA-N','CCNC(=S)NNC(=O)Nc1c(C)nc2ccccn12',NULL),
	(257669,0,0,NULL,'Consistent with Molecular Formula','C16H15FN6OS',358.3925,'2-{[(4-fluorophenyl)amino]carbonothioyl}-N-(2-methylimidazo[ 1,2-a]pyridin-3-yl)hydrazinecarboxamide','F2D36372190C74E6-FICuS-01-4B','F2D36372190C74E6-FICTS-01-2A','F2D36372190C74E6-uuuuu-01-FA','InChI=1S/C16H15FN6OS/c1-10-14(23-9-3-2-4-13(23)18-10)20-15(24)21-22-16(25)19-12-7-5-11(17)6-8-12/h2-9H,1H3,(H2,19,22,25)(H2,20,21,24)','InChIKey=QEAIKYJQHCQARJ-UHFFFAOYSA-N','Cc1nc2ccccn2c1NC(=O)NNC(=S)Nc1ccc(F)cc1',NULL),
	(257670,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN6OS',374.8471,'2-{[(4-chlorophenyl)amino]carbonothioyl}-N-(2-methylimidazo[ 1,2-a]pyridin-3-yl)hydrazinecarboxamide','D949AAD1690D5BB5-FICuS-01-79','D949AAD1690D5BB5-FICTS-01-58','D949AAD1690D5BB5-uuuuu-01-28','InChI=1S/C16H15ClN6OS/c1-10-14(23-9-3-2-4-13(23)18-10)20-15(24)21-22-16(25)19-12-7-5-11(17)6-8-12/h2-9H,1H3,(H2,19,22,25)(H2,20,21,24)','InChIKey=GAULLDKETXCPHX-UHFFFAOYSA-N','Cc1nc2ccccn2c1NC(=O)NNC(=S)Nc1ccc(Cl)cc1',NULL),
	(257671,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN6OS',419.2981,'2-{[(4-bromophenyl)amino]carbonothioyl}-N-(2-methylimidazo[1 ,2-a]pyridin-3-yl)hydrazinecarboxamide','C984D62F719FAF71-FICuS-01-77','C984D62F719FAF71-FICTS-01-56','C984D62F719FAF71-uuuuu-01-26','InChI=1S/C16H15BrN6OS/c1-10-14(23-9-3-2-4-13(23)18-10)20-15(24)21-22-16(25)19-12-7-5-11(17)6-8-12/h2-9H,1H3,(H2,19,22,25)(H2,20,21,24)','InChIKey=IZFBJICXDHFPRK-UHFFFAOYSA-N','Cc1nc2ccccn2c1NC(=O)NNC(=S)Nc1ccc(Br)cc1',NULL),
	(257672,1,0,NULL,'Consistent with Molecular Formula','C18H16ClN5O2S',401.8697,'N-[2-(4-chlorophenyl)-4-oxo-1,3-thiazolidin-3-yl]-N\'-(2-meth ylimidazo[1,2-a]pyridin-3-yl)urea','8D176EA561D8B95D-FICuS-01-73','8D176EA561D8B95D-FICTS-01-52','8D176EA561D8B95D-uuuuu-01-22','InChI=1S/C18H16ClN5O2S/c1-11-16(23-9-3-2-4-14(23)20-11)21-18(26)22-24-15(25)10-27-17(24)12-5-7-13(19)8-6-12/h2-9,17H,10H2,1H3,(H2,21,22,26)','InChIKey=MDFHVYCNWPNOPI-UHFFFAOYSA-N','Cc1nc2ccccn2c1NC(=O)NN1C(=O)CSC1c1ccc(Cl)cc1','1'),
	(257673,1,0,NULL,'Consistent with Molecular Formula','C19H19N5O3S',397.4508,'N-[2-(4-methoxyphenyl)-4-oxo-1,3-thiazolidin-3-yl]-N\'-(2-met hylimidazo[1,2-a]pyridin-3-yl)urea','DA9B3F063149A7F5-FICuS-01-6A','DA9B3F063149A7F5-FICTS-01-49','DA9B3F063149A7F5-uuuuu-01-19','InChI=1S/C19H19N5O3S/c1-12-17(23-10-4-3-5-15(23)20-12)21-19(26)22-24-16(25)11-28-18(24)13-6-8-14(27-2)9-7-13/h3-10,18H,11H2,1-2H3,(H2,21,22,26)','InChIKey=CSWCCLZIOBHOJN-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)Nc2c(C)nc3ccccn23)cc1','1'),
	(257674,2,0,NULL,'Consistent with Molecular Formula','C17H15FN2O3S',346.3755,NULL,'3BF2E3C544836B30-FICuS-01-52','36FB9F641F26A55B-FICTS-01-4C','3BF2E3C544836B30-uuuuu-01-01','InChI=1S/C17H15FN2O3S/c18-13-8-6-12(7-9-13)17-20(14(21)10-24-17)19-16(23)15(22)11-4-2-1-3-5-11/h1-9,15,17,22H,10H2,(H,19,23)','InChIKey=QFVUPBNMXQOHFT-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccc(F)cc1)C(O)c1ccccc1','1'),
	(257675,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'FFC7E5BF8B047BFD-FICuS-01-B0','67955E152D09132C-FICTS-01-19','FFC7E5BF8B047BFD-uuuuu-01-5F','InChI=1S/C18H18N2O4S/c1-24-14-9-7-13(8-10-14)18-20(15(21)11-25-18)19-17(23)16(22)12-5-3-2-4-6-12/h2-10,16,18,22H,11H2,1H3,(H,19,23)','InChIKey=NCCORISISGFVEM-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)C(O)c2ccccc2)cc1','1'),
	(257676,3,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,NULL,'EEEF0DD91878E9CB-FICuS-01-A8','EEEF0DD91878E9CB-FICTS-01-87','EEEF0DD91878E9CB-uuuuu-01-57','InChI=1S/C18H17ClN2O3S/c1-11-17(24)21(18(25-11)13-9-5-6-10-14(13)19)20-16(23)15(22)12-7-3-2-4-8-12/h2-11,15,18,22H,1H3,(H,20,23)','InChIKey=JEIJVSJUJFPISM-UHFFFAOYSA-N','CC1SC(c2ccccc2Cl)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257677,3,0,NULL,'Consistent with Molecular Formula','C18H17FN2O3S',360.4023,NULL,'EB85CC11F71708A6-FICuS-01-67','E68806E015395501-FICTS-01-09','EB85CC11F71708A6-uuuuu-01-16','InChI=1S/C18H17FN2O3S/c1-11-17(24)21(18(25-11)13-7-9-14(19)10-8-13)20-16(23)15(22)12-5-3-2-4-6-12/h2-11,15,18,22H,1H3,(H,20,23)','InChIKey=YZHBAQRAWIXGAQ-UHFFFAOYSA-N','CC1SC(c2ccc(F)cc2)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257678,3,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'F9A2F44A4B99C4B7-FICuS-01-80','D8C9C52FA48447E6-FICTS-01-55','F9A2F44A4B99C4B7-uuuuu-01-2F','InChI=1S/C19H20N2O4S/c1-12-18(24)21(19(26-12)14-8-10-15(25-2)11-9-14)20-17(23)16(22)13-6-4-3-5-7-13/h3-12,16,19,22H,1-2H3,(H,20,23)','InChIKey=OIEKCZFONQBONH-UHFFFAOYSA-N','COc1ccc(C2SC(C)C(=O)N2NC(=O)C(O)c2ccccc2)cc1','1'),
	(257679,3,0,NULL,'Consistent with Molecular Formula','C20H20N2O5S',400.4484,NULL,'CC0E10F84DB85504-FICuS-01-61','712FC120DB2330B3-FICTS-01-1F','CC0E10F84DB85504-uuuuu-01-10','InChI=1S/C20H20N2O5S/c1-12-18(25)22(21-17(24)16(23)13-6-4-3-5-7-13)19(28-12)14-8-10-15(11-9-14)20(26)27-2/h3-12,16,19,23H,1-2H3,(H,21,24)','InChIKey=UUNJLWJJPWUFOH-UHFFFAOYSA-N','COC(=O)c1ccc(C2SC(C)C(=O)N2NC(=O)C(O)c2ccccc2)cc1','1'),
	(257680,3,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,NULL,'9757EC8912A0F885-FICuS-01-5B','22A03F1FAAE9EC86-FICTS-01-61','9757EC8912A0F885-uuuuu-01-0A','InChI=1S/C20H22N2O5S/c1-12-19(25)22(21-18(24)17(23)13-7-5-4-6-8-13)20(28-12)14-9-10-15(26-2)16(11-14)27-3/h4-12,17,20,23H,1-3H3,(H,21,24)','InChIKey=GSCCOXDKJGQNGP-UHFFFAOYSA-N','COc1ccc(C2SC(C)C(=O)N2NC(=O)C(O)c2ccccc2)cc1OC','1'),
	(257681,3,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3S',411.302,NULL,'B13EF93041C1903D-FICuS-01-4D','6D7E9BD686EC1106-FICTS-01-4F','B13EF93041C1903D-uuuuu-01-FC','InChI=1S/C18H16Cl2N2O3S/c1-10-17(25)22(18(26-10)14-12(19)8-5-9-13(14)20)21-16(24)15(23)11-6-3-2-4-7-11/h2-10,15,18,23H,1H3,(H,21,24)','InChIKey=BINCBCDOTCQHHB-UHFFFAOYSA-N','CC1SC(c2c(Cl)cccc2Cl)N(NC(=O)C(O)c2ccccc2)C1=O','1'),
	(257682,2,0,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,NULL,'D40372E258771825-FICuS-01-2D','D40372E258771825-FICTS-01-0C','D40372E258771825-uuuuu-01-DC','InChI=1S/C19H20N2O5S/c1-25-14-9-8-13(10-15(14)26-2)19-21(16(22)11-27-19)20-18(24)17(23)12-6-4-3-5-7-12/h3-10,17,19,23H,11H2,1-2H3,(H,20,24)','InChIKey=LSEJKZMVJAKZTF-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)C(O)c2ccccc2)cc1OC','1'),
	(257683,1,0,NULL,'Consistent with Molecular Formula','C17H16INO4',425.2222,NULL,'FC99B7BBDF050A5D-FICuS-01-98','FC99B7BBDF050A5D-FICTS-01-77','FC99B7BBDF050A5D-uuuuu-01-47','InChI=1S/C17H16INO4/c1-22-14-9-8-12(10-13(14)18)15(17(21)23-2)19-16(20)11-6-4-3-5-7-11/h3-10,15H,1-2H3,(H,19,20)','InChIKey=KZGNVWOLJFURSX-UHFFFAOYSA-N','COC(=O)C(NC(=O)c1ccccc1)c1ccc(OC)c(I)c1','1'),
	(257684,0,0,NULL,'Consistent with Molecular Formula','C17H14F3N3O2S2',413.4317,NULL,'AE8BF80818FBFD7A-FICuS-01-A0','AE8BF80818FBFD7A-FICTS-01-7F','AE8BF80818FBFD7A-uuuuu-01-4F','InChI=1S/C17H14F3N3O2S2/c1-27(24,25)13-6-4-11(5-7-13)16-22-14(17(18,19)20)9-15(23-16)21-10-12-3-2-8-26-12/h2-9H,10H2,1H3,(H,21,22,23)','InChIKey=NHWBUIULKLBZEC-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-c2nc(NCc3cccs3)cc(C(F)(F)F)n2)cc1',NULL),
	(257685,0,0,NULL,'Consistent with Molecular Formula','C16H17F3N2O3S',374.3771,NULL,'142427B0662A2121-FICuS-01-12','142427B0662A2121-FICTS-01-F1','142427B0662A2121-uuuuu-01-C1','InChI=1S/C16H17F3N2O3S/c1-25(22,23)13-8-6-11(7-9-13)21-15(24-12-4-2-3-5-12)10-14(20-21)16(17,18)19/h6-10,12H,2-5H2,1H3','InChIKey=FHIGIXCAQVCJHZ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-n2nc(C(F)(F)F)cc2OC2CCCC2)cc1',NULL),
	(257686,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O2S5',472.6304,'2-(Toluene-4-sulfonylimino)-imidazolidine-1-carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','E296E16747E454B9-FICuS-01-58','E296E16747E454B9-FICTS-01-37','E296E16747E454B9-uuuuu-01-07','InChI=1S/C15H16N6O2S5/c1-10-2-4-11(5-3-10)28(22,23)18-12-16-6-7-19(12)15(25)27-21-9-8-20-13(21)17-26-14(20)24/h2-5H,6-9H2,1H3,(H,16,18)','InChIKey=UTMMGDYTYRXGIE-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)cc1',NULL),
	(257687,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O2S5',508.6634,'2-(Naphthalene-1-sulfonylimino)-imidazolidine-1-carbodithioi c acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','801BDFF22F586CD5-FICuS-01-7B','801BDFF22F586CD5-FICTS-01-5A','801BDFF22F586CD5-uuuuu-01-2A','InChI=1S/C18H16N6O2S5/c25-31(26,14-7-3-5-12-4-1-2-6-13(12)14)21-15-19-8-9-22(15)18(28)30-24-11-10-23-16(24)20-29-17(23)27/h1-7H,8-11H2,(H,19,21)','InChIKey=FAHLYZHSAIWBKO-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1cccc2ccccc12',NULL),
	(257688,0,0,NULL,'Consistent with Molecular Formula','C14H13BrN6O2S5',537.4997,'2-(4-Bromo-benzenesulfonylimino)-imidazolidine-1-car bodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2, 4]thiadiazol-7-yl ester','9993BF72345777F7-FICuS-01-54','290851EA9A50CAD9-FICTS-01-45','9993BF72345777F7-uuuuu-01-03','InChI=1S/C14H13BrN6O2S5/c15-9-1-3-10(4-2-9)28(22,23)18-11-16-5-6-19(11)14(25)27-21-8-7-20-12(21)17-26-13(20)24/h1-4H,5-8H2,(H,16,18)','InChIKey=OPHLBAWCOGSTNY-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(Br)cc1',NULL),
	(257689,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N6O3S5',542.6013,'2-(4-Trifluoromethoxy-benzenesulfonylimino)-imidazolidine-1- carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','F83DDB60B28F0AED-FICuS-01-94','4FB90D6A149DA2EB-FICTS-01-62','F83DDB60B28F0AED-uuuuu-01-43','InChI=1S/C15H13F3N6O3S5/c16-15(17,18)27-9-1-3-10(4-2-9)32(25,26)21-11-19-5-6-22(11)14(29)31-24-8-7-23-12(24)20-30-13(23)28/h1-4H,5-8H2,(H,19,21)','InChIKey=WXZKRRQPTAOTBE-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(OC(F)(F)F)cc1',NULL),
	(257690,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O3S5',488.6298,'2-(3-Methoxy-benzenesulfonylimino)-imidazolidine-1-carbodith ioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','E364D8C8B94B6ED3-FICuS-01-83','E364D8C8B94B6ED3-FICTS-01-62','E364D8C8B94B6ED3-uuuuu-01-32','InChI=1S/C15H16N6O3S5/c1-24-10-3-2-4-11(9-10)29(22,23)18-12-16-5-6-19(12)15(26)28-21-8-7-20-13(21)17-27-14(20)25/h2-4,9H,5-8H2,1H3,(H,16,18)','InChIKey=QLBZXUCFNVCARB-UHFFFAOYSA-N','COc1cccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)c1',NULL),
	(257691,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O3S5',550.7006,'2-(4-Phenoxy-benzenesulfonylimino)-imidazolidine-1-carbodith ioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','C06C36FDFEEA17D9-FICuS-01-9C','C06C36FDFEEA17D9-FICTS-01-7B','C06C36FDFEEA17D9-uuuuu-01-4B','InChI=1S/C20H18N6O3S5/c27-34(28,16-8-6-15(7-9-16)29-14-4-2-1-3-5-14)23-17-21-10-11-24(17)20(31)33-26-13-12-25-18(26)22-32-19(25)30/h1-9H,10-13H2,(H,21,23)','InChIKey=PEMDVGAKLROJCT-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(Oc2ccccc2)cc1',NULL),
	(257692,0,0,NULL,'Consistent with Molecular Formula','C15H13F3N6O3S5',542.6013,'2-(3-Trifluoromethoxy-benzenesulfonylimino)-imidazolidine-1- carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','B2FF51F76944C3C3-FICuS-01-6D','B2FF51F76944C3C3-FICTS-01-4C','B2FF51F76944C3C3-uuuuu-01-1C','InChI=1S/C15H13F3N6O3S5/c16-15(17,18)27-9-2-1-3-10(8-9)32(25,26)21-11-19-4-5-22(11)14(29)31-24-7-6-23-12(24)20-30-13(23)28/h1-3,8H,4-7H2,(H,19,21)','InChIKey=UWEMRDAZSRCRSC-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1cccc(OC(F)(F)F)c1',NULL),
	(257693,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6O2S5',493.0487,'2-(3-Chloro-benzenesulfonylimino)-imidazolidine-1-carbodithi oic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','8FDD54D86C504F3F-FICuS-01-83','2D5DF4CBFC3C0A0B-FICTS-01-76','8FDD54D86C504F3F-uuuuu-01-32','InChI=1S/C14H13ClN6O2S5/c15-9-2-1-3-10(8-9)28(22,23)18-11-16-4-5-19(11)14(25)27-21-7-6-20-12(21)17-26-13(20)24/h1-3,8H,4-7H2,(H,16,18)','InChIKey=ZGHYJHPWNLCBRG-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1cccc(Cl)c1',NULL),
	(257694,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4S5',518.656,'2-(3,4-Dimethoxy-benzenesulfonylimino)-imidazolidine-1-carbo dithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','F4F22CE5F2A16CDD-FICuS-01-93','F4F22CE5F2A16CDD-FICTS-01-72','F4F22CE5F2A16CDD-uuuuu-01-42','InChI=1S/C16H18N6O4S5/c1-25-11-4-3-10(9-12(11)26-2)31(23,24)19-13-17-5-6-20(13)16(28)30-22-8-7-21-14(22)18-29-15(21)27/h3-4,9H,5-8H2,1-2H3,(H,17,19)','InChIKey=ZQRYRWIRCZCNTF-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)cc1OC',NULL),
	(257695,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N6O2S5',527.4938,'2-(3,4-Dichloro-benzenesulfonylimino)-imidazolidine-1-carbod ithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','6D4B6294281140E4-FICuS-01-35','478370DC39E82A27-FICTS-01-2F','6D4B6294281140E4-uuuuu-01-E4','InChI=1S/C14H12Cl2N6O2S5/c15-9-2-1-8(7-10(9)16)29(23,24)19-11-17-3-4-20(11)14(26)28-22-6-5-21-12(22)18-27-13(21)25/h1-2,7H,3-6H2,(H,17,19)','InChIKey=SMQOKAFVJAAESS-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(Cl)c(Cl)c1',NULL),
	(257696,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N6O2S5',527.4938,'2-(3,5-Dichloro-benzenesulfonylimino)-imidazolidine-1-carbod ithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','EF4CFA4626F61755-FICuS-01-70','74C83C67835DAD22-FICTS-01-3C','EF4CFA4626F61755-uuuuu-01-1F','InChI=1S/C14H12Cl2N6O2S5/c15-8-5-9(16)7-10(6-8)29(23,24)19-11-17-1-2-20(11)14(26)28-22-4-3-21-12(22)18-27-13(21)25/h5-7H,1-4H2,(H,17,19)','InChIKey=UFYZVZVHXROVQS-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1cc(Cl)cc(Cl)c1',NULL),
	(257697,0,1,NULL,'Consistent with Molecular Formula','C21H22N6',358.445,'4-[(Z)-2-phenylethenyl]-6-(4-phenylpiperazin-1-yl)-1,3,5-tri azin-2-ylamine','BF7BAC2B1041D27B-FICuS-01-75','BF7BAC2B1041D27B-FICTS-01-54','5706967C4D6638B9-uuuuu-01-FB','InChI=1S/C21H22N6/c22-20-23-19(12-11-17-7-3-1-4-8-17)24-21(25-20)27-15-13-26(14-16-27)18-9-5-2-6-10-18/h1-12H,13-16H2,(H2,22,23,24,25)/b12-11-','InChIKey=AINQEKYRAAIKDA-QXMHVHEDSA-N','Nc1nc(/C=C\\c2ccccc2)nc(N2CCN(c3ccccc3)CC2)n1','1'),
	(257698,0,1,NULL,'Consistent with Molecular Formula','C21H21N7O2',403.4426,'4[(Z)-2-(4-nitrophenyl)ethenyl]-6-(4-phenylpiperazin-1-yl)-1 ,3,5-triazin-2-ylamine','3489DD20E3C4C6A0-FICuS-01-62','3489DD20E3C4C6A0-FICTS-01-41','817688CC8BBE1870-uuuuu-01-13','InChI=1S/C21H21N7O2/c22-20-23-19(11-8-16-6-9-18(10-7-16)28(29)30)24-21(25-20)27-14-12-26(13-15-27)17-4-2-1-3-5-17/h1-11H,12-15H2,(H2,22,23,24,25)/b11-8-','InChIKey=NXSDNAQVYRZKBG-FLIBITNWSA-N','Nc1nc(/C=C\\c2ccc([N+](=O)[O-])cc2)nc(N2CCN(c3ccccc3)CC2)n1','1'),
	(257699,0,1,NULL,'Consistent with Molecular Formula','C13H14N6O2S',318.3526,'4-[(Z)-2-(5-nitro-thiophen-2-yl)ethenyl]-6-pyrrolidin-1-yl-1 ,3,5-triazin-2-ylamine','88FA91B67C904991-FICuS-01-5A','88FA91B67C904991-FICTS-01-39','67740A26D987AA99-uuuuu-01-07','InChI=1S/C13H14N6O2S/c14-12-15-10(16-13(17-12)18-7-1-2-8-18)5-3-9-4-6-11(22-9)19(20)21/h3-6H,1-2,7-8H2,(H2,14,15,16,17)/b5-3-','InChIKey=RWZGMCJKDYCZBW-HYXAFXHYSA-N','Nc1nc(/C=C\\c2ccc([N+](=O)[O-])s2)nc(N2CCCC2)n1','1'),
	(257700,0,1,NULL,'Consistent with Molecular Formula','C13H14N6O3S',334.352,'4-morpholin-4-yl-6[(Z)-2-(5-nitro-thiophen-2-yl)ethenyl]-1,3 ,5-triazin-2-ylamine','2250582D0036C113-FICuS-01-14','2250582D0036C113-FICTS-01-F3','0B60EE52BAF76514-uuuuu-01-0F','InChI=1S/C13H14N6O3S/c14-12-15-10(3-1-9-2-4-11(23-9)19(20)21)16-13(17-12)18-5-7-22-8-6-18/h1-4H,5-8H2,(H2,14,15,16,17)/b3-1-','InChIKey=KDKMGIDTAGPTIE-IWQZZHSRSA-N','Nc1nc(/C=C\\c2ccc([N+](=O)[O-])s2)nc(N2CCOCC2)n1','1'),
	(257701,0,0,NULL,'Consistent with Molecular Formula','C29H23N3O2',445.5196,NULL,'E2975E8E9725EF1A-FICuS-01-79','E2975E8E9725EF1A-FICTS-01-58','E2975E8E9725EF1A-uuuuu-01-28','InChI=1S/C29H23N3O2/c1-19(20-14-16-21(17-15-20)29(34)31-25-11-5-4-10-24(25)30)18-32-26-12-6-2-8-22(26)28(33)23-9-3-7-13-27(23)32/h2-17H,1,18,30H2,(H,31,34)','InChIKey=VGHQGXLWUQBSQS-UHFFFAOYSA-N','C=C(Cn1c2ccccc2c(=O)c2ccccc21)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257702,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O3',364.403,NULL,'A5BAFDC3206B9DEC-FICuS-01-9F','A5BAFDC3206B9DEC-FICTS-01-7E','A5BAFDC3206B9DEC-uuuuu-01-4E','InChI=1S/C20H20N4O3/c1-13(11-24-18(25)12-23(2)20(24)27)14-7-9-15(10-8-14)19(26)22-17-6-4-3-5-16(17)21/h3-10H,1,11-12,21H2,2H3,(H,22,26)','InChIKey=IANVHDRKFUOXKU-UHFFFAOYSA-N','C=C(CN1C(=O)CN(C)C1=O)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257703,2,0,NULL,'Consistent with Molecular Formula','C30H30N4O3',494.592,NULL,'840AC989E702F173-FICuS-01-50','840AC989E702F173-FICTS-01-2F','C984822955900DB7-uuuuu-01-F3','InChI=1S/C30H30N4O3/c1-19(21-14-16-22(17-15-21)28(35)32(3)26-12-7-5-10-24(26)31)20(2)34-25-11-6-4-9-23(25)29(36)33-18-8-13-27(33)30(34)37/h4-7,9-12,14-17,20,27H,1,8,13,18,31H2,2-3H3/t20?,27-/m1/s1','InChIKey=QZLGNGGTBXOXGO-MQBBKVSDSA-N','C=C(c1ccc(C(=O)N(C)c2ccccc2N)cc1)C(C)N1C(=O)C2CCCN2C(=O)c2ccccc21','1'),
	(257704,0,0,NULL,'Consistent with Molecular Formula','C28H23N3OS',449.5692,NULL,'A4CF1F7951231E42-FICuS-01-53','A4CF1F7951231E42-FICTS-01-32','A4CF1F7951231E42-uuuuu-01-02','InChI=1S/C28H23N3OS/c1-19(18-31-24-10-4-6-12-26(24)33-27-13-7-5-11-25(27)31)20-14-16-21(17-15-20)28(32)30-23-9-3-2-8-22(23)29/h2-17H,1,18,29H2,(H,30,32)','InChIKey=WBUBSTOUMGJZTF-UHFFFAOYSA-N','C=C(CN1c2ccccc2Sc2ccccc21)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257705,0,0,NULL,'Consistent with Molecular Formula','C38H36N6O5',656.7396,NULL,'368AC09ED8E996CB-FICuS-01-88','368AC09ED8E996CB-FICTS-01-67','368AC09ED8E996CB-uuuuu-01-37','InChI=1S/C38H36N6O5/c1-23(25-13-17-27(18-14-25)33(45)41-31-11-7-5-9-29(31)39)21-38(35(47)43(3)37(49)44(4)36(38)48)22-24(2)26-15-19-28(20-16-26)34(46)42-32-12-8-6-10-30(32)40/h5-20H,1-2,21-22,39-40H2,3-4H3,(H,41,45)(H,42,46)','InChIKey=FXSXTWXBMPBVQW-UHFFFAOYSA-N','C=C(CC1(CC(=C)c2ccc(C(=O)Nc3ccccc3N)cc2)C(=O)N(C)C(=O)N(C)C1=O)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(257706,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'58E5F9729A824F4B-FICuS-01-6A','58E5F9729A824F4B-FICTS-01-49','2378CB8BF6443604-uuuuu-01-FA','InChI=1S/C22H20N2O4/c1-14(15-8-10-16(11-9-15)22(27)28)13-24-18-6-3-2-5-17(18)20(25)23-12-4-7-19(23)21(24)26/h2-3,5-6,8-11,19H,1,4,7,12-13H2,(H,27,28)/t19-/m1/s1','InChIKey=IBVUWCVOSMUGBR-LJQANCHMSA-N','C=C(CN1C(=O)C2CCCN2C(=O)c2ccccc21)c1ccc(C(=O)O)cc1','1'),
	(257707,0,0,NULL,'Consistent with Molecular Formula','C26H24N2O7',476.4848,NULL,'4CDDF1B1A210A915-FICuS-01-64','4CDDF1B1A210A915-FICTS-01-43','4CDDF1B1A210A915-uuuuu-01-13','InChI=1S/C26H24N2O7/c1-15(17-5-9-19(10-6-17)21(29)30)13-26(23(33)27(3)25(35)28(4)24(26)34)14-16(2)18-7-11-20(12-8-18)22(31)32/h5-12H,1-2,13-14H2,3-4H3,(H,29,30)(H,31,32)','InChIKey=SMEHOWYRRKLGPS-UHFFFAOYSA-N','C=C(CC1(CC(=C)c2ccc(C(=O)O)cc2)C(=O)N(C)C(=O)N(C)C1=O)c1ccc(C(=O)O)cc1',NULL),
	(257708,15,1,NULL,'Consistent with Molecular Formula','C55H60O24',1105.0646,'5,7,4\',3\' Tetra hydroxy 5\'-Prenyl Flavonol [4\'\' Coumaryl] 7-O-Neohesperisido, [4\'\'\'\' Phenyl acetyl] 3-O Glucoside','BB27ECCC28C47EB0-FICuS-01-91','3043918A2AA05BA0-FICTS-01-1F','BB27ECCC28C47EB0-uuuuu-01-40','InChI=1S/C55H60O24/c1-24(2)9-13-28-18-32(59)33(60)21-31(28)48-51(78-54-46(69)44(67)49(36(22-56)74-54)77-39(63)17-27-7-5-4-6-8-27)42(65)40-34(61)19-30(20-35(40)73-48)72-55-52(79-53-45(68)43(66)41(64)25(3)71-53)47(70)50(37(23-57)75-55)76-38(62)16-12-26-10-1','InChIKey=AWDAMKOMARZETP-FOWTUZBSSA-N','CC(C)=CCc1cc(O)c(O)cc1-c1oc2cc(OC3OC(CO)C(OC(=O)/C=C/c4ccc(O)cc4)C(O)C3OC3OC(C)C(O)C(O)C3O)cc(O)c2c(=O)c1OC1OC(CO)C(OC(=O)Cc2ccccc2)C(O)C1O','1'),
	(257709,5,0,NULL,'Consistent with Molecular Formula','C27H30O9',498.5286,'5-methoxy, 4\'-hydroxy,3-prenyl 7-O-rhamnopyranosido flavone','ACD9E46FC54B5192-FICuS-01-7C','ACD9E46FC54B5192-FICTS-01-5B','ACD9E46FC54B5192-uuuuu-01-2B','InChI=1S/C27H30O9/c1-13(2)5-10-18-23(30)21-19(33-4)11-17(35-27-25(32)24(31)22(29)14(3)34-27)12-20(21)36-26(18)15-6-8-16(28)9-7-15/h5-9,11-12,14,22,24-25,27-29,31-32H,10H2,1-4H3','InChIKey=UAQRDUFPTMEXHQ-UHFFFAOYSA-N','COc1cc(OC2OC(C)C(O)C(O)C2O)cc2oc(-c3ccc(O)cc3)c(CC=C(C)C)c(=O)c12','1'),
	(257710,11,1,NULL,'Consistent with Molecular Formula','C42H46O18',838.8146,'3\',4\'-Dihydroxy-5-methoxy-7-O-(4\\\"-P-Coumaroyl-4\\\"\'-methylbutyroyl)neohesperisido flavone','3CA28EB5AE3F5817-FICuS-01-78','EE3B92F0DA958918-FICTS-01-53','3CA28EB5AE3F5817-uuuuu-01-27','InChI=1S/C42H46O18/c1-5-19(2)40(52)59-37-20(3)54-41(35(50)34(37)49)60-39-36(51)38(58-32(48)13-8-21-6-10-23(44)11-7-21)31(18-43)57-42(39)55-24-15-29(53-4)33-27(47)17-28(56-30(33)16-24)22-9-12-25(45)26(46)14-22/h6-17,19-20,31,34-39,41-46,49-51H,5,18H2,1-4H3','InChIKey=AUCLOSDDCPTIBT-MDWZMJQESA-N','CCC(C)C(=O)OC1C(C)OC(OC2C(Oc3cc(OC)c4c(=O)cc(-c5ccc(O)c(O)c5)oc4c3)OC(CO)C(OC(=O)/C=C/c3ccc(O)cc3)C2O)C(O)C1O','1'),
	(257711,8,0,NULL,'Consistent with Molecular Formula','C28H36O6',468.5888,'17 [3-furyl]-4,4,8-trimethyl 14 -epoxy, 3,16-dioxo androst-1 en-7yl acetate','6CCF4FC39CD0C2AB-FICuS-01-A1','6CCF4FC39CD0C2AB-FICTS-01-80','77662C3542C1EA65-uuuuu-01-F8','InChI=1S/C28H36O6/c1-16(29)34-22-13-20-25(2,3)21(31)8-11-26(20,4)19-7-10-27(5)23(17-9-12-32-14-17)18(30)15-33-24(27)28(19,22)6/h8-9,11-12,14,19-20,22-24H,7,10,13,15H2,1-6H3/t19?,20?,22?,23-,24?,26-,27+,28+/m1/s1','InChIKey=PTCRURKNRJPXBV-MBEPTNBMSA-N','CC(=O)OC1CC2C(C)(C)C(=O)C=CC2(C)C2CCC3(C)C(c4ccoc4)C(=O)COC3C12C','1'),
	(257712,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O4',389.3696,'6-(3-Azidopropyl)-5,6-dihydro-9-methyl-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','514776D800DB1AC9-FICuS-01-55','514776D800DB1AC9-FICTS-01-34','514776D800DB1AC9-uuuuu-01-04','InChI=1S/C20H15N5O4/c1-11-3-5-14-15(9-11)19(26)17-13-6-4-12(25(28)29)10-16(13)20(27)24(18(14)17)8-2-7-22-23-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=RIWGJOJRKFJJKH-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(257713,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O4',399.8329,'6-(3-Amonopropyl)-5,6-dihydro-9-methyl-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline Hydrochloride','86041EC4F25F8F70-FICuS-01-5E','86041EC4F25F8F70-FICTS-01-3D','86F8B921CDD2563E-uuuuu-01-20','InChI=1S/C20H17N3O4.ClH/c1-11-3-5-14-15(9-11)19(24)17-13-6-4-12(23(26)27)10-16(13)20(25)22(18(14)17)8-2-7-21;/h3-6,9-10H,2,7-8,21H2,1H3;1H','InChIKey=KQYKHXWUEJKHDY-UHFFFAOYSA-N','Cc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(257714,4,1,NULL,'Consistent with Molecular Formula','C34H34O4S',538.7002,'3-O-Benzoyl-16-(E)-ethoxycarbonylethenyl-17-(thien-3\'-yl)-es tra-1,3,5(10),16-tetraene-3-ol','488894A06E6FA194-FICuS-01-57','488894A06E6FA194-FICTS-01-36','EDDD99CFB4B2CCA9-uuuuu-01-6C','InChI=1S/C34H34O4S/c1-3-37-31(35)14-10-24-20-30-29-12-9-23-19-26(38-33(36)22-7-5-4-6-8-22)11-13-27(23)28(29)15-17-34(30,2)32(24)25-16-18-39-21-25/h4-8,10-11,13-14,16,18-19,21,28-30H,3,9,12,15,17,20H2,1-2H3/b14-10+/t28?,29?,30?,34-/m0/s1','InChIKey=CANDWFGPWPITRP-JJCAZHMSSA-N','CCOC(=O)/C=C/C1=C(c2ccsc2)C2(C)CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C2C1','1'),
	(257715,5,1,NULL,'Consistent with Molecular Formula','C28H31NO4',445.5572,'3,4-Dihydroxy-N-(3\'-methoxyestra-1\',3\',5\'(10\'),6\'-tetraene-1 7\'b-yl)cinnamide','7EC1575DA6D62BBF-FICuS-01-89','141E3D0121E97EB3-FICTS-01-2B','5D34606566165E92-uuuuu-01-DF','InChI=1S/C28H31NO4/c1-28-14-13-21-20-8-6-19(33-2)16-18(20)5-7-22(21)23(28)9-11-26(28)29-27(32)12-4-17-3-10-24(30)25(31)15-17/h3-8,10,12,15-16,21-23,26,30-31H,9,11,13-14H2,1-2H3,(H,29,32)/b12-4+/t21?,22?,23?,26?,28-/m0/s1','InChIKey=UFYLEPGRBXFLEV-FEEXEYOXSA-N','COc1ccc2c(c1)C=CC1C2CCC2(C)C(NC(=O)/C=C/c3ccc(O)c(O)c3)CCC12','1'),
	(257716,4,1,NULL,'Consistent with Molecular Formula','C33H32O3S',508.674,'3-O-Benzoyl-16-(butenonyl)-17-(thien-3\'-yl)estra-1,3,5(10),1 6-tetraene-3-ol','AB88AB6630CEBCB3-FICuS-01-8E','AB88AB6630CEBCB3-FICTS-01-6D','0C8686B14BA0CEF4-uuuuu-01-21','InChI=1S/C33H32O3S/c1-21(34)8-9-24-19-30-29-12-10-23-18-26(36-32(35)22-6-4-3-5-7-22)11-13-27(23)28(29)14-16-33(30,2)31(24)25-15-17-37-20-25/h3-9,11,13,15,17-18,20,28-30H,10,12,14,16,19H2,1-2H3/b9-8+','InChIKey=IRFFIGFTGZQVIZ-CMDGGOBGSA-N','CC(=O)/C=C/C1=C(c2ccsc2)C2(C)CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C2C1','1'),
	(257717,0,1,NULL,'Consistent with Molecular Formula','C23H20O2S',360.4698,'1-(Benzothien-3\'-yl)-3,4-dihydronaphthalene-2-acrylic acid ethyl ester','5FFA67F907ABADA9-FICuS-01-9E','5FFA67F907ABADA9-FICTS-01-7D','1C305A0BBF6E0729-uuuuu-01-0A','InChI=1S/C23H20O2S/c1-2-25-22(24)14-13-17-12-11-16-7-3-4-8-18(16)23(17)20-15-26-21-10-6-5-9-19(20)21/h3-10,13-15H,2,11-12H2,1H3/b14-13+','InChIKey=QLKWKJREQWEGIG-BUHFOSPRSA-N','CCOC(=O)/C=C/C1=C(c2csc3ccccc23)c2ccccc2CC1','1'),
	(257718,6,0,NULL,'Consistent with Molecular Formula','C28H41NO3S2',503.7568,'N-(1\',2\'-Dithiolanyl-3\'-pentanonyl)-17-aminomethyl-3-methoxy -estra-1,3,5(10)-triene','1EB7496D975B5429-FICuS-01-58','1EB7496D975B5429-FICTS-01-37','1EB7496D975B5429-uuuuu-01-07','InChI=1S/C28H41NO3S2/c1-27-14-11-23-22-10-8-20(32-2)17-19(22)7-9-24(23)25(27)12-15-28(27,31)18-29-26(30)6-4-3-5-21-13-16-33-34-21/h8,10,17,21,23-25,31H,3-7,9,11-16,18H2,1-2H3,(H,29,30)','InChIKey=ZKPBHABTXYVMJA-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CCC2(O)CNC(=O)CCCCC1CCSS1','1'),
	(257719,0,1,NULL,'Consistent with Molecular Formula','C10H9FN4S',236.2663,'triazole derivative.','689CB8B32552ED71-FICuS-01-5F','21B414DB78962B55-FICTS-01-26','4907C1243AF3AFDC-uuuuu-01-1F','InChI=1S/C10H9FN4S/c1-7-13-14-10(16)15(7)12-6-8-2-4-9(11)5-3-8/h2-6H,1H3,(H,14,16)/b12-6+','InChIKey=MZWDAEVXPZRJTQ-WUXMJOGZSA-N','Cc1n[nH]c(=S)n1/N=C/c1ccc(F)cc1','1'),
	(257720,0,1,NULL,'Consistent with Molecular Formula','C15H9ClF2N4S',350.7727,'TRIAZOLE DERIVATIVE','D5A213EA558CB31C-FICuS-01-6B','BC41F29F51A1ADFC-FICTS-01-6D','D4225916AACB4C51-uuuuu-01-0B','InChI=1S/C15H9ClF2N4S/c16-12-7-10(3-6-13(12)18)14-20-21-15(23)22(14)19-8-9-1-4-11(17)5-2-9/h1-8H,(H,21,23)/b19-8+','InChIKey=YJJLTLUDMWYURH-UFWORHAWSA-N','Fc1ccc(/C=N/n2c(-c3ccc(F)c(Cl)c3)n[nH]c2=S)cc1','1'),
	(257721,0,1,NULL,'Consistent with Molecular Formula','C17H14ClFN4OS',376.8352,'TRIAZOLE DERIVATIVE','4B5DA5ACC9785762-FICuS-01-6F','FB9FBE174AAB053B-FICTS-01-6E','2A4710A063C02F79-uuuuu-01-EA','InChI=1S/C17H14ClFN4OS/c1-11-8-14(6-7-15(11)18)24-10-16-21-22-17(25)23(16)20-9-12-2-4-13(19)5-3-12/h2-9H,10H2,1H3,(H,22,25)/b20-9+','InChIKey=VYYLTVSDUOHXDY-AWQFTUOYSA-N','Cc1cc(OCc2n[nH]c(=S)n2/N=C/c2ccc(F)cc2)ccc1Cl','1'),
	(257722,0,1,NULL,'Consistent with Molecular Formula','C13H11N5S',269.3234,'TRIAZOLE DERIVATIVE','C9CF1F6401F7904D-FICuS-01-6C','E9AF9BD687357DD4-FICTS-01-6A','C0049E007776E70F-uuuuu-01-F8','InChI=1S/C13H11N5S/c1-9-16-17-13(19)18(9)15-8-11-5-2-4-10-6-3-7-14-12(10)11/h2-8H,1H3,(H,17,19)/b15-8+','InChIKey=SURJXSVRWKXERT-OVCLIPMQSA-N','Cc1n[nH]c(=S)n1/N=C/c1cccc2cccnc12','1'),
	(257723,0,1,NULL,'Consistent with Molecular Formula','C18H15F4N5S',409.4036,NULL,'38AC4916D2A91E68-FICuS-01-5E','38AC4916D2A91E68-FICTS-01-3D','E4952D28CA4D0FFC-uuuuu-01-38','InChI=1S/C18H15F4N5S/c1-12-25-26(11-23-16-5-3-2-4-15(16)18(20,21)22)17(28)27(12)24-10-13-6-8-14(19)9-7-13/h2-10,23H,11H2,1H3/b24-10+','InChIKey=NBKPUVQVAUDMAX-YSURURNPSA-N','Cc1nn(CNc2ccccc2C(F)(F)F)c(=S)n1/N=C/c1ccc(F)cc1','1'),
	(257724,0,1,NULL,'Consistent with Molecular Formula','C23H15ClF5N5S',523.91,NULL,'8A431BC4430F29C1-FICuS-01-4D','8A431BC4430F29C1-FICTS-01-2C','CAD9CEF53C9A5401-uuuuu-01-34','InChI=1S/C23H15ClF5N5S/c24-18-11-15(7-10-19(18)26)21-32-33(13-30-20-4-2-1-3-17(20)23(27,28)29)22(35)34(21)31-12-14-5-8-16(25)9-6-14/h1-12,30H,13H2/b31-12+','InChIKey=QXGKTTMLQXJZPU-KLPHOBTLSA-N','Fc1ccc(/C=N/n2c(-c3ccc(F)c(Cl)c3)nn(CNc3ccccc3C(F)(F)F)c2=S)cc1','1'),
	(257725,0,1,NULL,'Consistent with Molecular Formula','C25H20ClF4N5OS',549.9725,'TRIAZOLE DERIVATIVE','3C6DAC76EB4E8A25-FICuS-01-88','3C6DAC76EB4E8A25-FICTS-01-67','846560079C0F9CD3-uuuuu-01-FF','InChI=1S/C25H20ClF4N5OS/c1-16-12-19(10-11-21(16)26)36-14-23-33-34(15-31-22-5-3-2-4-20(22)25(28,29)30)24(37)35(23)32-13-17-6-8-18(27)9-7-17/h2-13,31H,14-15H2,1H3/b32-13+','InChIKey=PGGZRWZRVIZMGR-JJKQSNDFSA-N','Cc1cc(OCc2nn(CNc3ccccc3C(F)(F)F)c(=S)n2/N=C/c2ccc(F)cc2)ccc1Cl','1'),
	(257726,0,1,NULL,'Consistent with Molecular Formula','C23H26ClFN6OS',489.0094,'TRIAZOLE DERIVATIVE','3C23DA7B16F0460C-FICuS-01-5A','3C23DA7B16F0460C-FICTS-01-39','6590E59E039E89BB-uuuuu-01-18','InChI=1S/C23H26ClFN6OS/c1-17-13-20(7-8-21(17)24)32-15-22-27-30(16-29-11-9-28(2)10-12-29)23(33)31(22)26-14-18-3-5-19(25)6-4-18/h3-8,13-14H,9-12,15-16H2,1-2H3/b26-14+','InChIKey=GAFVGCAXWHCGLK-VULFUBBASA-N','Cc1cc(OCc2nn(CN3CCN(C)CC3)c(=S)n2/N=C/c2ccc(F)cc2)ccc1Cl','1'),
	(257727,0,1,NULL,'Consistent with Molecular Formula','C21H17F3N6S',442.4607,'TRIAZOLE DERIVATIVE','12C2C6E0AEA205C2-FICuS-01-60','12C2C6E0AEA205C2-FICTS-01-3F','7030E60B5165F103-uuuuu-01-D8','InChI=1S/C21H17F3N6S/c1-14-28-29(13-26-18-10-3-2-9-17(18)21(22,23)24)20(31)30(14)27-12-16-7-4-6-15-8-5-11-25-19(15)16/h2-12,26H,13H2,1H3/b27-12+','InChIKey=UGUYUYYJCPVPAP-KKMKTNMSSA-N','Cc1nn(CNc2ccccc2C(F)(F)F)c(=S)n1/N=C/c1cccc2cccnc12','1'),
	(257728,0,1,NULL,'Consistent with Molecular Formula','C20H24N6S',380.5098,NULL,'354CF60A98138DEF-FICuS-01-6F','354CF60A98138DEF-FICTS-01-4E','2E570ED5EF8C082F-uuuuu-01-2D','InChI=1S/C20H24N6S/c1-16-22-25(15-24-12-10-23(2)11-13-24)20(27)26(16)21-14-18-8-5-7-17-6-3-4-9-19(17)18/h3-9,14H,10-13,15H2,1-2H3/b21-14+','InChIKey=GFCNOHCFLCQLHD-KGENOOAVSA-N','Cc1nn(CN2CCN(C)CC2)c(=S)n1/N=C/c1cccc2ccccc12','1'),
	(257729,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N6O',336.2757,NULL,'B86EFDE42B0D8B5B-FICuS-01-98','B86EFDE42B0D8B5B-FICTS-01-77','B86EFDE42B0D8B5B-uuuuu-01-47','InChI=1S/C14H11F3N6O/c1-7-11(13(24)20-18)21-22-23(7)10-5-6-19-12-8(10)3-2-4-9(12)14(15,16)17/h2-6H,18H2,1H3,(H,20,24)','InChIKey=ZPJSUTAAQIVPKK-UHFFFAOYSA-N','Cc1c(C(=O)NN)nnn1-c1ccnc2c(C(F)(F)F)cccc12',NULL),
	(257730,0,1,NULL,'Consistent with Molecular Formula','C21H14ClF3N6O',458.8294,NULL,'0EF983D0AFC3BFA0-FICuS-01-90','0EF983D0AFC3BFA0-FICTS-01-6F','03463AA39BBB184E-uuuuu-01-0C','InChI=1S/C21H14ClF3N6O/c1-12-18(20(32)29-27-11-13-5-7-14(22)8-6-13)28-30-31(12)17-9-10-26-19-15(17)3-2-4-16(19)21(23,24)25/h2-11H,1H3,(H,29,32)/b27-11+','InChIKey=GIHNTQKMGBKASZ-LUOAPIJWSA-N','Cc1c(C(=O)N/N=C/c2ccc(Cl)cc2)nnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(257731,0,1,NULL,'Consistent with Molecular Formula','C21H15F3N6O2',440.3837,NULL,'7831ADE7E189DAAA-FICuS-01-89','0F1985AB4D472693-FICTS-01-2D','7831ADE7E189DAAA-uuuuu-01-38','InChI=1S/C21H15F3N6O2/c1-12-18(20(32)28-26-11-13-5-7-14(31)8-6-13)27-29-30(12)17-9-10-25-19-15(17)3-2-4-16(19)21(22,23)24/h2-11,31H,1H3,(H,28,32)/b26-11+','InChIKey=WWTQJQVHECEMCY-KBKYJPHKSA-N','Cc1c(C(=O)N/N=C/c2ccc(O)cc2)nnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(257732,0,1,NULL,'Consistent with Molecular Formula','C20H15F3N6OS',444.4333,NULL,'2848F5191A197D5F-FICuS-01-54','2848F5191A197D5F-FICTS-01-33','EBF4060FD0A5AACD-uuuuu-01-46','InChI=1S/C20H15F3N6OS/c1-11-8-13(31-10-11)9-25-27-19(30)17-12(2)29(28-26-17)16-6-7-24-18-14(16)4-3-5-15(18)20(21,22)23/h3-10H,1-2H3,(H,27,30)/b25-9+','InChIKey=IVNVUEHTZOKTJJ-YCPBAFNGSA-N','Cc1csc(/C=N/NC(=O)c2nnn(-c3ccnc4c(C(F)(F)F)cccc34)c2C)c1','1'),
	(257733,0,1,NULL,'Consistent with Molecular Formula','C22H14ClF3N4O',442.827,NULL,'0F982A5CB6AE6D13-FICuS-01-75','0F982A5CB6AE6D13-FICTS-01-54','829E662F13AA4996-uuuuu-01-04','InChI=1S/C22H14ClF3N4O/c1-13-20(19(31)10-7-14-5-8-15(23)9-6-14)28-29-30(13)18-11-12-27-21-16(18)3-2-4-17(21)22(24,25)26/h2-12H,1H3/b10-7+','InChIKey=CRHOWRCLPIUCND-JXMROGBWSA-N','Cc1c(C(=O)/C=C/c2ccc(Cl)cc2)nnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(257734,0,1,NULL,'Consistent with Molecular Formula','C22H15F3N4O2',424.3813,NULL,'381AD482566A4BB3-FICuS-01-53','0D20FD9213E966C2-FICTS-01-34','381AD482566A4BB3-uuuuu-01-02','InChI=1S/C22H15F3N4O2/c1-13-20(19(31)10-7-14-5-8-15(30)9-6-14)27-28-29(13)18-11-12-26-21-16(18)3-2-4-17(21)22(23,24)25/h2-12,30H,1H3/b10-7+','InChIKey=WFRNLZBWGXNHIF-JXMROGBWSA-N','Cc1c(C(=O)/C=C/c2ccc(O)cc2)nnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(257735,0,1,NULL,'Consistent with Molecular Formula','C21H15F3N4OS',428.4309,NULL,'D8182D04EB8981C0-FICuS-01-5A','D8182D04EB8981C0-FICTS-01-39','0B24D81785980FB0-uuuuu-01-F8','InChI=1S/C21H15F3N4OS/c1-12-10-14(30-11-12)6-7-18(29)19-13(2)28(27-26-19)17-8-9-25-20-15(17)4-3-5-16(20)21(22,23)24/h3-11H,1-2H3/b7-6+','InChIKey=AWOISRJICMTRJL-VOTSOKGWSA-N','Cc1csc(/C=C/C(=O)c2nnn(-c3ccnc4c(C(F)(F)F)cccc34)c2C)c1','1'),
	(257736,0,0,NULL,'Consistent with Molecular Formula','C8H6ClFN4S',244.6736,NULL,'21E4DEAEFBAFDFFD-FICuS-01-D5','21E4DEAEFBAFDFFD-FICTS-01-B4','21E4DEAEFBAFDFFD-uuuuu-01-84','InChI=1S/C8H6ClFN4S/c9-5-3-4(1-2-6(5)10)7-12-13-8(15)14(7)11/h1-3H,11H2,(H,13,15)','InChIKey=QSCWKTGLKPPRKU-UHFFFAOYSA-N','Nn1c(S)nnc1-c1ccc(F)c(Cl)c1',NULL),
	(257737,0,0,NULL,'Consistent with Molecular Formula','C15H7ClF2N4S',348.7569,NULL,'33B4F3B0D9013EF0-FICuS-01-5A','33B4F3B0D9013EF0-FICTS-01-39','33B4F3B0D9013EF0-uuuuu-01-09','InChI=1S/C15H7ClF2N4S/c16-11-7-9(3-6-12(11)18)13-19-20-15-22(13)21-14(23-15)8-1-4-10(17)5-2-8/h1-7H','InChIKey=LQHKWMOLKUPLJW-UHFFFAOYSA-N','Fc1ccc(-c2nn3c(-c4ccc(F)c(Cl)c4)nnc3s2)cc1',NULL),
	(257738,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl3FN4S',399.6566,NULL,'44EF97FB098850B1-FICuS-01-63','44EF97FB098850B1-FICTS-01-42','44EF97FB098850B1-uuuuu-01-12','InChI=1S/C15H6Cl3FN4S/c16-9-3-8(4-10(17)6-9)14-22-23-13(20-21-15(23)24-14)7-1-2-12(19)11(18)5-7/h1-6H','InChIKey=FSBQPZATLUQZPD-UHFFFAOYSA-N','Fc1ccc(-c2nnc3sc(-c4cc(Cl)cc(Cl)c4)nn23)cc1Cl',NULL),
	(257739,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2FN4OS',395.2377,NULL,'D76B58EBBB3A5DF1-FICuS-01-96','D76B58EBBB3A5DF1-FICTS-01-75','D76B58EBBB3A5DF1-uuuuu-01-45','InChI=1S/C16H9Cl2FN4OS/c17-10-3-1-2-4-13(10)24-8-14-22-23-15(20-21-16(23)25-14)9-5-6-12(19)11(18)7-9/h1-7H,8H2','InChIKey=XPUQYIKMIZJWLW-UHFFFAOYSA-N','Fc1ccc(-c2nnc3sc(COc4ccccc4Cl)nn23)cc1Cl',NULL),
	(257740,0,0,NULL,'Consistent with Molecular Formula','C15H7Cl2FN4S',365.2115,NULL,'8D021755D05F9059-FICuS-01-3D','8D021755D05F9059-FICTS-01-1C','8D021755D05F9059-uuuuu-01-EC','InChI=1S/C15H7Cl2FN4S/c16-10-3-1-2-9(6-10)14-21-22-13(19-20-15(22)23-14)8-4-5-12(18)11(17)7-8/h1-7H','InChIKey=ZFQWZOAIQSQOQT-UHFFFAOYSA-N','Fc1ccc(-c2nnc3sc(-c4cccc(Cl)c4)nn23)cc1Cl',NULL),
	(257741,0,0,NULL,'Consistent with Molecular Formula','C17H12ClFN4OS',374.8194,NULL,'3A59D50D928D7CF8-FICuS-01-75','3A59D50D928D7CF8-FICTS-01-54','3A59D50D928D7CF8-uuuuu-01-24','InChI=1S/C17H12ClFN4OS/c1-24-12-5-2-10(3-6-12)15-9-25-17-21-20-16(23(17)22-15)11-4-7-14(19)13(18)8-11/h2-8H,9H2,1H3','InChIKey=PEFNTVHMNXHEIS-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nnc3-c3ccc(F)c(Cl)c3)SC2)cc1',NULL),
	(257742,0,0,NULL,'Consistent with Molecular Formula','C17H12ClFN4S2',390.88,NULL,'EF2EA2E2487F75D8-FICuS-01-84','EF2EA2E2487F75D8-FICTS-01-63','EF2EA2E2487F75D8-uuuuu-01-33','InChI=1S/C17H12ClFN4S2/c1-24-12-5-2-10(3-6-12)15-9-25-17-21-20-16(23(17)22-15)11-4-7-14(19)13(18)8-11/h2-8H,9H2,1H3','InChIKey=RMWIRAPIZSYYQR-UHFFFAOYSA-N','CSc1ccc(C2=Nn3c(nnc3-c3ccc(F)c(Cl)c3)SC2)cc1',NULL),
	(257743,1,0,NULL,'Consistent with Molecular Formula','C18H17FN2OS',328.4035,NULL,'0C9A2DE1749F446D-FICuS-01-6C','0C9A2DE1749F446D-FICTS-01-4B','0C9A2DE1749F446D-uuuuu-01-1B','InChI=1S/C18H17FN2OS/c1-12(22)21-18(14-3-7-15(19)8-4-14)11-17(20-21)13-5-9-16(23-2)10-6-13/h3-10,18H,11H2,1-2H3','InChIKey=YTXPSXPDRDNSJL-UHFFFAOYSA-N','CSc1ccc(C2=NN(C(C)=O)C(c3ccc(F)cc3)C2)cc1','1'),
	(257744,1,0,NULL,'Consistent with Molecular Formula','C23H18F2N2OS',408.4648,'pyrazoline derivative','FDD8979E180E197D-FICuS-01-7E','FDD8979E180E197D-FICTS-01-5D','FDD8979E180E197D-uuuuu-01-2D','InChI=1S/C23H18F2N2OS/c1-29-20-12-6-15(7-13-20)21-14-22(16-2-8-18(24)9-3-16)27(26-21)23(28)17-4-10-19(25)11-5-17/h2-13,22H,14H2,1H3','InChIKey=DSZLMLJWMRYRJX-UHFFFAOYSA-N','CSc1ccc(C2=NN(C(=O)c3ccc(F)cc3)C(c3ccc(F)cc3)C2)cc1','1'),
	(257745,1,0,NULL,'Consistent with Molecular Formula','C23H20FN3OS',405.4889,'pyrazoline derivative','BCEA938DE16B1823-FICuS-01-76','BCEA938DE16B1823-FICTS-01-55','BCEA938DE16B1823-uuuuu-01-25','InChI=1S/C23H20FN3OS/c1-29-20-12-6-15(7-13-20)21-14-22(16-2-8-18(24)9-3-16)27(26-21)23(28)17-4-10-19(25)11-5-17/h2-13,22H,14,25H2,1H3','InChIKey=JCXOZSOZLXGMAB-UHFFFAOYSA-N','CSc1ccc(C2=NN(C(=O)c3ccc(N)cc3)C(c3ccc(F)cc3)C2)cc1','1'),
	(257746,1,0,NULL,'Consistent with Molecular Formula','C22H19ClN2O2S',410.9173,'pyrazoline derivative','0177307D60B0B854-FICuS-01-2F','0177307D60B0B854-FICTS-01-0E','0177307D60B0B854-uuuuu-01-DE','InChI=1S/C22H19ClN2O2S/c1-14(26)25-20(13-19(24-25)15-5-9-18(28-2)10-6-15)22-12-11-21(27-22)16-3-7-17(23)8-4-16/h3-12,20H,13H2,1-2H3','InChIKey=HKJLXVRERVMXLF-UHFFFAOYSA-N','CSc1ccc(C2=NN(C(C)=O)C(c3ccc(-c4ccc(Cl)cc4)o3)C2)cc1','1'),
	(257747,0,0,NULL,'Consistent with Molecular Formula','C34H28Cl4N4O4',698.4316,'1-N-[4-chloro-2-(2-chloro benzoyl)phenyl]-2- {4-[4-chloro-2-(chloro benzoyl)phenyl carbamoyl methyl]hexahedro-1-pyrazinyl}acetamide','88E510FC793B1EB1-FICuS-01-69','88E510FC793B1EB1-FICTS-01-48','88E510FC793B1EB1-uuuuu-01-18','InChI=1S/C34H28Cl4N4O4/c35-21-9-11-29(25(17-21)33(45)23-5-1-3-7-27(23)37)39-31(43)19-41-13-15-42(16-14-41)20-32(44)40-30-12-10-22(36)18-26(30)34(46)24-6-2-4-8-28(24)38/h1-12,17-18H,13-16,19-20H2,(H,39,43)(H,40,44)','InChIKey=FJXHEKAGRDDRLW-UHFFFAOYSA-N','O=C(CN1CCN(CC(=O)Nc2ccc(Cl)cc2C(=O)c2ccccc2Cl)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(257748,0,0,NULL,'Consistent with Molecular Formula','C38H40Cl2N2O4',659.651,'2-(4-{4-(2-Benzoyl-4-chlorophenoxy)butyl]hexahydro-1-pyrazin yl}butoxy)-5-chlorophenyl methanone','DE1435DEA611E255-FICuS-01-60','DE1435DEA611E255-FICTS-01-3F','DE1435DEA611E255-uuuuu-01-0F','InChI=1S/C38H40Cl2N2O4/c39-31-15-17-35(33(27-31)37(43)29-11-3-1-4-12-29)45-25-9-7-19-41-21-23-42(24-22-41)20-8-10-26-46-36-18-16-32(40)28-34(36)38(44)30-13-5-2-6-14-30/h1-6,11-18,27-28H,7-10,19-26H2','InChIKey=DVHCBBCKGXWFGM-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc(Cl)ccc1OCCCCN1CCN(CCCCOc2ccc(Cl)cc2C(=O)c2ccccc2)CC1',NULL),
	(257749,1,0,NULL,'Consistent with Molecular Formula','C28H23Cl2N3O5',552.4128,'1N-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[7-methoxy-5-oxo (11a s)-2,3,5,11 a tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yloxy]ac etamide','5EFC7F1E80AD1A4D-FICuS-01-94','5EFC7F1E80AD1A4D-FICTS-01-73','5EFC7F1E80AD1A4D-uuuuu-01-43','InChI=1S/C28H23Cl2N3O5/c1-37-24-12-20-23(31-14-17-5-4-10-33(17)28(20)36)13-25(24)38-15-26(34)32-22-9-8-16(29)11-19(22)27(35)18-6-2-3-7-21(18)30/h2-3,6-9,11-14,17H,4-5,10,15H2,1H3,(H,32,34)','InChIKey=LGKFASWGMBAFRK-UHFFFAOYSA-N','COc1cc2c(cc1OCC(=O)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl)N=CC1CCCN1C2=O','1'),
	(257750,0,0,NULL,'Consistent with Molecular Formula','C19H9NO3',299.285,'5,6,11,12-Tetrahydrobenzo[f]indeno[1,2-b]indol-6,11,12-trion e','5F4F249905915A34-FICuS-01-40','5F4F249905915A34-FICTS-01-1F','5F4F249905915A34-uuuuu-01-EF','InChI=1S/C19H9NO3/c21-17-10-6-2-1-5-9(10)15-13(17)14-16(20-15)19(23)12-8-4-3-7-11(12)18(14)22/h1-8,20H','InChIKey=KCFQXNSXMKOTRT-UHFFFAOYSA-N','O=c1c2ccccc2c(=O)c2c1[nH]c1c3ccccc3c(=O)c12',NULL),
	(257751,0,0,NULL,'Consistent with Molecular Formula','C18H13NO4',307.305,'(9-Hydroxy-10-oxo-10H-indeno[1,2-b]indol-5-yl)acetic acid methyl ester','57A3F10CC7718879-FICuS-01-53','57A3F10CC7718879-FICTS-01-32','57A3F10CC7718879-uuuuu-01-02','InChI=1S/C18H13NO4/c1-23-14(21)9-19-12-7-4-8-13(20)15(12)16-17(19)10-5-2-3-6-11(10)18(16)22/h2-8,20H,9H2,1H3','InChIKey=SIUJOUSXCOFKNI-UHFFFAOYSA-N','COC(=O)Cn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(257752,0,0,NULL,'Consistent with Molecular Formula','C20H19NO3',321.375,'5-(3-Ethoxypropyl)-9-hydroxy-5H-indeno[1,2-b]indol-10-one','BDD719793F589878-FICuS-01-68','BDD719793F589878-FICTS-01-47','BDD719793F589878-uuuuu-01-17','InChI=1S/C20H19NO3/c1-2-24-12-6-11-21-15-9-5-10-16(22)17(15)18-19(21)13-7-3-4-8-14(13)20(18)23/h3-5,7-10,22H,2,6,11-12H2,1H3','InChIKey=SLTBZUVBFNGANB-UHFFFAOYSA-N','CCOCCCn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(257753,0,0,NULL,'Consistent with Molecular Formula','C41H42Cl4N6O4',824.6326,'1N-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[4-(3-{4-[4-chloro -2-(2-chlorobenzoyl)phenylcarbamoylmethyl]hexahedro-1-pyrazi nyl}propyl)hexahedro-1-pyrazinyl]acetamide','DD312905A6F15275-FICuS-01-44','DD312905A6F15275-FICTS-01-23','DD312905A6F15275-uuuuu-01-F3','InChI=1S/C41H42Cl4N6O4/c42-28-10-12-36(32(24-28)40(54)30-6-1-3-8-34(30)44)46-38(52)26-50-20-16-48(17-21-50)14-5-15-49-18-22-51(23-19-49)27-39(53)47-37-13-11-29(43)25-33(37)41(55)31-7-2-4-9-35(31)45/h1-4,6-13,24-25H,5,14-23,26-27H2,(H,46,52)(H,47,53)','InChIKey=DVZPNYSRFHWBJT-UHFFFAOYSA-N','O=C(CN1CCN(CCCN2CCN(CC(=O)Nc3ccc(Cl)cc3C(=O)c3ccccc3Cl)CC2)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(257754,0,0,NULL,'Consistent with Molecular Formula','C37H33Cl2N3O5',670.5908,'1N-[4-chloro-2-(2-chloro benzoyl)phenyl]-2-{4-[3-(4-0x0-2-phenyl-4-H-3-chromenyloxy)p ropyl}hexahydro-1-pyrazinyl]acetamide','17887D09C73614EE-FICuS-01-55','17887D09C73614EE-FICTS-01-34','17887D09C73614EE-uuuuu-01-04','InChI=1S/C37H33Cl2N3O5/c38-26-15-16-31(29(23-26)34(44)27-11-4-6-13-30(27)39)40-33(43)24-42-20-18-41(19-21-42)17-8-22-46-37-35(45)28-12-5-7-14-32(28)47-36(37)25-9-2-1-3-10-25/h1-7,9-16,23H,8,17-22,24H2,(H,40,43)','InChIKey=ULIQALYPWBJSJA-UHFFFAOYSA-N','O=C(CN1CCN(CCCOc2c(-c3ccccc3)oc3ccccc3c2=O)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(257755,6,0,NULL,'Consistent with Molecular Formula','C27H39NO2S2',473.7306,'1,2-Dithiolan-3-yl-N-(3\'-methoxyestra-1\',3\',5\'(10\')-triene-1 7\'b-yl)pentanamide','9D48D3DC686C4B15-FICuS-01-71','9D48D3DC686C4B15-FICTS-01-50','9D48D3DC686C4B15-uuuuu-01-20','InChI=1S/C27H39NO2S2/c1-27-15-13-22-21-10-8-19(30-2)17-18(21)7-9-23(22)24(27)11-12-25(27)28-26(29)6-4-3-5-20-14-16-31-32-20/h8,10,17,20,22-25H,3-7,9,11-16H2,1-2H3,(H,28,29)','InChIKey=JIJOZCQZONMZOR-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(NC(=O)CCCCC3CCSS3)CCC12','1'),
	(257756,4,0,NULL,'Consistent with Molecular Formula','C19H25ClN5O12P',581.8596,'5-nitro-2\'-deoxy-5\'-uridyl 4-nitrofurfuryl N-methyl-N-(4-chlorobutyl) phosphoramidate','71C50C7B0C094CFE-FICuS-01-71','71C50C7B0C094CFE-FICTS-01-50','71C50C7B0C094CFE-uuuuu-01-20','InChI=1S/C19H25ClN5O12P/c1-22(7-3-2-6-20)38(33,34-10-12-4-5-16(36-12)25(31)32)35-11-15-14(26)8-17(37-15)23-9-13(24(29)30)18(27)21-19(23)28/h4-5,9,14-15,17,26H,2-3,6-8,10-11H2,1H3,(H,21,27,28)','InChIKey=BXIMOHZTGMRCKE-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCc1ccc([N+](=O)[O-])o1)OCC1OC(n2cc([N+](=O)[O-])c(=O)[nH]c2=O)CC1O','1'),
	(257757,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'E6D72C1AABF09335-FICuS-01-71','E6D72C1AABF09335-FICTS-01-50','E6D72C1AABF09335-uuuuu-01-20','InChI=1S/C19H16N2O2/c1-21(2)19-17-12-9-8-11(23-3)10-14(12)18(22)16(17)13-6-4-5-7-15(13)20-19/h4-10H,1-3H3','InChIKey=XFKQQPZRLCVZOJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N(C)C)nc2ccccc12',NULL),
	(257758,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,NULL,'19DB789D9FF23B6F-FICuS-01-8B','19DB789D9FF23B6F-FICTS-01-6A','19DB789D9FF23B6F-uuuuu-01-3A','InChI=1S/C18H15NO2/c1-20-12-7-8-13-11(9-12)10-15-14-5-3-4-6-16(14)19-18(21-2)17(13)15/h3-9H,10H2,1-2H3','InChIKey=NMBYBPUFZWDXKU-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1c-2c(OC)nc2ccccc12',NULL),
	(257759,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'15CC098ACF91C8BD-FICuS-01-89','15CC098ACF91C8BD-FICTS-01-68','F8CB8439E4E7BF59-uuuuu-01-3C','InChI=1S/C19H14N2O3/c1-11(22)24-21-19-15-9-12(23-2)7-8-13(15)16-10-20-17-6-4-3-5-14(17)18(16)19/h3-10H,1-2H3/b21-19-','InChIKey=LAHRUUMKPJXVSF-VZCXRCSSSA-N','COc1ccc2c(c1)/C(=N/OC(C)=O)c1c-2cnc2ccccc12','1'),
	(257760,0,1,NULL,'Consistent with Molecular Formula','C17H13N3O',275.3092,NULL,'65F135B39DC3D70F-FICuS-01-6A','17EDC1D6535C2C29-FICTS-01-45','65F135B39DC3D70F-uuuuu-01-19','InChI=1S/C17H13N3O/c1-21-10-6-7-11-13(8-10)17(20-18)16-12-4-2-3-5-15(12)19-9-14(11)16/h2-9H,18H2,1H3/b20-17-','InChIKey=KWCNCGBWQQWGGV-JZJYNLBNSA-N','COc1ccc2c(c1)/C(=N/N)c1c-2cnc2ccccc12','1'),
	(257761,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'E2540A29DDC2F65D-FICuS-01-75','E2540A29DDC2F65D-FICTS-01-54','E2540A29DDC2F65D-uuuuu-01-24','InChI=1S/C17H15N3O/c1-21-11-6-7-12-10(8-11)9-14-13-4-2-3-5-15(13)19-17(20-18)16(12)14/h2-8H,9,18H2,1H3,(H,19,20)','InChIKey=BCNAWKXETTYPNX-UHFFFAOYSA-N','COc1ccc2c(c1)Cc1c-2c(NN)nc2ccccc12',NULL),
	(257762,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'47A704B574FE4AAD-FICuS-01-75','47A704B574FE4AAD-FICTS-01-54','923BC368504C88DE-uuuuu-01-0F','InChI=1S/C20H16N2O4/c1-11(23)26-22-19-15-10-12(24-2)8-9-13(15)18-17(19)14-6-4-5-7-16(14)21-20(18)25-3/h4-10H,1-3H3/b22-19-','InChIKey=UEQRIKWUTKVIQZ-QOCHGBHMSA-N','COc1ccc2c(c1)/C(=N/OC(C)=O)c1c-2c(OC)nc2ccccc12','1'),
	(257763,0,2,NULL,'Consistent with Molecular Formula','C29H24N4O5',508.5324,NULL,'B42E412E99D2388D-FICuS-01-5F','FFE4549401696300-FICTS-01-1A','61D66DF5BCFE8FBC-uuuuu-01-5F','InChI=1S/C29H24N4O5/c1-16(32-37-17(2)34)19-9-11-20(12-10-19)30-29-27-22-14-13-21(36-4)15-24(22)28(33-38-18(3)35)26(27)23-7-5-6-8-25(23)31-29/h5-15H,1-4H3,(H,30,31)/b32-16+,33-28-','InChIKey=KFZTVOOQICQANC-OKJQJVAISA-N','COc1ccc2c(c1)/C(=N/OC(C)=O)c1c-2c(Nc2ccc(/C(C)=N/OC(C)=O)cc2)nc2ccccc12','1'),
	(257764,0,2,NULL,'Consistent with Molecular Formula','C29H24N4O5',508.5324,NULL,'A6E64EEF20557089-FICuS-01-61','A6E64EEF20557089-FICTS-01-40','5F51739E91C800C4-uuuuu-01-FB','InChI=1S/C29H24N4O5/c1-16(32-37-17(2)34)19-8-7-9-20(14-19)30-29-27-22-13-12-21(36-4)15-24(22)28(33-38-18(3)35)26(27)23-10-5-6-11-25(23)31-29/h5-15H,1-4H3,(H,30,31)/b32-16+,33-28-','InChIKey=HWKOBLZZVGIPSL-OKJQJVAISA-N','COc1ccc2c(c1)/C(=N/OC(C)=O)c1c-2c(Nc2cccc(/C(C)=N/OC(C)=O)c2)nc2ccccc12','1'),
	(257765,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'9B930B6A35CB7287-FICuS-01-5C','9B930B6A35CB7287-FICTS-01-3B','9B930B6A35CB7287-uuuuu-01-0B','InChI=1S/C24H18N2O3/c1-28-14-11-12-15-17(13-14)23(27)21-16-7-3-4-8-18(16)25-24(22(15)21)26-19-9-5-6-10-20(19)29-2/h3-13H,1-2H3,(H,25,26)','InChIKey=WGVFBXNSGVLCPT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(Nc2ccccc2OC)nc2ccccc12',NULL),
	(257766,0,0,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,NULL,'AC00C5476912B781-FICuS-01-42','AC00C5476912B781-FICTS-01-21','AC00C5476912B781-uuuuu-01-F1','InChI=1S/C25H20N2O4/c1-29-14-8-10-16-18(12-14)24(28)22-17-6-4-5-7-19(17)26-25(23(16)22)27-20-13-15(30-2)9-11-21(20)31-3/h4-13H,1-3H3,(H,26,27)','InChIKey=VXKRGPMCVLYTBS-UHFFFAOYSA-N','COc1ccc(OC)c(Nc2nc3ccccc3c3c2-c2ccc(OC)cc2C3=O)c1',NULL),
	(257767,0,0,NULL,'Consistent with Molecular Formula','C17H11NO3',277.2788,NULL,'2001CD9849164661-FICuS-01-27','2001CD9849164661-FICTS-01-06','2001CD9849164661-uuuuu-01-D6','InChI=1S/C17H11NO3/c1-21-10-6-7-11-13(8-10)17(19)16-12-4-2-3-5-15(12)18(20)9-14(11)16/h2-9H,1H3','InChIKey=DXSSPZBNVAFWMI-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c[n+]([O-])c2ccccc12',NULL),
	(257768,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,NULL,'6E368B9C12AE075B-FICuS-01-68','6E368B9C12AE075B-FICTS-01-47','6E368B9C12AE075B-uuuuu-01-17','InChI=1S/C13H10N2O2/c14-7-1-3-9-10-4-2-8(15)6-12(10)17-13(16)11(9)5-7/h1-6H,14-15H2','InChIKey=FYLXPQLCAGLZBE-UHFFFAOYSA-N','Nc1ccc2c(c1)oc(=O)c1cc(N)ccc12',NULL),
	(257769,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,NULL,'D41930DAC42B1248-FICuS-01-4B','D41930DAC42B1248-FICTS-01-2A','D41930DAC42B1248-uuuuu-01-FA','InChI=1S/C17H14N2O4/c1-9(20)18-11-3-5-13-14-6-4-12(19-10(2)21)8-16(14)23-17(22)15(13)7-11/h3-8H,1-2H3,(H,18,20)(H,19,21)','InChIKey=CSUWFCCZWGXRBN-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)oc(=O)c1cc(NC(C)=O)ccc12',NULL),
	(257770,2,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O4',435.306,NULL,'A5F001D44167A4F7-FICuS-01-50','A5F001D44167A4F7-FICTS-01-2F','A5F001D44167A4F7-uuuuu-01-FF','InChI=1S/C21H20Cl2N2O4/c1-11(22)7-19(26)24-13-3-5-15-16-6-4-14(25-20(27)8-12(2)23)10-18(16)29-21(28)17(15)9-13/h3-6,9-12H,7-8H2,1-2H3,(H,24,26)(H,25,27)','InChIKey=URXZJNIWQIDISL-UHFFFAOYSA-N','CC(Cl)CC(=O)Nc1ccc2c(c1)oc(=O)c1cc(NC(=O)CC(C)Cl)ccc12','1'),
	(257771,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'A072FF942F601C63-FICuS-01-55','ADA2FAADB799FCDE-FICTS-01-A7','A072FF942F601C63-uuuuu-01-04','InChI=1S/C17H15N3O3/c1-9(21)18-11-3-5-13-14-6-4-12(19-10(2)22)8-16(14)20-17(23)15(13)7-11/h3-8H,1-2H3,(H,18,21)(H,19,22)(H,20,23)','InChIKey=TUVBUEDCAFRQPP-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)[nH]c(=O)c1cc(NC(C)=O)ccc12',NULL),
	(257772,0,0,NULL,'Consistent with Molecular Formula','C19H12BrClN2O4',447.6718,'6-(3-Bromopropyl)-9-chloro-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','EE0744EB1AD3F2F9-FICuS-01-87','EE0744EB1AD3F2F9-FICTS-01-66','EE0744EB1AD3F2F9-uuuuu-01-36','InChI=1S/C19H12BrClN2O4/c20-6-1-7-22-17-13-4-2-10(21)8-14(13)18(24)16(17)12-5-3-11(23(26)27)9-15(12)19(22)25/h2-5,8-9H,1,6-7H2','InChIKey=SBUGLDCVZLGRMA-UHFFFAOYSA-N','O=C1c2cc(Cl)ccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCBr',NULL),
	(257773,0,0,NULL,'Consistent with Molecular Formula','C19H12BrIN2O4',539.1233,'6-(3-Bromopropyl)-5,6-dihydro-9-iodo-3-nitro-5,11-dioxo-11H- indeno[1,2-c]isoquinoline','35D8D10D17228A07-FICuS-01-40','35D8D10D17228A07-FICTS-01-1F','35D8D10D17228A07-uuuuu-01-EF','InChI=1S/C19H12BrIN2O4/c20-6-1-7-22-17-13-4-2-10(21)8-14(13)18(24)16(17)12-5-3-11(23(26)27)9-15(12)19(22)25/h2-5,8-9H,1,6-7H2','InChIKey=KCCLZQWUUURZBA-UHFFFAOYSA-N','O=C1c2cc(I)ccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCBr',NULL),
	(257774,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O4S',459.3135,'6-(3-Bromopropyl)-5,6-dihydro3-nitro-5,11-dioxo-9-thiomethyl -11H-indeno[1,2-c]isoquinoline','A5DBDBBAEE5D6535-FICuS-01-A2','A5DBDBBAEE5D6535-FICTS-01-81','A5DBDBBAEE5D6535-uuuuu-01-51','InChI=1S/C20H15BrN2O4S/c1-28-12-4-6-14-15(10-12)19(24)17-13-5-3-11(23(26)27)9-16(13)20(25)22(18(14)17)8-2-7-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=AJJKUSXYIMDOBG-UHFFFAOYSA-N','CSc1ccc2c(c1)C(=O)c1c-2n(CCCBr)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(257775,0,0,NULL,'Consistent with Molecular Formula','C19H12FN5O4',393.3333,'6-(3-Azidopropyl)-9-fluoro-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','77FC5BBCDFFB63DC-FICuS-01-BC','77FC5BBCDFFB63DC-FICTS-01-9B','77FC5BBCDFFB63DC-uuuuu-01-6B','InChI=1S/C19H12FN5O4/c20-10-2-4-13-14(8-10)18(26)16-12-5-3-11(25(28)29)9-15(12)19(27)24(17(13)16)7-1-6-22-23-21/h2-5,8-9H,1,6-7H2','InChIKey=LQGLOUDGFFIQNH-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(F)ccc1-2',NULL),
	(257776,0,0,NULL,'Consistent with Molecular Formula','C19H12IN5O4',501.2394,'6-(3-Azidopropyl)5,6-dihydro-9-iodo-3-nitro-5,11-dioxo-11H-i ndeno[1,2-c]isoquinoline','FDAF7BA78B7F3593-FICuS-01-94','FDAF7BA78B7F3593-FICTS-01-73','FDAF7BA78B7F3593-uuuuu-01-43','InChI=1S/C19H12IN5O4/c20-10-2-4-13-14(8-10)18(26)16-12-5-3-11(25(28)29)9-15(12)19(27)24(17(13)16)7-1-6-22-23-21/h2-5,8-9H,1,6-7H2','InChIKey=IFQGELMUHIDTGV-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(I)ccc1-2',NULL),
	(257777,2,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O3S',451.3666,'7-Amino-3-chloromethyl-3-cephem-4-carboxylic acid diphenylmethyl ester hydrochloride','31F3FF0AC4E901D1-FICuS-01-6C','31F3FF0AC4E901D1-FICTS-01-4B','5DDCDDF4F2AD3119-uuuuu-01-43','InChI=1S/C21H19ClN2O3S.ClH/c22-11-15-12-28-20-16(23)19(25)24(20)17(15)21(26)27-18(13-7-3-1-4-8-13)14-9-5-2-6-10-14;/h1-10,16,18,20H,11-12,23H2;1H/t16-,20-;/m1./s1','InChIKey=HDYOATPRFNMLSX-KYSFMIDTSA-N','Cl.NC1C(=O)N2C(C(=O)OC(c3ccccc3)c3ccccc3)=C(CCl)CSC12','1'),
	(257778,0,0,NULL,'Consistent with Molecular Formula','C16H17N7O3S5',515.6554,'2-(4-Acetylamino-benzenesulfonylimino)-imidazolidine-1-carbo dithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','AE11BFE46236717F-FICuS-01-66','AE11BFE46236717F-FICTS-01-45','AE11BFE46236717F-uuuuu-01-15','InChI=1S/C16H17N7O3S5/c1-10(24)18-11-2-4-12(5-3-11)31(25,26)20-13-17-6-7-21(13)16(28)30-23-9-8-22-14(23)19-29-15(22)27/h2-5H,6-9H2,1H3,(H,17,20)(H,18,24)','InChIKey=SUPANDUYJGNING-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)cc1',NULL),
	(257779,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O2S5',500.684,'2-(2,4,6-Trimethyl-benzenesulfonylimino)-imidazolidine-1-car bodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','9A9513C9BF61B37F-FICuS-01-70','3FDC435B848D2996-FICTS-01-46','9A9513C9BF61B37F-uuuuu-01-1F','InChI=1S/C17H20N6O2S5/c1-10-8-11(2)13(12(3)9-10)30(24,25)20-14-18-4-5-21(14)17(27)29-23-7-6-22-15(23)19-28-16(22)26/h8-9H,4-7H2,1-3H3,(H,18,20)','InChIKey=HZAXHXGNYROGSU-UHFFFAOYSA-N','Cc1cc(C)c(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)c(C)c1',NULL),
	(257780,0,0,NULL,'Consistent with Molecular Formula','C18H22N6O3S5',530.7102,'2-(4-Methoxy-2,3,6-trimethyl-benzenesulfonylimino)-imidazoli dine-1-carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','1311078F42E24BBE-FICuS-01-4C','1311078F42E24BBE-FICTS-01-2B','1311078F42E24BBE-uuuuu-01-FB','InChI=1S/C18H22N6O3S5/c1-10-9-13(27-4)11(2)12(3)14(10)32(25,26)21-15-19-5-6-22(15)18(29)31-24-8-7-23-16(24)20-30-17(23)28/h9H,5-8H2,1-4H3,(H,19,21)','InChIKey=PYVUMCDRFUTOSX-UHFFFAOYSA-N','COc1cc(C)c(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)c(C)c1C',NULL),
	(257781,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N6O2S5',527.4938,'2-(2,4-Dichloro-benzenesulfonylimino)-imidazolidine-1-carbod ithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','6585162A6083DF41-FICuS-01-39','1F805879E3133B3E-FICTS-01-2B','6585162A6083DF41-uuuuu-01-E8','InChI=1S/C14H12Cl2N6O2S5/c15-8-1-2-10(9(16)7-8)29(23,24)19-11-17-3-4-20(11)14(26)28-22-6-5-21-12(22)18-27-13(21)25/h1-2,7H,3-6H2,(H,17,19)','InChIKey=XSABNURASOKOOK-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(Cl)cc1Cl',NULL),
	(257782,0,0,NULL,'Consistent with Molecular Formula','C18H22N6O2S5',514.7108,'2-(4-tert-Butyl-benzenesulfonylimino)-imidazolidine-1-carbod ithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','E52107C128104ADB-FICuS-01-45','E52107C128104ADB-FICTS-01-24','E52107C128104ADB-uuuuu-01-F4','InChI=1S/C18H22N6O2S5/c1-18(2,3)12-4-6-13(7-5-12)31(25,26)21-14-19-8-9-22(14)17(28)30-24-11-10-23-15(24)20-29-16(23)27/h4-7H,8-11H2,1-3H3,(H,19,21)','InChIKey=HUELHJAVWFEEPN-UHFFFAOYSA-N','CC(C)(C)c1ccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)cc1',NULL),
	(257783,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4S5',518.656,'2-(2,4-Dimethoxy-benzenesulfonylimino)-imidazolidine-1-carbo dithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','FF309629904C527A-FICuS-01-4F','ACBFDBB6043BFB42-FICTS-01-77','FF309629904C527A-uuuuu-01-FE','InChI=1S/C16H18N6O4S5/c1-25-10-3-4-12(11(9-10)26-2)31(23,24)19-13-17-5-6-20(13)16(28)30-22-8-7-21-14(22)18-29-15(21)27/h3-4,9H,5-8H2,1-2H3,(H,17,19)','InChIKey=XKRGZZCDQRSONP-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)c(OC)c1',NULL),
	(257784,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O2S5',534.7012,'2-(Biphenyl-4-sulfonylimino)-imidazolidine-1-carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','37D5FC437A22088F-FICuS-01-5C','37D5FC437A22088F-FICTS-01-3B','37D5FC437A22088F-uuuuu-01-0B','InChI=1S/C20H18N6O2S5/c27-33(28,16-8-6-15(7-9-16)14-4-2-1-3-5-14)23-17-21-10-11-24(17)20(30)32-26-13-12-25-18(26)22-31-19(25)29/h1-9H,10-13H2,(H,21,23)','InChIKey=IZHDQJFUWYIVLR-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(-c2ccccc2)cc1',NULL),
	(257785,0,0,NULL,'Consistent with Molecular Formula','C16H17ClN6O2S5',521.1023,'2-(4-Chloro-2,5-dimethyl-benzenesulfonylimino)-imidazolidine -1-carbodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','F87ABAB934267DD5-FICuS-01-7E','F87ABAB934267DD5-FICTS-01-5D','F87ABAB934267DD5-uuuuu-01-2D','InChI=1S/C16H17ClN6O2S5/c1-9-8-12(10(2)7-11(9)17)30(24,25)20-13-18-3-4-21(13)16(27)29-23-6-5-22-14(23)19-28-15(22)26/h7-8H,3-6H2,1-2H3,(H,18,20)','InChIKey=DDWNZKLQZVYFPG-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)c(C)cc1Cl',NULL),
	(257786,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN6O2S5',493.0487,'2-(2-Chloro-benzenesulfonylimino)-imidazolidine-1-carbodithi oic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','BF60B9F3B5CCA2A3-FICuS-01-8D','623EB97C5C26B35D-FICTS-01-49','BF60B9F3B5CCA2A3-uuuuu-01-3C','InChI=1S/C14H13ClN6O2S5/c15-9-3-1-2-4-10(9)28(22,23)18-11-16-5-6-19(11)14(25)27-21-8-7-20-12(21)17-26-13(20)24/h1-4H,5-8H2,(H,16,18)','InChIKey=AVPKOUBDQYTMQB-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccccc1Cl',NULL),
	(257787,0,0,NULL,'Consistent with Molecular Formula','C16H18N6O4S5',518.656,'2-(2,5-Dimethoxy-benzenesulfonylimino)-imidazolidine-1-carbo dithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','BFD540D5586A7FFD-FICuS-01-90','984E7B5457C8B872-FICTS-01-3C','BFD540D5586A7FFD-uuuuu-01-3F','InChI=1S/C16H18N6O4S5/c1-25-10-3-4-11(26-2)12(9-10)31(23,24)19-13-17-5-6-20(13)16(28)30-22-8-7-21-14(22)18-29-15(21)27/h3-4,9H,5-8H2,1-2H3,(H,17,19)','InChIKey=ZUVBXUZXIYLPAS-UHFFFAOYSA-N','COc1ccc(OC)c(S(=O)(=O)/N=C2\\NCCN2C(=S)SN2CCn3c2nsc3=S)c1',NULL),
	(257788,0,0,NULL,'Consistent with Molecular Formula','C14H11Cl3N6O2S5',561.9389,'2-(2,3,4-Trichloro-benzenesulfonylimino)-imidazolidine-1-car bodithioic acid 3-thioxo-5,6-dihydro-imidazo[2,1-c][1,2,4]thiadiazol-7-yl ester','2B5EE63B6950186F-FICuS-01-5E','2B5EE63B6950186F-FICTS-01-3D','2B5EE63B6950186F-uuuuu-01-0D','InChI=1S/C14H11Cl3N6O2S5/c15-7-1-2-8(10(17)9(7)16)30(24,25)20-11-18-3-4-21(11)14(27)29-23-6-5-22-12(23)19-28-13(22)26/h1-2H,3-6H2,(H,18,20)','InChIKey=UWCUNILLDCVNOO-UHFFFAOYSA-N','O=S(=O)(/N=C1\\NCCN1C(=S)SN1CCn2c1nsc2=S)c1ccc(Cl)c(Cl)c1Cl',NULL),
	(257789,0,0,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O2S2',480.426,'1-(2-Benzylthio-4-chloro-5-methylbenzenesulfonyl)-3-(2-chlor ophenyl)guanidine','5005F87824CE6C04-FICuS-01-49','5005F87824CE6C04-FICTS-01-28','5005F87824CE6C04-uuuuu-01-F8','InChI=1S/C21H19Cl2N3O2S2/c1-14-11-20(19(12-17(14)23)29-13-15-7-3-2-4-8-15)30(27,28)26-21(24)25-18-10-6-5-9-16(18)22/h2-12H,13H2,1H3,(H3,24,25,26)','InChIKey=MSVXWDXDGOABKY-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=N)Nc2ccccc2Cl)c(SCc2ccccc2)cc1Cl',NULL),
	(257790,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O3S2',461.9803,'1-(2-Benzylthio-4-chloro-5-methylbenzenesulfonyl)-3-(3-hydro xyphenl)guanidine','8734A71E80A7CA66-FICuS-01-5B','8734A71E80A7CA66-FICTS-01-3A','8734A71E80A7CA66-uuuuu-01-0A','InChI=1S/C21H20ClN3O3S2/c1-14-10-20(19(12-18(14)22)29-13-15-6-3-2-4-7-15)30(27,28)25-21(23)24-16-8-5-9-17(26)11-16/h2-12,26H,13H2,1H3,(H3,23,24,25)','InChIKey=BUAGIZSJTDCKLW-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=N)Nc2cccc(O)c2)c(SCc2ccccc2)cc1Cl',NULL),
	(257791,0,0,NULL,'Consistent with Molecular Formula','C21H18Cl2N4O3S2',509.4242,'1-(2-Benzylthio-5-carbamoyl-4-chlorobenzenesulfonyl)-3-(2-ch lorophenyl)guanidine','912A1276F21830D9-FICuS-01-35','912A1276F21830D9-FICTS-01-14','912A1276F21830D9-uuuuu-01-E4','InChI=1S/C21H18Cl2N4O3S2/c22-15-8-4-5-9-17(15)26-21(25)27-32(29,30)19-10-14(20(24)28)16(23)11-18(19)31-12-13-6-2-1-3-7-13/h1-11H,12H2,(H2,24,28)(H3,25,26,27)','InChIKey=ZFENEQRLKABKDV-UHFFFAOYSA-N','N=C(Nc1ccccc1Cl)NS(=O)(=O)c1cc(C(N)=O)c(Cl)cc1SCc1ccccc1',NULL),
	(257792,0,0,NULL,'Consistent with Molecular Formula','C21H19ClN4O4S2',490.9785,'1-(2-Benzylthio-5-carbamoyl-4-chlorobenzenesulfonyl)-3-(3-hy droxyphenyl)guanidine','0DB939516A5333CF-FICuS-01-56','0DB939516A5333CF-FICTS-01-35','0DB939516A5333CF-uuuuu-01-05','InChI=1S/C21H19ClN4O4S2/c22-17-11-18(31-12-13-5-2-1-3-6-13)19(10-16(17)20(23)28)32(29,30)26-21(24)25-14-7-4-8-15(27)9-14/h1-11,27H,12H2,(H2,23,28)(H3,24,25,26)','InChIKey=AWZGGXKUHRVNSP-UHFFFAOYSA-N','N=C(Nc1cccc(O)c1)NS(=O)(=O)c1cc(C(N)=O)c(Cl)cc1SCc1ccccc1',NULL),
	(257793,0,0,NULL,'Consistent with Molecular Formula','C20H10Cl3N3O4S3',558.8557,'6-Chloro-3-(4-chlorophenylimino)-2-(4-chlorophenylsulfonyl)- 7-cyano-1,1-dioxo-2,3-dihydro-1,4,2-benzodithiazine','57EEA5235DBDEE2C-FICuS-01-96','57EEA5235DBDEE2C-FICTS-01-75','57EEA5235DBDEE2C-uuuuu-01-45','InChI=1S/C20H10Cl3N3O4S3/c21-13-1-5-15(6-2-13)25-20-26(32(27,28)16-7-3-14(22)4-8-16)33(29,30)19-9-12(11-24)17(23)10-18(19)31-20/h1-10H/b25-20-','InChIKey=NTJKBFGVSQQELL-QQTULTPQSA-N','N#Cc1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(S(=O)(=O)c1ccc(Cl)cc1)S2(=O)=O',NULL),
	(257794,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl3FN3O4S3',576.8462,'6-Chloro-3-(4-chlorophenylimino)-2-(3-chloro-4-fluorophenyls ulfonyl)-7-cyano-1,1-dioxo-2,3-dihydro-1,4,2-benzodithiazine','920B0A88B8BA40DE-FICuS-01-6F','920B0A88B8BA40DE-FICTS-01-4E','920B0A88B8BA40DE-uuuuu-01-1E','InChI=1S/C20H9Cl3FN3O4S3/c21-12-1-3-13(4-2-12)26-20-27(33(28,29)14-5-6-17(24)16(23)8-14)34(30,31)19-7-11(10-25)15(22)9-18(19)32-20/h1-9H/b26-20-','InChIKey=SSCZJXURUBCHRK-QOMWVZHYSA-N','N#Cc1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(S(=O)(=O)c1ccc(F)c(Cl)c1)S2(=O)=O',NULL),
	(257795,0,0,NULL,'Consistent with Molecular Formula','C20H13BrCl2N2O6S4',656.3825,'Ethyl 2-(5-bromothien-2-ylsulfonyl)-6-chloro-3-(4-chlorophenylimin o)-1,1-dioxo-2,3-dihydro-1,4,2-benzodithiazine-7-carboxylate','53414F497F437CEF-FICuS-01-64','53414F497F437CEF-FICTS-01-43','53414F497F437CEF-uuuuu-01-13','InChI=1S/C20H13BrCl2N2O6S4/c1-2-31-19(26)13-9-16-15(10-14(13)23)32-20(24-12-5-3-11(22)4-6-12)25(34(16,27)28)35(29,30)18-8-7-17(21)33-18/h3-10H,2H2,1H3/b24-20-','InChIKey=NORLYACDHKSIHV-GFMRDNFCSA-N','CCOC(=O)c1cc2c(cc1Cl)S/C(=N\\c1ccc(Cl)cc1)N(S(=O)(=O)c1ccc(Br)s1)S2(=O)=O',NULL),
	(257796,0,0,NULL,'Consistent with Molecular Formula','C29H16Cl2FN3O6S3',688.5463,'8-Quinolyl-6-chloro-3-(4-fluorophenylimino)-2-(4-chloropheny lsulfonyl)-1,1-dioxo-2,3-dihydro-1,4,2-benzodithiazine-7-car boxylate','08289C5DCA8706EF-FICuS-01-72','08289C5DCA8706EF-FICTS-01-51','08289C5DCA8706EF-uuuuu-01-21','InChI=1S/C29H16Cl2FN3O6S3/c30-18-6-12-21(13-7-18)43(37,38)35-29(34-20-10-8-19(32)9-11-20)42-25-16-23(31)22(15-26(25)44(35,39)40)28(36)41-24-5-1-3-17-4-2-14-33-27(17)24/h1-16H/b34-29-','InChIKey=IHBVGTCQUSPTSU-BNIPGBBVSA-N','O=C(Oc1cccc2cccnc12)c1cc2c(cc1Cl)S/C(=N\\c1ccc(F)cc1)N(S(=O)(=O)c1ccc(Cl)cc1)S2(=O)=O',NULL),
	(257797,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O4S2',467.9845,'4-Dimethylaminopyridium 4-chloro-N-(tosyl)benzenesulfonamidate','E179835E979D2982-FICuS-01-54','E179835E979D2982-FICTS-01-33','DAB39FA0C76AF8A3-uuuuu-01-43','InChI=1S/C13H11ClNO4S2.C7H10N2/c1-10-2-6-12(7-3-10)20(16,17)15-21(18,19)13-8-4-11(14)5-9-13;1-9(2)7-3-5-8-6-4-7/h2-9H,1H3;3-6H,1-2H3/q-1;/p+1','InChIKey=HRLQWSJRRYZNNS-UHFFFAOYSA-O','C[N+](C)=c1cc[nH]cc1.Cc1ccc(S(=O)(=O)[N-]S(=O)(=O)c2ccc(Cl)cc2)cc1',NULL),
	(257798,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl3N3O4S2',522.8479,'4-Dimethylaminopyridinium 2,4-dichloro-N-(4-chlorophenylsulfonyl)benzenesulfonamidate','2F90CE19F8905011-FICuS-01-48','2F90CE19F8905011-FICTS-01-27','CF4201E2B563CA58-uuuuu-01-0E','InChI=1S/C12H7Cl3NO4S2.C7H10N2/c13-8-1-4-10(5-2-8)21(17,18)16-22(19,20)12-6-3-9(14)7-11(12)15;1-9(2)7-3-5-8-6-4-7/h1-7H;3-6H,1-2H3/q-1;/p+1','InChIKey=XZAMRMFTVZEQMH-UHFFFAOYSA-O','C[N+](C)=c1cc[nH]cc1.O=S(=O)([N-]S(=O)(=O)c1ccc(Cl)cc1Cl)c1ccc(Cl)cc1',NULL),
	(257799,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N3O4S4',602.5826,'4-Dimethylaminopyridinium 2,4-dichloro-N-[5-(4-chlorophenylthio)thiophene-2-sulfonyl]- benzenesulfonamidate','6335E56613FD026F-FICuS-01-4A','6335E56613FD026F-FICTS-01-29','E587ACD1A515B5E6-uuuuu-01-26','InChI=1S/C16H10Cl2NO4S4.C7H10N2/c17-11-1-5-13(6-2-11)24-15-9-10-16(25-15)27(22,23)19-26(20,21)14-7-3-12(18)4-8-14;1-9(2)7-3-5-8-6-4-7/h1-10H;3-6H,1-2H3/q-1;/p+1','InChIKey=NGGISKQJNMPUKM-UHFFFAOYSA-O','C[N+](C)=c1cc[nH]cc1.O=S(=O)([N-]S(=O)(=O)c1ccc(Sc2ccc(Cl)cc2)s1)c1ccc(Cl)cc1',NULL),
	(257800,0,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N4O5S3',591.5414,'4-Dimethylaminopyridinium 4-chloro-2-(carbamoylmethylthio)-5-methyl-N-(4-chlorophenyls ulfonyl)benzenesulfonamidate','3632AE9455B4531B-FICuS-01-43','3632AE9455B4531B-FICTS-01-22','DE046CF700EF0FD4-uuuuu-01-32','InChI=1S/C15H13Cl2N2O5S3.C7H10N2/c1-9-6-14(13(7-12(9)17)25-8-15(18)20)27(23,24)19-26(21,22)11-4-2-10(16)3-5-11;1-9(2)7-3-5-8-6-4-7/h2-7H,8H2,1H3,(H2,18,20);3-6H,1-2H3/q-1;/p+1','InChIKey=JYNPIRULKVUCOY-UHFFFAOYSA-O','C[N+](C)=c1cc[nH]cc1.Cc1cc(S(=O)(=O)[N-]S(=O)(=O)c2ccc(Cl)cc2)c(SCC(N)=O)cc1Cl',NULL),
	(257801,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2FNO4S2',460.3215,'N-(4-chlorophenyl)-N-(phenylsulfonyl)-3-chloro-4-fluorobenze nesulfonamide','CC4A26FFE00D87E4-FICuS-01-87','CC4A26FFE00D87E4-FICTS-01-66','CC4A26FFE00D87E4-uuuuu-01-36','InChI=1S/C18H12Cl2FNO4S2/c19-13-6-8-14(9-7-13)22(27(23,24)15-4-2-1-3-5-15)28(25,26)16-10-11-18(21)17(20)12-16/h1-12H','InChIKey=SCKCMVAYGUPEMS-UHFFFAOYSA-N','O=S(=O)(c1ccccc1)N(c1ccc(Cl)cc1)S(=O)(=O)c1ccc(F)c(Cl)c1',NULL),
	(257802,4,0,NULL,'Consistent with Molecular Formula','C20H24N2O',308.4224,'3-Methoxy-estra-1,3,5(10)-triene-(17,16-c)pyrazole','050973586B437CB5-FICuS-01-3C','AA2975B27D8F163D-FICTS-01-4A','A37BF1C89C474A3E-uuuuu-01-29','InChI=1S/C20H24N2O/c1-20-8-7-16-15-6-4-14(23-2)9-12(15)3-5-17(16)18(20)10-13-11-21-22-19(13)20/h4,6,9,11,16-18H,3,5,7-8,10H2,1-2H3,(H,21,22)/t16-,17-,18+,20+/m1/s1','InChIKey=RMERJKLVPVISOZ-XSYGEPLQSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3n[nH]cc3CC12','1'),
	(257803,0,1,NULL,'Consistent with Molecular Formula','C22H18OS',330.4436,'4-(Benzothien-2\'\'-yl)-3-acetylethenyl-1,2,-dihydronaphthalen e','A0C3EC3B3CA61E62-FICuS-01-76','A0C3EC3B3CA61E62-FICTS-01-55','FA20D8B6909E8543-uuuuu-01-0E','InChI=1S/C22H18OS/c1-15(23)10-11-17-13-12-16-6-2-4-8-19(16)22(17)21-14-18-7-3-5-9-20(18)24-21/h2-11,14H,12-13H2,1H3/b11-10+','InChIKey=TWLAAKDEEIVIIY-ZHACJKMWSA-N','CC(=O)/C=C/C1=C(c2cc3ccccc3s2)c2ccccc2CC1','1'),
	(257804,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN2O5S',382.8179,'2-[[a-(4-chlorobenzoyloxy)acetyl]amino]-4-carbethoxymethylth iazole','DF52C3D2BC1B1F0C-FICuS-01-86','DF52C3D2BC1B1F0C-FICTS-01-65','DF52C3D2BC1B1F0C-uuuuu-01-35','InChI=1S/C16H15ClN2O5S/c1-2-23-14(21)7-12-9-25-16(18-12)19-13(20)8-24-15(22)10-3-5-11(17)6-4-10/h3-6,9H,2,7-8H2,1H3,(H,18,19,20)','InChIKey=JJQDUJOJBIIPSQ-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)COC(=O)c2ccc(Cl)cc2)n1',NULL),
	(257805,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O5S',363.3874,'2-[[a-(4-AMYNOBENZOYLOXY)ACETYL]AMYNO]-4-CARBETHOXYMETHYLTHY AZOLE','D126E9AD04AD6E1D-FICuS-01-80','D126E9AD04AD6E1D-FICTS-01-5F','D126E9AD04AD6E1D-uuuuu-01-2F','InChI=1S/C16H17N3O5S/c1-2-23-14(21)7-12-9-25-16(18-12)19-13(20)8-24-15(22)10-3-5-11(17)6-4-10/h3-6,9H,2,7-8,17H2,1H3,(H,18,19,20)','InChIKey=PWSNOSONPXYNJB-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)COC(=O)c2ccc(N)cc2)n1',NULL),
	(257806,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O6S',378.399,'2-[[a-(4-METHOXYBENZOYLOXY)ACETYL]AMINO]-4-CARBETHOXYMETHYLT HIAZOLE','F70DA9875AE1B996-FICuS-01-77','F70DA9875AE1B996-FICTS-01-56','F70DA9875AE1B996-uuuuu-01-26','InChI=1S/C17H18N2O6S/c1-3-24-15(21)8-12-10-26-17(18-12)19-14(20)9-25-16(22)11-4-6-13(23-2)7-5-11/h4-7,10H,3,8-9H2,1-2H3,(H,18,19,20)','InChIKey=CSMKRAVEJNVPDZ-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)COC(=O)c2ccc(OC)cc2)n1',NULL),
	(257807,1,0,NULL,'Consistent with Molecular Formula','C17H19N3O5S',377.4142,'2-[[a-(4-AMINOBENZOYLOXY)METHYLACETYL]AMINO]-4-CARBETHOXYMET HYLTHIAZOLES','A522E219F3599E8C-FICuS-01-62','A522E219F3599E8C-FICTS-01-41','A522E219F3599E8C-uuuuu-01-11','InChI=1S/C17H19N3O5S/c1-3-24-14(21)8-13-9-26-17(19-13)20-15(22)10(2)25-16(23)11-4-6-12(18)7-5-11/h4-7,9-10H,3,8,18H2,1-2H3,(H,19,20,22)','InChIKey=BDGSYTFNOJZNPY-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)OC(=O)c2ccc(N)cc2)n1','1'),
	(257808,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O6S',392.4258,'2-[[a-(4-METHOXYBENZOYLOXY)METHYLACETYL]AMINO]-4-CARBETHOXYM ETHYLTHIAZOLE','0F334A6847C15CE0-FICuS-01-52','0F334A6847C15CE0-FICTS-01-31','0F334A6847C15CE0-uuuuu-01-01','InChI=1S/C18H20N2O6S/c1-4-25-15(21)9-13-10-27-18(19-13)20-16(22)11(2)26-17(23)12-5-7-14(24-3)8-6-12/h5-8,10-11H,4,9H2,1-3H3,(H,19,20,22)','InChIKey=SRDBEUVVUKARLI-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)OC(=O)c2ccc(OC)cc2)n1','1'),
	(257809,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S',406.4526,'2-[[a-(4-methoxybenzoyloxy)ethylacetyl]amino]4-carbethoxymet hylthiazole','310A2A9E340CB1F9-FICuS-01-59','310A2A9E340CB1F9-FICTS-01-38','310A2A9E340CB1F9-uuuuu-01-08','InChI=1S/C19H22N2O6S/c1-4-15(27-18(24)12-6-8-14(25-3)9-7-12)17(23)21-19-20-13(11-28-19)10-16(22)26-5-2/h6-9,11,15H,4-5,10H2,1-3H3,(H,20,21,23)','InChIKey=HSYHJNAFVUFDBS-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(CC)OC(=O)c2ccc(OC)cc2)n1','1'),
	(257810,1,0,NULL,'Consistent with Molecular Formula','C22H19ClN2O5S',458.9155,'2-[[a-(4-chlorobenzoyloxy)phenylacetyl]amino]-4-carbethoxyme thylthiazole','ED3BFEA173FF5EB0-FICuS-01-A4','ED3BFEA173FF5EB0-FICTS-01-83','ED3BFEA173FF5EB0-uuuuu-01-53','InChI=1S/C22H19ClN2O5S/c1-2-29-18(26)12-17-13-31-22(24-17)25-20(27)19(14-6-4-3-5-7-14)30-21(28)15-8-10-16(23)11-9-15/h3-11,13,19H,2,12H2,1H3,(H,24,25,27)','InChIKey=OKJOQFPUCGJZRB-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(OC(=O)c2ccc(Cl)cc2)c2ccccc2)n1','1'),
	(257811,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O5S',439.485,'2-[[a-(4-aminobenzoyloxy)phenylacetyl]amino]-4-carbethoxymet hylthiazole','1A538B5D30D72AB9-FICuS-01-60','1A538B5D30D72AB9-FICTS-01-3F','1A538B5D30D72AB9-uuuuu-01-0F','InChI=1S/C22H21N3O5S/c1-2-29-18(26)12-17-13-31-22(24-17)25-20(27)19(14-6-4-3-5-7-14)30-21(28)15-8-10-16(23)11-9-15/h3-11,13,19H,2,12,23H2,1H3,(H,24,25,27)','InChIKey=OVRPIJVQQCHLRK-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(OC(=O)c2ccc(N)cc2)c2ccccc2)n1','1'),
	(257812,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O6S',454.4966,'2-[[a-(4-methoxybenzoyloxy)phenylacetyl]amino]-4-carbetoxyme thylthiazole','C4D93112A47067A1-FICuS-01-3D','C4D93112A47067A1-FICTS-01-1C','C4D93112A47067A1-uuuuu-01-EC','InChI=1S/C23H22N2O6S/c1-3-30-19(26)13-17-14-32-23(24-17)25-21(27)20(15-7-5-4-6-8-15)31-22(28)16-9-11-18(29-2)12-10-16/h4-12,14,20H,3,13H2,1-2H3,(H,24,25,27)','InChIKey=HULSDGAARODVAU-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(OC(=O)c2ccc(OC)cc2)c2ccccc2)n1','1'),
	(257813,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O4S',313.3708,'2-[[2-(4-morfolinyl)acetyl]amino]-4-carbethoxymethylthiazole','7AEB6E25A2A65910-FICuS-01-61','7AEB6E25A2A65910-FICTS-01-40','7AEB6E25A2A65910-uuuuu-01-10','InChI=1S/C13H19N3O4S/c1-2-20-12(18)7-10-9-21-13(14-10)15-11(17)8-16-3-5-19-6-4-16/h9H,2-8H2,1H3,(H,14,15,17)','InChIKey=ZDOSQVHMOFOEIN-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)CN2CCOCC2)n1',NULL),
	(257814,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O3S',311.3982,'2-[[2-(1-piperidinyl)acetyl]amino]-4-carbethoxymethylthiazol e','5B6065885B863FDE-FICuS-01-66','5B6065885B863FDE-FICTS-01-45','5B6065885B863FDE-uuuuu-01-15','InChI=1S/C14H21N3O3S/c1-2-20-13(19)8-11-10-21-14(15-11)16-12(18)9-17-6-4-3-5-7-17/h10H,2-9H2,1H3,(H,15,16,18)','InChIKey=JSRFOUZYTVGEDD-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)CN2CCCCC2)n1',NULL),
	(257815,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O3S',297.3714,'2-[[2-(1-pyrolidinyl)acetyl]amino]-4-carbethoxymethylthiazol e','DD9D05FA3D41EE97-FICuS-01-8E','DD9D05FA3D41EE97-FICTS-01-6D','DD9D05FA3D41EE97-uuuuu-01-3D','InChI=1S/C13H19N3O3S/c1-2-19-12(18)7-10-9-20-13(14-10)15-11(17)8-16-5-3-4-6-16/h9H,2-8H2,1H3,(H,14,15,17)','InChIKey=IODTVEJVLVWKLI-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)CN2CCCC2)n1',NULL),
	(257816,1,0,NULL,'Consistent with Molecular Formula','C14H19N3O3S2',341.4424,'5-Butyl-2-[(4-carbethoxymethylthiazol-2-yl)imino]-4-thiazoli dinone','2476C7AD402B36A9-FICuS-01-54','265E23C7491B49E8-FICTS-01-31','2476C7AD402B36A9-uuuuu-01-03','InChI=1S/C14H19N3O3S2/c1-3-5-6-10-12(19)16-14(22-10)17-13-15-9(8-21-13)7-11(18)20-4-2/h8,10H,3-7H2,1-2H3,(H,15,16,17,19)','InChIKey=QLWVZNGQCMCGCZ-UHFFFAOYSA-N','CCCCC1S/C(=N/c2nc(CC(=O)OCC)cs2)NC1=O','1'),
	(257817,1,0,NULL,'Consistent with Molecular Formula','C19H28N4O4S2',440.5746,'5-Butyl-5-[(4-morfolinyl)methyl]2-[(4-carbethoxymethylthiazo l-2-yl)imino]-4-thiazolidinone','7C9883263BF12674-FICuS-01-44','19BBF99AC67AC0B8-FICTS-01-6B','7C9883263BF12674-uuuuu-01-F3','InChI=1S/C19H28N4O4S2/c1-3-5-6-19(13-23-7-9-26-10-8-23)16(25)21-18(29-19)22-17-20-14(12-28-17)11-15(24)27-4-2/h12H,3-11,13H2,1-2H3,(H,20,21,22,25)','InChIKey=MJVZWEXYDNYLKQ-UHFFFAOYSA-N','CCCCC1(CN2CCOCC2)S/C(=N/c2nc(CC(=O)OCC)cs2)NC1=O','1'),
	(257818,1,0,NULL,'Consistent with Molecular Formula','C21H26N2O6S',434.5062,'2-[[2-(4-methoxybenzoyloxy)butylacetyl]amino]-4-carbethoxyme thylthiazole','C653930A9A876541-FICuS-01-3E','C653930A9A876541-FICTS-01-1D','C653930A9A876541-uuuuu-01-ED','InChI=1S/C21H26N2O6S/c1-4-6-7-17(29-20(26)14-8-10-16(27-3)11-9-14)19(25)23-21-22-15(13-30-21)12-18(24)28-5-2/h8-11,13,17H,4-7,12H2,1-3H3,(H,22,23,25)','InChIKey=NTTSEQKCYJNYJV-UHFFFAOYSA-N','CCCCC(OC(=O)c1ccc(OC)cc1)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257819,1,0,NULL,'Consistent with Molecular Formula','C20H25N3O5S',419.4946,'2-[[2-(4-aminobenzoyloxy)butylacetyl]amino]-4-carbethoxymeth ylthiazole','552282FA4A857468-FICuS-01-41','552282FA4A857468-FICTS-01-20','552282FA4A857468-uuuuu-01-F0','InChI=1S/C20H25N3O5S/c1-3-5-6-16(28-19(26)13-7-9-14(21)10-8-13)18(25)23-20-22-15(12-29-20)11-17(24)27-4-2/h7-10,12,16H,3-6,11,21H2,1-2H3,(H,22,23,25)','InChIKey=GRZGEAFRXMVHQJ-UHFFFAOYSA-N','CCCCC(OC(=O)c1ccc(N)cc1)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257820,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O4S3',445.609,'4-carbethoxymethyl-2-[2-[(4-morfolinyl)thiocarbamoylthio]hex anoylamino]thiazole','BF44913C3BAF7447-FICuS-01-69','BF44913C3BAF7447-FICTS-01-48','BF44913C3BAF7447-uuuuu-01-18','InChI=1S/C18H27N3O4S3/c1-3-5-6-14(28-18(26)21-7-9-24-10-8-21)16(23)20-17-19-13(12-27-17)11-15(22)25-4-2/h12,14H,3-11H2,1-2H3,(H,19,20,23)','InChIKey=GGUKRJIWSLZBIV-UHFFFAOYSA-N','CCCCC(SC(=S)N1CCOCC1)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257821,1,0,NULL,'Consistent with Molecular Formula','C18H27N3O3S3',429.6096,'4-carbethoxymethyl-2-[2-[(1-pyrolidinyl)thiocarbamoylthio]he xanoylamino]thiazole','857D7C4C0E530871-FICuS-01-4D','857D7C4C0E530871-FICTS-01-2C','857D7C4C0E530871-uuuuu-01-FC','InChI=1S/C18H27N3O3S3/c1-3-5-8-14(27-18(25)21-9-6-7-10-21)16(23)20-17-19-13(12-26-17)11-15(22)24-4-2/h12,14H,3-11H2,1-2H3,(H,19,20,23)','InChIKey=ZLPLVIUKYHPOAQ-UHFFFAOYSA-N','CCCCC(SC(=S)N1CCCC1)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257822,0,1,NULL,'Consistent with Molecular Formula','C22H18OS',330.4436,'3-Acetylethenyl-4-benzothien-3\'-yl-1,2-dihydronaphthalene','1B940DD58AB38061-FICuS-01-51','1B940DD58AB38061-FICTS-01-30','53FFAC259C1896B4-uuuuu-01-1F','InChI=1S/C22H18OS/c1-15(23)10-11-17-13-12-16-6-2-3-7-18(16)22(17)20-14-24-21-9-5-4-8-19(20)21/h2-11,14H,12-13H2,1H3/b11-10+','InChIKey=BFHFZKOVYUCZCM-ZHACJKMWSA-N','CC(=O)/C=C/C1=C(c2csc3ccccc23)c2ccccc2CC1','1'),
	(257823,0,0,NULL,'Consistent with Molecular Formula','C23H18O4S',390.4528,'Ethyl 3\',4\'-dihydronaphthaleno[1,2-c]thiafluorene','8CBBE31C3D838720-FICuS-01-65','8CBBE31C3D838720-FICTS-01-44','8CBBE31C3D838720-uuuuu-01-14','InChI=1S/C23H18O4S/c1-2-27-23(24)18-13-15-12-11-14-7-3-4-8-16(14)20(15)21-17-9-5-6-10-19(17)28(25,26)22(18)21/h3-10,13H,2,11-12H2,1H3','InChIKey=LNGAPLGRVSPMCE-UHFFFAOYSA-N','CCOC(=O)c1cc2c(c3c1S(=O)(=O)c1ccccc1-3)-c1ccccc1CC2',NULL),
	(257824,5,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O4',410.9399,'4-acetoxy-6,8-dimethyl-2-[2-( piperidin-1-yl)-ethyl]-4,7-ethano-3a,4,7,7a-tetrahydro-1H-isoindole-1,3(2H)dione HCl','A550671C696A12E4-FICuS-01-45','A550671C696A12E4-FICTS-01-24','A5ACC0F956E7CBAA-uuuuu-01-50','InChI=1S/C21H30N2O4.ClH/c1-13-11-21(27-15(3)24)12-14(2)16(13)17-18(21)20(26)23(19(17)25)10-9-22-7-5-4-6-8-22;/h11,14,16-18H,4-10,12H2,1-3H3;1H','InChIKey=IBKVQBUAJKAORY-UHFFFAOYSA-N','CC(=O)OC12C=C(C)C(C(C)C1)C1C(=O)N(CCN3CCCCC3)C(=O)C12.Cl','1'),
	(257825,5,0,NULL,'Consistent with Molecular Formula','C20H29ClN2O5',412.9125,'4-acetoxy-6,8-dimethyl-2-[2-(morpholin-4-yl)-ethyl]-4,7-ethano-3a,4,7,7a-tetrahydro-1H-isoindole-1,3(2H)dione HCl','90D5D2511F0AAD8A-FICuS-01-6B','90D5D2511F0AAD8A-FICTS-01-4A','902975B4208774C4-uuuuu-01-DF','InChI=1S/C20H28N2O5.ClH/c1-12-10-20(27-14(3)23)11-13(2)15(12)16-17(20)19(25)22(18(16)24)5-4-21-6-8-26-9-7-21;/h10,13,15-17H,4-9,11H2,1-3H3;1H','InChIKey=CONSTNYYFVARQZ-UHFFFAOYSA-N','CC(=O)OC12C=C(C)C(C(C)C1)C1C(=O)N(CCN3CCOCC3)C(=O)C12.Cl','1'),
	(257826,5,0,NULL,'Consistent with Molecular Formula','C20H31ClN2O4',398.9289,'4-acetoxy-6,8-dimethyl-2-[2-(diethylamino)-ethyl]-4,7-ethano-3a, 4,7,7a-tetrahydro-1H-isoindole-1,3(2H)dione HCl','2B78A69E6B324414-FICuS-01-49','2B78A69E6B324414-FICTS-01-28','2B84017B54BF9D5A-uuuuu-01-14','InChI=1S/C20H30N2O4.ClH/c1-6-21(7-2)8-9-22-18(24)16-15-12(3)10-20(11-13(15)4,26-14(5)23)17(16)19(22)25;/h10,13,15-17H,6-9,11H2,1-5H3;1H','InChIKey=CIHICLAOXFGNPK-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2C3C(C)=CC(OC(C)=O)(CC3C)C2C1=O.Cl','1'),
	(257827,5,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O3',368.9027,'7,9-dimethyl-2-[2-( piperidin-1-yl)-ethyl]-4,7-ethano-1H- isoindol-1,3,5(2H,4H)trione HCl','9A864B2755499A77-FICuS-01-4D','9A864B2755499A77-FICTS-01-2C','9A7AECC26AC44339-uuuuu-01-26','InChI=1S/C19H28N2O3.ClH/c1-12-10-19(2)11-13(22)14(12)15-16(19)18(24)21(17(15)23)9-8-20-6-4-3-5-7-20;/h12,14-16H,3-11H2,1-2H3;1H','InChIKey=JFNSBBPWIMALGU-UHFFFAOYSA-N','CC1CC2(C)CC(=O)C1C1C(=O)N(CCN3CCCCC3)C(=O)C12.Cl','1'),
	(257828,5,0,NULL,'Consistent with Molecular Formula','C18H27ClN2O4',370.8753,'7,9-dimethyl-2-[2-(morpholin-4-yl)-ethyl]-4,7-ethano-1H-isoindol-1,3,5(2H,4H)trione HCl','29B944AD8A8DA65F-FICuS-01-81','29B944AD8A8DA65F-FICTS-01-60','2945E348B5007F11-uuuuu-01-E4','InChI=1S/C18H26N2O4.ClH/c1-11-9-18(2)10-12(21)13(11)14-15(18)17(23)20(16(14)22)4-3-19-5-7-24-8-6-19;/h11,13-15H,3-10H2,1-2H3;1H','InChIKey=BFZTWSFITXTXQF-UHFFFAOYSA-N','CC1CC2(C)CC(=O)C1C1C(=O)N(CCN3CCOCC3)C(=O)C12.Cl','1'),
	(257829,5,0,NULL,'Consistent with Molecular Formula','C18H29ClN2O3',356.8917,'7,9-dimethyl-2-[2-(diethylamino)-ethyl]-4,7-ethano-1H-isoindol-1,3,5(2H,4H)trione HCL','4E5BE58FC5BC9716-FICuS-01-83','4E5BE58FC5BC9716-FICTS-01-62','4EA7426AFA314E58-uuuuu-01-15','InChI=1S/C18H28N2O3.ClH/c1-5-19(6-2)7-8-20-16(22)14-13-11(3)9-18(4,10-12(13)21)15(14)17(20)23;/h11,13-15H,5-10H2,1-4H3;1H','InChIKey=CJXVQDURKPDETC-UHFFFAOYSA-N','CCN(CC)CCN1C(=O)C2C3C(=O)CC(C)(CC3C)C2C1=O.Cl','1'),
	(257830,6,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,'7,9-dimethyl-2-{[2-hydroxy-3-(isopropylamino)]-propyl}-4,7-e thano-1H-isoindole-1,3,5(2H,4H)trione hydrochloride','EC9CD0ADDE2AA83E-FICuS-01-B1','EC9CD0ADDE2AA83E-FICTS-01-90','EC607748E1A77170-uuuuu-01-FB','InChI=1S/C19H30N2O4.ClH/c1-10-6-19(5)7-12(23)13(10)14-15(19)17(25)21(16(14)24)9-11(22)8-20-18(2,3)4;/h10-11,13-15,20,22H,6-9H2,1-5H3;1H','InChIKey=MEUWZCBLTDXSHK-UHFFFAOYSA-N','CC1CC2(C)CC(=O)C1C1C(=O)N(CC(O)CNC(C)(C)C)C(=O)C12.Cl','1'),
	(257831,6,0,NULL,'Consistent with Molecular Formula','C20H32ClN3O4',413.9435,'7,9-dimethyl-2-{[3-(diethylamino)-2-hydroxy)]-propyl}-4,7-et hano-1H-isoindole-1,3,5(2H,4H)trione hydrochloride','719AC553778816CD-FICuS-01-55','719AC553778816CD-FICTS-01-34','716662B64805CF83-uuuuu-01-EF','InChI=1S/C20H31N3O4.ClH/c1-12-8-20(2)9-14(25)15(12)16-17(20)19(27)23(18(16)26)11-13(24)10-22-6-4-21(3)5-7-22;/h12-13,15-17,24H,4-11H2,1-3H3;1H','InChIKey=QFZHUJJVELAZOI-UHFFFAOYSA-N','CC1CC2(C)CC(=O)C1C1C(=O)N(CC(O)CN3CCN(C)CC3)C(=O)C12.Cl','1'),
	(257832,6,0,NULL,'Consistent with Molecular Formula','C19H29ClN2O5',400.9015,'7,9-dimethyl-2-{[2-hydroxy-3-(morpholin-4-yl)]-propyl}-4,7-e thano-1H-isoindole-1,3,5(2H,4H)trione hydrochloride','9CF12EE440E1DFA9-FICuS-01-88','9CF12EE440E1DFA9-FICTS-01-67','9C0D89017F6C06E7-uuuuu-01-10','InChI=1S/C19H28N2O5.ClH/c1-11-7-19(2)8-13(23)14(11)15-16(19)18(25)21(17(15)24)10-12(22)9-20-3-5-26-6-4-20;/h11-12,14-16,22H,3-10H2,1-2H3;1H','InChIKey=KJACURRZONWJET-UHFFFAOYSA-N','CC1CC2(C)CC(=O)C1C1C(=O)N(CC(O)CN3CCOCC3)C(=O)C12.Cl','1'),
	(257833,6,0,NULL,'Consistent with Molecular Formula','C19H31ClN2O4',386.9179,'7,9-dimethyl-2-{[2-hydroxy-3-(4-methylpiperazin-1-yl)]-propy l}-4,7-ethano-1H-isoindole-1,3,5(2H,4H)trione hydrochloride','B16824A293908148-FICuS-01-2B','B16824A293908148-FICTS-01-0A','B1948347AC1D5806-uuuuu-01-F8','InChI=1S/C19H30N2O4.ClH/c1-5-20(6-2)9-12(22)10-21-17(24)15-14-11(3)7-19(4,8-13(14)23)16(15)18(21)25;/h11-12,14-16,22H,5-10H2,1-4H3;1H','InChIKey=MVNYLGCRZUFMHY-UHFFFAOYSA-N','CCN(CC)CC(O)CN1C(=O)C2C3C(=O)CC(C)(CC3C)C2C1=O.Cl','1'),
	(257834,6,0,NULL,'Consistent with Molecular Formula','C21H33ClN2O5',428.9551,'4-acetoxy-6,8-dimethyl-2-{[2-hydroxy-3-(isopropylamino)]-pro pyl}-4,7-ethano-3a,4,7,7a-tetrahydro-1H-isoindole-1,3(2H)dio ne hydrochloride','E5BC03F3A5F5EA20-FICuS-01-7B','E5BC03F3A5F5EA20-FICTS-01-5A','E540A4169A78336E-uuuuu-01-FA','InChI=1S/C21H32N2O5.ClH/c1-11-7-21(28-13(3)24)8-12(2)15(11)16-17(21)19(27)23(18(16)26)10-14(25)9-22-20(4,5)6;/h7,12,14-17,22,25H,8-10H2,1-6H3;1H','InChIKey=UPDQYLLQJRVSHK-UHFFFAOYSA-N','CC(=O)OC12C=C(C)C(C(C)C1)C1C(=O)N(CC(O)CNC(C)(C)C)C(=O)C12.Cl','1'),
	(257835,6,0,NULL,'Consistent with Molecular Formula','C22H34ClN3O5',455.9807,'4-acetoxy-6,8-dimethyl-2-{[3-(diethylamino)-2-hydroxy)]-prop yl}-4,7-ethano-3a,4,7,7a-tetrahydro-1H-isoindole-1,3(2H)dion e hydrochloride','20A6AA8C5470185F-FICuS-01-51','20A6AA8C5470185F-FICTS-01-30','205A0D696BFDC111-uuuuu-01-09','InChI=1S/C22H33N3O5.ClH/c1-13-9-22(30-15(3)26)10-14(2)17(13)18-19(22)21(29)25(20(18)28)12-16(27)11-24-7-5-23(4)6-8-24;/h9,14,16-19,27H,5-8,10-12H2,1-4H3;1H','InChIKey=WGXWVRGUTQRSQQ-UHFFFAOYSA-N','CC(=O)OC12C=C(C)C(C(C)C1)C1C(=O)N(CC(O)CN3CCN(C)CC3)C(=O)C12.Cl','1'),
	(257836,6,0,NULL,'Consistent with Molecular Formula','C21H31ClN2O6',442.9387,'4-acetoxy-6,8-dimethyl-2-{[2-hydroxy-3-(morpholin-4-yl)]-pro pyl}-4,7-ethano-3a,4,7,7a-tetrahydro-1H-isoindole-1,3(2H)dio ne hydrochloride','86015788B90E8D46-FICuS-01-48','86015788B90E8D46-FICTS-01-27','86FDF06D86835408-uuuuu-01-08','InChI=1S/C21H30N2O6.ClH/c1-12-8-21(29-14(3)24)9-13(2)16(12)17-18(21)20(27)23(19(17)26)11-15(25)10-22-4-6-28-7-5-22;/h8,13,15-18,25H,4-7,9-11H2,1-3H3;1H','InChIKey=OIXOUOUCSPKLAM-UHFFFAOYSA-N','CC(=O)OC12C=C(C)C(C(C)C1)C1C(=O)N(CC(O)CN3CCOCC3)C(=O)C12.Cl','1'),
	(257837,6,0,NULL,'Consistent with Molecular Formula','C21H33ClN2O5',428.9551,'4-acetoxy-6,8-dimethyl-2-{[2-hydroxy-3-(4-methylpiperazin-1- yl)]-propyl}-4,7-ethano-3a,4,7,7a-tetrahydro-1H-isoindole-1, 3(2H)dione hydrochloride','8881EB64EEB065D7-FICuS-01-73','8881EB64EEB065D7-FICTS-01-52','887D4C81D13DBC99-uuuuu-01-24','InChI=1S/C21H32N2O5.ClH/c1-6-22(7-2)10-15(25)11-23-19(26)17-16-12(3)8-21(9-13(16)4,28-14(5)24)18(17)20(23)27;/h8,13,15-18,25H,6-7,9-11H2,1-5H3;1H','InChIKey=NBOPBPKQZAZURH-UHFFFAOYSA-N','CCN(CC)CC(O)CN1C(=O)C2C3C(C)=CC(OC(C)=O)(CC3C)C2C1=O.Cl','1'),
	(257838,4,0,NULL,'Consistent with Molecular Formula','C29H49N3O5',519.7232,'N4 Octadecyl-3\'-C-ethinylcytidine','FC2D859D155A6B30-FICuS-01-67','17BCF1BC67F8852A-FICTS-01-5A','FC2D859D155A6B30-uuuuu-01-16','InChI=1S/C29H49N3O5/c1-3-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21-30-25-20-22-32(28(35)31-25)27-26(34)29(36,4-2)24(23-33)37-27/h2,20,22,24,26-27,33-34,36H,3,5-19,21,23H2,1H3,(H,30,31,35)','InChIKey=KZRRLYPRRUFAIS-UHFFFAOYSA-N','C#CC1(O)C(CO)OC(n2ccc(NCCCCCCCCCCCCCCCCCC)nc2=O)C1O','1'),
	(257839,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O',225.2092,NULL,'5C86E3E249966C8A-FICuS-01-6A','5C86E3E249966C8A-FICTS-01-49','5C86E3E249966C8A-uuuuu-01-19','InChI=1S/C11H7N5O/c12-6-5-9-13-14-10-7-3-1-2-4-8(7)11(17)15-16(9)10/h1-4H,5H2,(H,15,17)','InChIKey=AZPRIWOETNVZCR-UHFFFAOYSA-N','N#CCc1nnc2c3ccccc3c(=O)[nH]n12',NULL),
	(257840,0,1,NULL,'Consistent with Molecular Formula','C18H10ClN5O',347.7629,NULL,'9B4785AB91243035-FICuS-01-38','9B4785AB91243035-FICTS-01-17','4B917839A5965CFA-uuuuu-01-15','InChI=1S/C18H10ClN5O/c19-13-7-5-11(6-8-13)9-12(10-20)16-21-22-17-14-3-1-2-4-15(14)18(25)23-24(16)17/h1-9H,(H,23,25)/b12-9+','InChIKey=QGUWVBOJWGWNGD-FMIVXFBMSA-N','N#C/C(=C\\c1ccc(Cl)cc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257841,0,1,NULL,'Consistent with Molecular Formula','C19H13N5O2',343.344,NULL,'0621013FD86E2FDB-FICuS-01-5F','0621013FD86E2FDB-FICTS-01-3E','5C769DFEBCF9D8A7-uuuuu-01-5B','InChI=1S/C19H13N5O2/c1-26-14-8-6-12(7-9-14)10-13(11-20)17-21-22-18-15-4-2-3-5-16(15)19(25)23-24(17)18/h2-10H,1H3,(H,23,25)/b13-10+','InChIKey=VONSWAFSOOKMNS-JLHYYAGUSA-N','COc1ccc(/C=C(\\C#N)c2nnc3c4ccccc4c(=O)[nH]n23)cc1','1'),
	(257842,0,1,NULL,'Consistent with Molecular Formula','C20H15N5O3',373.3702,NULL,'5C993C17A0B24DAF-FICuS-01-73','5C993C17A0B24DAF-FICTS-01-52','74EC25635916F7ED-uuuuu-01-14','InChI=1S/C20H15N5O3/c1-27-16-8-7-12(10-17(16)28-2)9-13(11-21)18-22-23-19-14-5-3-4-6-15(14)20(26)24-25(18)19/h3-10H,1-2H3,(H,24,26)/b13-9+','InChIKey=LHMGJGXOSLVKPE-UKTHLTGXSA-N','COc1ccc(/C=C(\\C#N)c2nnc3c4ccccc4c(=O)[nH]n23)cc1OC','1'),
	(257843,0,1,NULL,'Consistent with Molecular Formula','C13H9N5O2S',299.3064,NULL,'66E62A3AB9D3E9EA-FICuS-01-8B','E6AF5D2B4135931D-FICTS-01-43','66E62A3AB9D3E9EA-uuuuu-01-3A','InChI=1S/C13H9N5O2S/c19-10-6-21-11(14-10)5-9-15-16-12-7-3-1-2-4-8(7)13(20)17-18(9)12/h1-5H,6H2,(H,14,19)(H,17,20)/b11-5-','InChIKey=MMDVPYZDCAZFKK-WZUFQYTHSA-N','O=C1CS/C(=C\\c2nnc3c4ccccc4c(=O)[nH]n23)N1','1'),
	(257844,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O2',291.2684,NULL,'D226B5BD15178193-FICuS-01-45','D226B5BD15178193-FICTS-01-24','D226B5BD15178193-uuuuu-01-F4','InChI=1S/C15H9N5O2/c1-8-6-12(21)19-15(11(8)7-16)20-13(17-19)9-4-2-3-5-10(9)14(22)18-20/h2-6H,1H3,(H,18,22)','InChIKey=QARPETJQCCNYII-UHFFFAOYSA-N','Cc1cc(=O)n2nc3c4ccccc4c(=O)[nH]n3c2c1C#N',NULL),
	(257845,0,2,NULL,'Consistent with Molecular Formula','C21H15N5O3S',417.4412,NULL,'ACE0DC2FF0F6E19B-FICuS-01-A2','CE80BD58E8768E1E-FICTS-01-66','53AD6EEE6627C0D1-uuuuu-01-25','InChI=1S/C21H15N5O3S/c1-29-13-8-6-12(7-9-13)10-16-21(28)22-18(30-16)11-17-23-24-19-14-4-2-3-5-15(14)20(27)25-26(17)19/h2-11H,1H3,(H,22,28)(H,25,27)/b16-10+,18-11-','InChIKey=FGBKAUWNZUIPIP-JRXAHFEWSA-N','COc1ccc(/C=c2/s/c(=C\\c3nnc4c5ccccc5c(=O)[nH]n34)[nH]c2=O)cc1','1'),
	(257846,0,1,NULL,'Consistent with Molecular Formula','C18H16N6O2S',380.4234,NULL,'6F19C814CC168B27-FICuS-01-5D','6F19C814CC168B27-FICTS-01-3C','51F3C7795315CADB-uuuuu-01-17','InChI=1S/C18H16N6O2S/c1-2-3-8-23-10-14(25)27-18(23)13(9-19)16-21-20-15-11-6-4-5-7-12(11)17(26)22-24(15)16/h4-7H,2-3,8,10H2,1H3,(H,22,26)/b18-13+','InChIKey=SFESHCLFICDOSA-QGOAFFKASA-N','CCCCN1CC(=O)S/C1=C(\\C#N)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257847,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'657629095B34ACC8-FICuS-01-50','657629095B34ACC8-FICTS-01-2F','657629095B34ACC8-uuuuu-01-FF','InChI=1S/C14H15N5O2/c20-14-11-4-2-1-3-10(11)13-16-15-12(19(13)17-14)9-18-5-7-21-8-6-18/h1-4H,5-9H2,(H,17,20)','InChIKey=ASVQAPDVJMSBRA-UHFFFAOYSA-N','O=c1[nH]n2c(CN3CCOCC3)nnc2c2ccccc12',NULL),
	(257848,0,0,NULL,'Consistent with Molecular Formula','C12H10N4O3S',290.296,NULL,'74FC76E2A95B6D11-FICuS-01-6C','74FC76E2A95B6D11-FICTS-01-4B','74FC76E2A95B6D11-uuuuu-01-1B','InChI=1S/C12H10N4O3S/c17-10(18)6-20-5-9-13-14-11-7-3-1-2-4-8(7)12(19)15-16(9)11/h1-4H,5-6H2,(H,15,19)(H,17,18)','InChIKey=YZJBZBQYKTZDMQ-UHFFFAOYSA-N','O=C(O)CSCc1nnc2c3ccccc3c(=O)[nH]n12',NULL),
	(257849,0,0,NULL,'Consistent with Molecular Formula','C21H19N7O2',401.4268,NULL,'A6BA7DE349E2065C-FICuS-01-76','A6BA7DE349E2065C-FICTS-01-55','A6BA7DE349E2065C-uuuuu-01-25','InChI=1S/C21H19N7O2/c1-13-18(21(30)28(26(13)2)14-8-4-3-5-9-14)22-12-17-23-24-19-15-10-6-7-11-16(15)20(29)25-27(17)19/h3-11,22H,12H2,1-2H3,(H,25,29)','InChIKey=PXZASVCCNOHZCE-UHFFFAOYSA-N','Cc1c(NCc2nnc3c4ccccc4c(=O)[nH]n23)c(=O)n(-c2ccccc2)n1C',NULL),
	(257850,0,0,NULL,'Consistent with Molecular Formula','C20H13N7OS2',431.489,NULL,'1118217B526A9F65-FICuS-01-36','1118217B526A9F65-FICTS-01-15','1118217B526A9F65-uuuuu-01-E5','InChI=1S/C20H13N7OS2/c28-18-14-9-5-4-8-13(14)17-23-22-16(27(17)24-18)11-29-20-25-26-10-15(21-19(26)30-20)12-6-2-1-3-7-12/h1-10H,11H2,(H,24,28)','InChIKey=QYSRUEMKSCDCJR-UHFFFAOYSA-N','O=c1[nH]n2c(CSc3nn4cc(-c5ccccc5)nc4s3)nnc2c2ccccc12',NULL),
	(257851,0,0,NULL,'Consistent with Molecular Formula','C16H11N7O2S2',397.4286,NULL,'317A19A204F47300-FICuS-01-28','317A19A204F47300-FICTS-01-07','317A19A204F47300-uuuuu-01-D7','InChI=1S/C16H11N7O2S2/c1-8-6-12(24)23-15(17-8)27-16(21-23)26-7-11-18-19-13-9-4-2-3-5-10(9)14(25)20-22(11)13/h2-6H,7H2,1H3,(H,20,25)','InChIKey=ZDXRRMZNGYXQDT-UHFFFAOYSA-N','Cc1cc(=O)n2nc(SCc3nnc4c5ccccc5c(=O)[nH]n34)sc2n1',NULL),
	(257852,0,0,NULL,'Consistent with Molecular Formula','C12H9N7OS2',331.3694,NULL,'9C2D9D52CA0CFCF9-FICuS-01-9C','9C2D9D52CA0CFCF9-FICTS-01-7B','9C2D9D52CA0CFCF9-uuuuu-01-4B','InChI=1S/C12H9N7OS2/c13-11-16-17-12(22-11)21-5-8-14-15-9-6-3-1-2-4-7(6)10(20)18-19(8)9/h1-4H,5H2,(H2,13,16)(H,18,20)','InChIKey=WPLLHUFRHUVVLI-UHFFFAOYSA-N','Nc1nnc(SCc2nnc3c4ccccc4c(=O)[nH]n23)s1',NULL),
	(257853,0,1,NULL,'Consistent with Molecular Formula','C20H12N6O2S',400.4138,NULL,'3EDB428FD096514D-FICuS-01-6A','3EDB428FD096514D-FICTS-01-49','436F101DEFFF3991-uuuuu-01-1C','InChI=1S/C20H12N6O2S/c21-10-15(20-25(11-16(27)29-20)12-6-2-1-3-7-12)18-23-22-17-13-8-4-5-9-14(13)19(28)24-26(17)18/h1-9H,11H2,(H,24,28)/b20-15+','InChIKey=VWCJWHCMYNFJAB-HMMYKYKNSA-N','N#C/C(=C1\\SC(=O)CN1c1ccccc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257854,0,1,NULL,'Consistent with Molecular Formula','C18H12N6OS',360.3924,NULL,'273BFF7EE3E5F888-FICuS-01-8D','BC7012E36B403537-FICTS-01-1B','273BFF7EE3E5F888-uuuuu-01-3C','InChI=1S/C18H12N6OS/c19-10-14(18(26)20-11-6-2-1-3-7-11)16-22-21-15-12-8-4-5-9-13(12)17(25)23-24(15)16/h1-9,20,26H,(H,23,25)/b18-14+','InChIKey=BNNPNELCGPXLMK-NBVRZTHBSA-N','N#C/C(=C(\\S)Nc1ccccc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257855,6,0,NULL,'Consistent with Molecular Formula','C31H46O4',482.702,'Poricoic acid C','0E519E1916AF8107-FICuS-01-48','0E519E1916AF8107-FICTS-01-27','67DC80FC3EFD7697-uuuuu-01-3A','InChI=1S/C31H46O4/c1-19(2)21(5)9-10-22(28(34)35)24-13-17-31(8)26-12-11-23(20(3)4)29(6,16-15-27(32)33)25(26)14-18-30(24,31)7/h12,14,19,22-24H,3,5,9-11,13,15-18H2,1-2,4,6-8H3,(H,32,33)(H,34,35)/t22?,23-,24+,29-,30+,31-/m0/s1','InChIKey=QFVFCBZDUKVXLR-MWBYVGETSA-N','C=C(CCC(C(=O)O)C1CCC2(C)C3=CCC(C(=C)C)C(C)(CCC(=O)O)C3=CCC12C)C(C)C','1'),
	(257856,0,0,NULL,'Consistent with Molecular Formula','C19H19FN2O4',358.3685,'5-(3-fluoro-4-methoxyphenyl)-1-(3,4,5-trimethoxyphenyl)-1H-i midazole','B5EEA0267576E60B-FICuS-01-67','B5EEA0267576E60B-FICTS-01-46','B5EEA0267576E60B-uuuuu-01-16','InChI=1S/C19H19FN2O4/c1-23-16-6-5-12(7-14(16)20)15-10-21-11-22(15)13-8-17(24-2)19(26-4)18(9-13)25-3/h5-11H,1-4H3','InChIKey=FAISKABSGVBZCD-UHFFFAOYSA-N','COc1ccc(-c2cncn2-c2cc(OC)c(OC)c(OC)c2)cc1F',NULL),
	(257857,0,0,NULL,'Consistent with Molecular Formula','C14H16O5',264.2774,'Dimethyl 2-hydroxy-5,6,7,8-tetrahydronaphthalene-1,3-dicarboxylate','BB3ED706B8D98D05-FICuS-01-7C','BB3ED706B8D98D05-FICTS-01-5B','BB3ED706B8D98D05-uuuuu-01-2B','InChI=1S/C14H16O5/c1-18-13(16)10-7-8-5-3-4-6-9(8)11(12(10)15)14(17)19-2/h7,15H,3-6H2,1-2H3','InChIKey=ZLYBLDAQWTYSCM-UHFFFAOYSA-N','COC(=O)c1cc2c(c(C(=O)OC)c1O)CCCC2',NULL),
	(257858,0,1,NULL,'Consistent with Molecular Formula','C21H16O2S',332.4162,'3-[4\'-(Benzothien-2\'\'-yl)-1\',2\'-dihydronaphthalenyl]-acrylic acid','A90C340D00A09FF9-FICuS-01-5E','A90C340D00A09FF9-FICTS-01-3D','570BFB728248FF17-uuuuu-01-0F','InChI=1S/C21H16O2S/c22-20(23)12-11-15-10-9-14-5-1-3-7-17(14)21(15)19-13-16-6-2-4-8-18(16)24-19/h1-8,11-13H,9-10H2,(H,22,23)/b12-11+','InChIKey=SWMCRXSPJHJRSQ-VAWYXSNFSA-N','O=C(O)/C=C/C1=C(c2cc3ccccc3s2)c2ccccc2CC1','1'),
	(257859,2,0,NULL,'Consistent with Molecular Formula','C37H34O6',574.672,'10-(4\'\'-Ethoxycarbonylphenyl)-(5,6)-(2\'-ethoxycarbonyl)benzo -(4a,10b,11,12)tetrahydrochrysene','688805AAD4CAFD90-FICuS-01-7B','688805AAD4CAFD90-FICTS-01-5A','688805AAD4CAFD90-uuuuu-01-2A','InChI=1S/C37H34O6/c1-4-41-35(38)24-13-11-23(12-14-24)30-20-26(37(40)43-6-3)21-32-28-17-16-25(36(39)42-5-2)19-31(28)33-27-10-8-7-9-22(27)15-18-29(33)34(30)32/h7-14,16-17,19-21,29,33H,4-6,15,18H2,1-3H3','InChIKey=DLRVQRUUNCQDCZ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2cc(C(=O)OCC)cc3c2C2CCc4ccccc4C2c2cc(C(=O)OCC)ccc2-3)cc1','1'),
	(257860,2,0,NULL,'Consistent with Molecular Formula','C38H36O7',604.6982,'8-Ethoxycarbonyl-10-(4\'\'-ethoxycarbonylphenyl)-2-methoxy-(5, 6)-(2\'-ethoxycarbonylbenzo)-5,10b,11,12-tetrahydrochrysene','245EC667D002C4D7-FICuS-01-55','245EC667D002C4D7-FICTS-01-34','245EC667D002C4D7-uuuuu-01-04','InChI=1S/C38H36O7/c1-5-43-36(39)23-10-8-22(9-11-23)31-20-26(38(41)45-7-3)21-33-29-15-13-25(37(40)44-6-2)19-32(29)34-28-17-14-27(42-4)18-24(28)12-16-30(34)35(31)33/h8-11,13-15,17-21,30,34H,5-7,12,16H2,1-4H3','InChIKey=GQIGLKNKNXOSTJ-UHFFFAOYSA-N','CCOC(=O)c1ccc(-c2cc(C(=O)OCC)cc3c2C2CCc4cc(OC)ccc4C2c2cc(C(=O)OCC)ccc2-3)cc1','1'),
	(257861,1,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'717C70D9D8AA6272-FICuS-01-5C','717C70D9D8AA6272-FICTS-01-3B','B4F1F3EAA620CBF1-uuuuu-01-37','InChI=1S/C22H21NO5/c1-26-15-4-5-16-14(11-23-6-2-3-19(23)22(24)25)7-13-8-20-21(28-12-27-20)10-17(13)18(16)9-15/h4-5,7-10,19H,2-3,6,11-12H2,1H3,(H,24,25)/t19-/m0/s1','InChIKey=ZNEVPUCBRGFKFM-IBGZPJMESA-N','COc1ccc2c(CN3CCCC3C(=O)O)cc3cc4c(cc3c2c1)OCO4','1'),
	(257862,1,0,NULL,'Consistent with Molecular Formula','C21H19NO5',365.3848,NULL,'E901B40739B9305E-FICuS-01-47','E901B40739B9305E-FICTS-01-26','522FCBB7AF712928-uuuuu-01-17','InChI=1S/C21H19NO5/c23-14-3-4-15-13(10-22-5-1-2-18(22)21(24)25)6-12-7-19-20(27-11-26-19)9-16(12)17(15)8-14/h3-4,6-9,18,23H,1-2,5,10-11H2,(H,24,25)/t18-/m1/s1','InChIKey=LTNHLDCFZKWCBN-GOSISDBHSA-N','O=C(O)C1CCCN1Cc1cc2cc3c(cc2c2cc(O)ccc12)OCO3','1'),
	(257863,1,0,NULL,'Consistent with Molecular Formula','C22H21NO5',379.4116,NULL,'82DB13E5D8430F54-FICuS-01-57','82DB13E5D8430F54-FICTS-01-36','B71CB0F084289A06-uuuuu-01-01','InChI=1S/C22H21NO5/c24-15-4-5-16-14(11-23-6-2-1-3-19(23)22(25)26)7-13-8-20-21(28-12-27-20)10-17(13)18(16)9-15/h4-5,7-10,19,24H,1-3,6,11-12H2,(H,25,26)/t19-/m1/s1','InChIKey=PQKUKIRPFOEXTI-LJQANCHMSA-N','O=C(O)C1CCCCN1Cc1cc2cc3c(cc2c2cc(O)ccc12)OCO3','1'),
	(257864,1,0,NULL,'Consistent with Molecular Formula','C21H17NO6',379.3684,NULL,'6291ECC455B53307-FICuS-01-46','6291ECC455B53307-FICTS-01-25','C9DD174011C14CFD-uuuuu-01-1D','InChI=1S/C21H17NO6/c23-12-3-4-13-15(8-12)14-9-19-18(27-10-28-19)7-11(14)6-16(13)20(24)22-5-1-2-17(22)21(25)26/h3-4,6-9,17,23H,1-2,5,10H2,(H,25,26)/t17-/m1/s1','InChIKey=UWVULTRRGVKIRA-QGZVFWFLSA-N','O=C(O)C1CCCN1C(=O)c1cc2cc3c(cc2c2cc(O)ccc12)OCO3','1'),
	(257865,0,0,NULL,'Consistent with Molecular Formula','C29H27NO5',469.536,NULL,'BE2882DA5DDA740C-FICuS-01-83','BE2882DA5DDA740C-FICTS-01-62','BE2882DA5DDA740C-uuuuu-01-32','InChI=1S/C29H27NO5/c31-29(32)20-8-10-30(11-9-20)16-22-12-21-13-27-28(35-18-34-27)15-25(21)26-14-23(6-7-24(22)26)33-17-19-4-2-1-3-5-19/h1-7,12-15,20H,8-11,16-18H2,(H,31,32)','InChIKey=MWYMLEXBWYVTBM-UHFFFAOYSA-N','O=C(O)C1CCN(Cc2cc3cc4c(cc3c3cc(OCc5ccccc5)ccc23)OCO4)CC1',NULL),
	(257866,1,0,NULL,'Consistent with Molecular Formula','C28H23NO6',469.4928,NULL,'7AB6C45CA7EFDBF0-FICuS-01-A5','7AB6C45CA7EFDBF0-FICTS-01-84','7BF401DAC6300335-uuuuu-01-F6','InChI=1S/C28H23NO6/c30-27(29-10-4-7-24(29)28(31)32)23-11-18-12-25-26(35-16-34-25)14-21(18)22-13-19(8-9-20(22)23)33-15-17-5-2-1-3-6-17/h1-3,5-6,8-9,11-14,24H,4,7,10,15-16H2,(H,31,32)/t24-/m0/s1','InChIKey=DCNGZDYDQLDPMU-DEOSSOPVSA-N','O=C(O)C1CCCN1C(=O)c1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3','1'),
	(257867,1,0,NULL,'Consistent with Molecular Formula','C28H27NO4',441.5256,NULL,'A2D09613B4ADDBCE-FICuS-01-8A','A2D09613B4ADDBCE-FICTS-01-69','8E83D26C72F9A278-uuuuu-01-17','InChI=1S/C28H27NO4/c30-28-8-4-5-11-29(28)16-21-12-20-13-26-27(33-18-32-26)15-24(20)25-14-22(9-10-23(21)25)31-17-19-6-2-1-3-7-19/h1-3,6-7,9-10,12-15,28,30H,4-5,8,11,16-18H2/t28-/m1/s1','InChIKey=STYZXBUHBWQRRN-MUUNZHRXSA-N','OC1CCCCN1Cc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3','1'),
	(257868,1,0,NULL,'Consistent with Molecular Formula','C22H23NO4',365.428,NULL,'0BE0EA17CB63AB8C-FICuS-01-88','0BE0EA17CB63AB8C-FICTS-01-67','67EF06B8F4246F0D-uuuuu-01-1E','InChI=1S/C22H23NO4/c1-25-16-5-6-17-15(12-23-7-3-2-4-22(23)24)8-14-9-20-21(27-13-26-20)11-18(14)19(17)10-16/h5-6,8-11,22,24H,2-4,7,12-13H2,1H3/t22-/m1/s1','InChIKey=PXGPQRQLZXUMFO-JOCHJYFZSA-N','COc1ccc2c(CN3CCCCC3O)cc3cc4c(cc3c2c1)OCO4','1'),
	(257869,1,0,NULL,'Consistent with Molecular Formula','C27H25NO4',427.4988,NULL,'52D56945B825A7FA-FICuS-01-5F','52D56945B825A7FA-FICTS-01-3E','2D72991F13B1F218-uuuuu-01-F6','InChI=1S/C27H25NO4/c29-27-7-4-10-28(27)15-20-11-19-12-25-26(32-17-31-25)14-23(19)24-13-21(8-9-22(20)24)30-16-18-5-2-1-3-6-18/h1-3,5-6,8-9,11-14,27,29H,4,7,10,15-17H2/t27-/m1/s1','InChIKey=IIRXWMHBLREWQG-HHHXNRCGSA-N','OC1CCCN1Cc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3','1'),
	(257870,1,0,NULL,'Consistent with Molecular Formula','C29H27NO5',469.536,NULL,'3882F6947AC9CB6A-FICuS-01-75','3882F6947AC9CB6A-FICTS-01-54','731FAB783933D8BD-uuuuu-01-1D','InChI=1S/C29H27NO5/c1-32-29(31)26-8-5-11-30(26)16-21-12-20-13-27-28(35-18-34-27)15-24(20)25-14-22(9-10-23(21)25)33-17-19-6-3-2-4-7-19/h2-4,6-7,9-10,12-15,26H,5,8,11,16-18H2,1H3/t26-/m0/s1','InChIKey=QFOPVQDYQOUIDN-SANMLTNESA-N','COC(=O)C1CCCN1Cc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3','1'),
	(257871,0,0,NULL,'Consistent with Molecular Formula','C29H29NO5',471.5518,NULL,'36A49BB2DFB1FE6D-FICuS-01-96','36A49BB2DFB1FE6D-FICTS-01-75','36A49BB2DFB1FE6D-uuuuu-01-45','InChI=1S/C29H29NO5/c31-29(32)9-5-2-6-12-30-17-22-13-21-14-27-28(35-19-34-27)16-25(21)26-15-23(10-11-24(22)26)33-18-20-7-3-1-4-8-20/h1,3-4,7-8,10-11,13-16,30H,2,5-6,9,12,17-19H2,(H,31,32)','InChIKey=LIDFMCQHNCWISF-UHFFFAOYSA-N','O=C(O)CCCCCNCc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3',NULL),
	(257872,0,0,NULL,'Consistent with Molecular Formula','C29H27NO6',485.5354,NULL,'6BB93B236E31A3F3-FICuS-01-60','6BB93B236E31A3F3-FICTS-01-3F','6BB93B236E31A3F3-uuuuu-01-0F','InChI=1S/C29H27NO6/c31-28(32)9-5-2-6-12-30-29(33)25-13-20-14-26-27(36-18-35-26)16-23(20)24-15-21(10-11-22(24)25)34-17-19-7-3-1-4-8-19/h1,3-4,7-8,10-11,13-16H,2,5-6,9,12,17-18H2,(H,30,33)(H,31,32)','InChIKey=SHNWQJCFSDMRQZ-UHFFFAOYSA-N','O=C(O)CCCCCNC(=O)c1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3',NULL),
	(257873,0,0,NULL,'Consistent with Molecular Formula','C30H31NO5',485.5786,NULL,'D6A96F13A2D38400-FICuS-01-51','D6A96F13A2D38400-FICTS-01-30','D6A96F13A2D38400-uuuuu-01-00','InChI=1S/C30H31NO5/c1-33-30(32)10-6-3-7-13-31-18-23-14-22-15-28-29(36-20-35-28)17-26(22)27-16-24(11-12-25(23)27)34-19-21-8-4-2-5-9-21/h2,4-5,8-9,11-12,14-17,31H,3,6-7,10,13,18-20H2,1H3','InChIKey=AFZGOFRXBDEYHE-UHFFFAOYSA-N','COC(=O)CCCCCNCc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3',NULL),
	(257874,0,0,NULL,'Consistent with Molecular Formula','C24H27NO5',409.481,NULL,'E7D961D28D571773-FICuS-01-57','E7D961D28D571773-FICTS-01-36','E7D961D28D571773-uuuuu-01-06','InChI=1S/C24H27NO5/c1-27-18-7-8-19-17(14-25-9-5-3-4-6-24(26)28-2)10-16-11-22-23(30-15-29-22)13-20(16)21(19)12-18/h7-8,10-13,25H,3-6,9,14-15H2,1-2H3','InChIKey=WQBUCBUIYDNLDE-UHFFFAOYSA-N','COC(=O)CCCCCNCc1cc2cc3c(cc2c2cc(OC)ccc12)OCO3',NULL),
	(257875,0,0,NULL,'Consistent with Molecular Formula','C28H29NO4',443.5414,NULL,'385F0A779B1B0E07-FICuS-01-56','385F0A779B1B0E07-FICTS-01-35','385F0A779B1B0E07-uuuuu-01-05','InChI=1S/C28H29NO4/c30-12-6-2-5-11-29-17-22-13-21-14-27-28(33-19-32-27)16-25(21)26-15-23(9-10-24(22)26)31-18-20-7-3-1-4-8-20/h1,3-4,7-10,13-16,29-30H,2,5-6,11-12,17-19H2','InChIKey=RJBQPKUQNKMUQU-UHFFFAOYSA-N','OCCCCCNCc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3',NULL),
	(257876,0,0,NULL,'Consistent with Molecular Formula','C29H29NO5',471.5518,NULL,'F0AC2DE14BCB204A-FICuS-01-7F','F0AC2DE14BCB204A-FICTS-01-5E','F0AC2DE14BCB204A-uuuuu-01-2E','InChI=1S/C29H29NO5/c1-32-29(31)9-5-6-12-30-17-22-13-21-14-27-28(35-19-34-27)16-25(21)26-15-23(10-11-24(22)26)33-18-20-7-3-2-4-8-20/h2-4,7-8,10-11,13-16,30H,5-6,9,12,17-19H2,1H3','InChIKey=LNIDVZDAFLOUDB-UHFFFAOYSA-N','COC(=O)CCCCNCc1cc2cc3c(cc2c2cc(OCc4ccccc4)ccc12)OCO3',NULL),
	(257877,1,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O5S',396.8447,'2-[[a-(4-CHLOROBENZOYLOXY)METHYLACETYL]AMYNO]-4-CARBETHOXYME THYLTHYAZOLE','006562E4413E8BAE-FICuS-01-50','006562E4413E8BAE-FICTS-01-2F','006562E4413E8BAE-uuuuu-01-FF','InChI=1S/C17H17ClN2O5S/c1-3-24-14(21)8-13-9-26-17(19-13)20-15(22)10(2)25-16(23)11-4-6-12(18)7-5-11/h4-7,9-10H,3,8H2,1-2H3,(H,19,20,22)','InChIKey=KPJOXDQPCTVREU-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)C(C)OC(=O)c2ccc(Cl)cc2)n1','1'),
	(257878,0,0,NULL,'Consistent with Molecular Formula','C13H21N3O3S',299.3872,'2-[[2-(N,N-diethylamino)acetyl]amino]-4-carbethoxymethylthia zole','2D71F01E4B915F5D-FICuS-01-65','2D71F01E4B915F5D-FICTS-01-44','2D71F01E4B915F5D-uuuuu-01-14','InChI=1S/C13H21N3O3S/c1-4-16(5-2)8-11(17)15-13-14-10(9-20-13)7-12(18)19-6-3/h9H,4-8H2,1-3H3,(H,14,15,17)','InChIKey=CEGWNOZMMOTERX-UHFFFAOYSA-N','CCOC(=O)Cc1csc(NC(=O)CN(CC)CC)n1',NULL),
	(257879,1,0,NULL,'Consistent with Molecular Formula','C19H30N4O3S3',458.651,'2-[2-[(4-methylpiperazinyl)thiocarbamoylthio]hexanoylamino]t hiazole','B7644D2F385ED4F9-FICuS-01-76','B7644D2F385ED4F9-FICTS-01-55','B7644D2F385ED4F9-uuuuu-01-25','InChI=1S/C19H30N4O3S3/c1-4-6-7-15(29-19(27)23-10-8-22(3)9-11-23)17(25)21-18-20-14(13-28-18)12-16(24)26-5-2/h13,15H,4-12H2,1-3H3,(H,20,21,25)','InChIKey=QPQINHQMWDXAOR-UHFFFAOYSA-N','CCCCC(SC(=S)N1CCN(C)CC1)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257880,1,0,NULL,'Consistent with Molecular Formula','C18H29N3O3S3',431.6254,'2-[2-[(N,N-diethylamino)thiocarbamoylthio]hexanoylamino]thia zole','991ED48C710643F7-FICuS-01-54','991ED48C710643F7-FICTS-01-33','991ED48C710643F7-uuuuu-01-03','InChI=1S/C18H29N3O3S3/c1-5-9-10-14(27-18(25)21(6-2)7-3)16(23)20-17-19-13(12-26-17)11-15(22)24-8-4/h12,14H,5-11H2,1-4H3,(H,19,20,23)','InChIKey=LVVIXBQFWYVYMN-UHFFFAOYSA-N','CCCCC(SC(=S)N(CC)CC)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257881,1,0,NULL,'Consistent with Molecular Formula','C20H25N5O4S3',495.6286,'2-[2-[[(4-pyridylcarbamoyl)amino]thiocarbamoylthio]hexanoyla mino]thiazole','FA7C61F60EE001A6-FICuS-01-6D','FA7C61F60EE001A6-FICTS-01-4C','FA7C61F60EE001A6-uuuuu-01-1C','InChI=1S/C20H25N5O4S3/c1-3-5-6-15(32-20(30)25-24-17(27)13-7-9-21-10-8-13)18(28)23-19-22-14(12-31-19)11-16(26)29-4-2/h7-10,12,15H,3-6,11H2,1-2H3,(H,24,27)(H,25,30)(H,22,23,28)','InChIKey=DLSVUGBDZRQAJW-UHFFFAOYSA-N','CCCCC(SC(=S)NNC(=O)c1ccncc1)C(=O)Nc1nc(CC(=O)OCC)cs1','1'),
	(257882,0,0,NULL,'Consistent with Molecular Formula','C19H12ClN5O4',409.7879,'6-(3-Azidopropyl)-9-chloro-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','65D2A5B496AF9D15-FICuS-01-6D','65D2A5B496AF9D15-FICTS-01-4C','65D2A5B496AF9D15-uuuuu-01-1C','InChI=1S/C19H12ClN5O4/c20-10-2-4-13-14(8-10)18(26)16-12-5-3-11(25(28)29)9-15(12)19(27)24(17(13)16)7-1-6-22-23-21/h2-5,8-9H,1,6-7H2','InChIKey=CMKPDKRMNGWFIW-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(Cl)ccc1-2',NULL),
	(257883,0,0,NULL,'Consistent with Molecular Formula','C19H15ClFN3O4',403.7966,'6-(3-Aminopropyl)-9-fluoro-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline Hydrochloride','53F2674195AE6B58-FICuS-01-52','53F2674195AE6B58-FICTS-01-31','530EC0A4AA23B216-uuuuu-01-FD','InChI=1S/C19H14FN3O4.ClH/c20-10-2-4-13-14(8-10)18(24)16-12-5-3-11(23(26)27)9-15(12)19(25)22(17(13)16)7-1-6-21;/h2-5,8-9H,1,6-7,21H2;1H','InChIKey=QNAFRBBDLMXZEZ-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(F)ccc1-2',NULL),
	(257884,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O4',314.3,NULL,'13AF7D8D69C13CB7-FICuS-01-7B','07AC037C3BE2C14A-FICTS-01-43','13AF7D8D69C13CB7-uuuuu-01-2A','InChI=1S/C15H14N4O4/c1-2-22-13(21)8-9-7-12(20)18-14(16-9)19-15-17-10-5-3-4-6-11(10)23-15/h3-7H,2,8H2,1H3,(H2,16,17,18,19,20)','InChIKey=GLOVNXHMWBECAR-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)[nH]c(Nc2nc3ccccc3o2)n1',NULL),
	(257885,0,0,NULL,'Consistent with Molecular Formula','C18H10ClN5O2',363.7623,NULL,'BAC182EFDCE75BAD-FICuS-01-B2','9A62A9949506EEE9-FICTS-01-4B','BAC182EFDCE75BAD-uuuuu-01-61','InChI=1S/C18H10ClN5O2/c19-11-7-5-10(6-8-11)15-12(9-20)16(25)23-17(22-15)24-18-21-13-3-1-2-4-14(13)26-18/h1-8H,(H2,21,22,23,24,25)','InChIKey=HIVTWNLSDWICJL-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)nc(Nc2nc3ccccc3o2)[nH]c1=O',NULL),
	(257886,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O3',359.3434,NULL,'3ABF8DA0CCC9C8F2-FICuS-01-A5','35D6E385996C56A9-FICTS-01-3D','3ABF8DA0CCC9C8F2-uuuuu-01-54','InChI=1S/C19H13N5O3/c1-26-12-8-6-11(7-9-12)16-13(10-20)17(25)23-18(22-16)24-19-21-14-4-2-3-5-15(14)27-19/h2-9H,1H3,(H2,21,22,23,24,25)','InChIKey=NGRRTVZXJUAFLM-UHFFFAOYSA-N','COc1ccc(-c2nc(Nc3nc4ccccc4o3)[nH]c(=O)c2C#N)cc1',NULL),
	(257887,0,0,NULL,'Consistent with Molecular Formula','C19H14N6O2',358.3586,NULL,'65C741B55CD97782-FICuS-01-55','65C741B55CD97782-FICTS-01-34','65C741B55CD97782-uuuuu-01-04','InChI=1S/C19H14N6O2/c1-26-12-8-6-11(7-9-12)16-13(10-20)17(21)24-18(23-16)25-19-22-14-4-2-3-5-15(14)27-19/h2-9H,1H3,(H3,21,22,23,24,25)','InChIKey=XEGYUCDNCKUGIU-UHFFFAOYSA-N','COc1ccc(-c2nc(Nc3nc4ccccc4o3)nc(N)c2C#N)cc1',NULL),
	(257888,0,0,NULL,'Consistent with Molecular Formula','C18H11ClN6O',362.7775,NULL,'12998493C3770FD5-FICuS-01-47','12998493C3770FD5-FICTS-01-26','12998493C3770FD5-uuuuu-01-F6','InChI=1S/C18H11ClN6O/c19-11-7-5-10(6-8-11)15-12(9-20)16(21)24-17(23-15)25-18-22-13-3-1-2-4-14(13)26-18/h1-8H,(H3,21,22,23,24,25)','InChIKey=PMEFBOJITVRHFP-UHFFFAOYSA-N','N#Cc1c(N)nc(Nc2nc3ccccc3o2)nc1-c1ccc(Cl)cc1',NULL),
	(257889,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O',267.2494,NULL,'F45DA53C327BC1DF-FICuS-01-82','F45DA53C327BC1DF-FICTS-01-61','F45DA53C327BC1DF-uuuuu-01-31','InChI=1S/C12H9N7O/c1-7-6-10-16-17-18-19(10)11(13-7)15-12-14-8-4-2-3-5-9(8)20-12/h2-6H,1H3,(H,13,14,15)','InChIKey=MPOFYWQTVRUVAH-UHFFFAOYSA-N','Cc1cc2nnnn2c(Nc2nc3ccccc3o2)n1',NULL),
	(257890,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O3',376.3738,NULL,'744A1FF459F73DAA-FICuS-01-7C','744A1FF459F73DAA-FICTS-01-5B','744A1FF459F73DAA-uuuuu-01-2B','InChI=1S/C19H16N6O3/c1-11-10-16(24-25-17(27)12-6-2-4-8-14(12)26)22-18(20-11)23-19-21-13-7-3-5-9-15(13)28-19/h2-10,26H,1H3,(H,25,27)(H2,20,21,22,23,24)','InChIKey=PAPBSZJINJNVHO-UHFFFAOYSA-N','Cc1cc(NNC(=O)c2ccccc2O)nc(Nc2nc3ccccc3o2)n1',NULL),
	(257891,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,NULL,'848862410711CC05-FICuS-01-24','848862410711CC05-FICTS-01-03','848862410711CC05-uuuuu-01-D3','InChI=1S/C16H12N2O2/c17-9-12-10-5-1-2-6-11(10)15(19)18-13-7-3-4-8-14(13)20-16(12)18/h3-4,7-8H,1-2,5-6H2','InChIKey=RXNAYBOSNIHTKP-UHFFFAOYSA-N','N#Cc1c2c(c(=O)n3c1oc1ccccc13)CCCC2',NULL),
	(257892,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4',296.2818,NULL,'D10143F58D5A2C5C-FICuS-01-5E','D10143F58D5A2C5C-FICTS-01-3D','D10143F58D5A2C5C-uuuuu-01-0D','InChI=1S/C16H12N2O4/c1-2-21-15(20)8-10-7-14(19)18-12-5-3-4-6-13(12)22-16(18)11(10)9-17/h3-7H,2,8H2,1H3','InChIKey=QMMJHLKILBAGKN-UHFFFAOYSA-N','CCOC(=O)Cc1cc(=O)n2c(oc3ccccc32)c1C#N',NULL),
	(257893,0,1,NULL,'Consistent with Molecular Formula','C18H10ClN3O2S',367.8089,NULL,'CBD6D31A04DC4FAC-FICuS-01-98','CBD6D31A04DC4FAC-FICTS-01-77','DEE078666E93FD4D-uuuuu-01-38','InChI=1S/C18H10ClN3O2S/c19-11-5-7-12(8-6-11)22-16(23)10-25-18(22)13(9-20)17-21-14-3-1-2-4-15(14)24-17/h1-8H,10H2/b18-13-','InChIKey=CSLALYKHEWQAPD-AQTBWJFISA-N','N#C/C(=C1/SCC(=O)N1c1ccc(Cl)cc1)c1nc2ccccc2o1','1'),
	(257894,0,1,NULL,'Consistent with Molecular Formula','C24H14ClN3OS',427.9071,NULL,'836AE4E43BE81AC1-FICuS-01-73','836AE4E43BE81AC1-FICTS-01-52','3AD0B38D8CC0FC6A-uuuuu-01-3D','InChI=1S/C24H14ClN3OS/c25-17-12-10-16(11-13-17)21-15-30-24(28(21)18-6-2-1-3-7-18)19(14-26)23-27-20-8-4-5-9-22(20)29-23/h1-13,15H/b24-19+','InChIKey=GKNPISBYRXXCHJ-LYBHJNIJSA-N','N#C/C(=C1\\SC=C(c2ccc(Cl)cc2)N1c1ccccc1)c1nc2ccccc2o1','1'),
	(257895,0,1,NULL,'Consistent with Molecular Formula','C24H13Cl2N3OS',462.3522,NULL,'B80F72BFD415D35F-FICuS-01-78','B80F72BFD415D35F-FICTS-01-57','518A9400564BE607-uuuuu-01-E5','InChI=1S/C24H13Cl2N3OS/c25-16-7-5-15(6-8-16)21-14-31-24(29(21)18-11-9-17(26)10-12-18)19(13-27)23-28-20-3-1-2-4-22(20)30-23/h1-12,14H/b24-19+','InChIKey=HXTMTIRPVFMBGW-LYBHJNIJSA-N','N#C/C(=C1\\SC=C(c2ccc(Cl)cc2)N1c1ccc(Cl)cc1)c1nc2ccccc2o1','1'),
	(257896,0,0,NULL,'Consistent with Molecular Formula','C20H10ClF3N2O3',418.7588,'7-chloro-3-trifluoromethyl-2-naftoylquioxaline 1,4-dioxide','ED7ED422AC0B264E-FICuS-01-7F','ED7ED422AC0B264E-FICTS-01-5E','ED7ED422AC0B264E-uuuuu-01-2E','InChI=1S/C20H10ClF3N2O3/c21-14-7-8-15-16(10-14)25(28)17(19(26(15)29)20(22,23)24)18(27)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=VHQVBTBBIBMMJF-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(257897,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl2F3N2O3',453.2039,'6,7-dichloro-3-trifluoromethyl-2-naftoylquioxaline 1,4-dioxide','326EEBF44F7F9E9E-FICuS-01-9B','326EEBF44F7F9E9E-FICTS-01-7A','326EEBF44F7F9E9E-uuuuu-01-4A','InChI=1S/C20H9Cl2F3N2O3/c21-13-8-15-16(9-14(13)22)27(30)19(20(23,24)25)17(26(15)29)18(28)12-6-5-10-3-1-2-4-11(10)7-12/h1-9H','InChIKey=MNCKJWJLGCAIDU-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(257898,0,0,NULL,'Consistent with Molecular Formula','C20H9F5N2O3',420.2947,'6,7-difluoro-3-trifluoromethyl-2-naftoylquioxaline 1,4-dioxide','7274D6CAD3918240-FICuS-01-48','7274D6CAD3918240-FICTS-01-27','7274D6CAD3918240-uuuuu-01-F7','InChI=1S/C20H9F5N2O3/c21-13-8-15-16(9-14(13)22)27(30)19(20(23,24)25)17(26(15)29)18(28)12-6-5-10-3-1-2-4-11(10)7-12/h1-9H','InChIKey=OCKSPPHQWAREQY-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(257899,0,0,NULL,'Consistent with Molecular Formula','C21H13F3N2O4',414.3399,'7-methoxy-3-trifluoromethyl-2-naftoylquioxaline 1,4-dioxide','19498A37346BA4DE-FICuS-01-5E','19498A37346BA4DE-FICTS-01-3D','19498A37346BA4DE-uuuuu-01-0D','InChI=1S/C21H13F3N2O4/c1-30-15-8-9-16-17(11-15)25(28)18(20(26(16)29)21(22,23)24)19(27)14-7-6-12-4-2-3-5-13(12)10-14/h2-11H,1H3','InChIKey=PPEPTAWLKAZMPJ-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)c1ccc3ccccc3c1)c(C(F)(F)F)[n+]2[O-]',NULL),
	(257900,0,0,NULL,'Consistent with Molecular Formula','C20H10F4N2O3',402.3042,'7-fluoro-3-trifluoromethyl-2-naftoylquioxaline 1,4-dioxide','3FAF36CD92EAB631-FICuS-01-84','3FAF36CD92EAB631-FICTS-01-63','3FAF36CD92EAB631-uuuuu-01-33','InChI=1S/C20H10F4N2O3/c21-14-7-8-15-16(10-14)25(28)17(19(26(15)29)20(22,23)24)18(27)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=SKQQHTSKZMDXTL-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(257901,0,0,NULL,'Consistent with Molecular Formula','C20H9Cl2F3N2O2',437.2045,'6,7-dichloro-3-trifluoromethyl-2-naftoylquioxaline 1-oxide','D38F470CDE911B04-FICuS-01-64','D38F470CDE911B04-FICTS-01-43','D38F470CDE911B04-uuuuu-01-13','InChI=1S/C20H9Cl2F3N2O2/c21-13-8-15-16(9-14(13)22)27(29)17(19(26-15)20(23,24)25)18(28)12-6-5-10-3-1-2-4-11(10)7-12/h1-9H','InChIKey=SUUFUPRQVMUEBM-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)nc2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(257902,0,0,NULL,'Consistent with Molecular Formula','C14H6F4N2O2S',342.2672,'7-fluoro-2-(thien-2-ilcarbonyl)-3-trifluoromethylquioxaline 1-oxide','240C50972E147A37-FICuS-01-33','240C50972E147A37-FICTS-01-12','240C50972E147A37-uuuuu-01-E2','InChI=1S/C14H6F4N2O2S/c15-7-3-4-8-9(6-7)20(22)11(13(19-8)14(16,17)18)12(21)10-2-1-5-23-10/h1-6H','InChIKey=JEVUAZIRJKCKAJ-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)nc2ccc(F)cc2[n+]1[O-]',NULL),
	(257903,0,0,NULL,'Consistent with Molecular Formula','C14H5F5N2O3',344.1971,'6,7-difluoro-2-(2-furoyl)-3-trifluoromethylquioxaline 1-oxide','D3BE83DC991607B2-FICuS-01-6B','D3BE83DC991607B2-FICTS-01-4A','D3BE83DC991607B2-uuuuu-01-1A','InChI=1S/C14H5F5N2O3/c15-6-4-8-9(5-7(6)16)21(23)11(13(20-8)14(17,18)19)12(22)10-2-1-3-24-10/h1-5H','InChIKey=FXQFPOUTMNHCHI-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)nc2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(257904,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O2S',358.7218,'7-chloro-2-(thien-2-ilcarbonyl)-3-trifluoromethylquioxaline 1-oxide','7FF4F5D4F3D8166A-FICuS-01-84','7FF4F5D4F3D8166A-FICTS-01-63','7FF4F5D4F3D8166A-uuuuu-01-33','InChI=1S/C14H6ClF3N2O2S/c15-7-3-4-8-9(6-7)20(22)11(13(19-8)14(16,17)18)12(21)10-2-1-5-23-10/h1-6H','InChIKey=PWEHNRQLTLOGGL-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)nc2ccc(Cl)cc2[n+]1[O-]',NULL),
	(257905,0,0,NULL,'Consistent with Molecular Formula','C14H6F4N2O3S',358.2666,'7-fluoro-2-(thien-2-ilcarbonyl)-3-trifluoromethylquioxaline 1,4-dioxide','AC1CE5168FA4C3E2-FICuS-01-80','AC1CE5168FA4C3E2-FICTS-01-5F','AC1CE5168FA4C3E2-uuuuu-01-2F','InChI=1S/C14H6F4N2O3S/c15-7-3-4-8-9(6-7)19(22)11(12(21)10-2-1-5-24-10)13(20(8)23)14(16,17)18/h1-6H','InChIKey=GLLQQOCPLFPVOE-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(257906,0,0,NULL,'Consistent with Molecular Formula','C14H6F4N2O4',342.206,'7-fluoro-2-(2-furoyl)-3-trifluoromethylquioxaline 1,4-dioxide','C652A4925A0A2890-FICuS-01-41','C652A4925A0A2890-FICTS-01-20','C652A4925A0A2890-uuuuu-01-F0','InChI=1S/C14H6F4N2O4/c15-7-3-4-8-9(6-7)19(22)11(12(21)10-2-1-5-24-10)13(20(8)23)14(16,17)18/h1-6H','InChIKey=CFVGKMVHLIVURA-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(257907,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3',261.2798,'7-methyl-2-morfolinylquioxaline 1,4-dioxide','51F05725EE5FEA63-FICuS-01-6A','51F05725EE5FEA63-FICTS-01-49','51F05725EE5FEA63-uuuuu-01-19','InChI=1S/C13H15N3O3/c1-10-2-3-11-12(8-10)16(18)13(9-15(11)17)14-4-6-19-7-5-14/h2-3,8-9H,4-7H2,1H3','InChIKey=LTGROFXJPNZCPY-UHFFFAOYSA-N','Cc1ccc2c(c1)[n+]([O-])c(N1CCOCC1)c[n+]2[O-]',NULL),
	(257908,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O4',277.2792,'7-methoxy-2-morfolinylquioxaline 1,4-dioxide','C1150377D04DF681-FICuS-01-43','C1150377D04DF681-FICTS-01-22','C1150377D04DF681-uuuuu-01-F2','InChI=1S/C13H15N3O4/c1-19-10-2-3-11-12(8-10)16(18)13(9-15(11)17)14-4-6-20-7-5-14/h2-3,8-9H,4-7H2,1H3','InChIKey=OLTFDLRYGIRCIQ-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(N1CCOCC1)c[n+]2[O-]',NULL),
	(257909,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O3',247.253,'2-morfolinylquioxaline 1,4-dioxide','F91809717E7B8FFD-FICuS-01-7D','F91809717E7B8FFD-FICTS-01-5C','F91809717E7B8FFD-uuuuu-01-2C','InChI=1S/C12H13N3O3/c16-14-9-12(13-5-7-18-8-6-13)15(17)11-4-2-1-3-10(11)14/h1-4,9H,5-8H2','InChIKey=LESXVCJYFMQZMM-UHFFFAOYSA-N','[O-][n+]1cc(N2CCOCC2)[n+]([O-])c2ccccc21',NULL),
	(257910,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3O3',281.6981,'7-chlorol-2-morfolinylquioxaline 1,4-dioxide','D9467E921AFCA77E-FICuS-01-84','D9467E921AFCA77E-FICTS-01-63','D9467E921AFCA77E-uuuuu-01-33','InChI=1S/C12H12ClN3O3/c13-9-1-2-10-11(7-9)16(18)12(8-15(10)17)14-3-5-19-6-4-14/h1-2,7-8H,3-6H2','InChIKey=YENWHRXUMKVBCV-UHFFFAOYSA-N','[O-][n+]1cc(N2CCOCC2)[n+]([O-])c2cc(Cl)ccc21',NULL),
	(257911,0,0,NULL,'Consistent with Molecular Formula','C16H16F4N4O3',388.321,'7-fluoro-3-trifluoromethyl-6-piperazinyl-2-propanoylquioxali ne 1,4-dioxide','CF932CF7D90DA7B8-FICuS-01-91','CF932CF7D90DA7B8-FICTS-01-70','CF932CF7D90DA7B8-uuuuu-01-40','InChI=1S/C16H16F4N4O3/c1-2-13(25)14-15(16(18,19)20)24(27)12-8-10(22-5-3-21-4-6-22)9(17)7-11(12)23(14)26/h7-8,21H,2-6H2,1H3','InChIKey=UIXJAOUOYJRQCU-UHFFFAOYSA-N','CCC(=O)c1c(C(F)(F)F)[n+]([O-])c2cc(N3CCNCC3)c(F)cc2[n+]1[O-]',NULL),
	(257912,0,0,NULL,'Consistent with Molecular Formula','C27H34ClNO2S',472.0841,NULL,'A70DDB53384A7809-FICuS-01-59','A70DDB53384A7809-FICTS-01-38','A70DDB53384A7809-uuuuu-01-08','InChI=1S/C27H34ClNO2S/c1-17(2)19-10-13-22-21(14-19)24(32-26(3,4)5)23(15-27(6,7)25(30)31)29(22)16-18-8-11-20(28)12-9-18/h8-14,17H,15-16H2,1-7H3,(H,30,31)','InChIKey=QAOAOVKBIIKRNL-UHFFFAOYSA-N','CC(C)c1ccc2c(c1)c(SC(C)(C)C)c(CC(C)(C)C(=O)O)n2Cc1ccc(Cl)cc1',NULL),
	(257913,1,0,NULL,'Consistent with Molecular Formula','C24H27N3O3',405.4956,NULL,'BC98B2819B092BEE-FICuS-01-7C','BC98B2819B092BEE-FICTS-01-5B','BC98B2819B092BEE-uuuuu-01-2B','InChI=1S/C24H27N3O3/c28-21(16-25-14-8-3-9-15-25)17-26-18-22(23(29)19-10-4-1-5-11-19)24(30)27(26)20-12-6-2-7-13-20/h1-2,4-7,10-13,18,21,28H,3,8-9,14-17H2','InChIKey=JAVNBQFSXDFULI-UHFFFAOYSA-N','O=C(c1ccccc1)c1cn(CC(O)CN2CCCCC2)n(-c2ccccc2)c1=O','1'),
	(257914,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O3',419.5224,NULL,'E0C16EF790C0D4ED-FICuS-01-85','E0C16EF790C0D4ED-FICTS-01-64','E0C16EF790C0D4ED-uuuuu-01-34','InChI=1S/C25H29N3O3/c1-19-23(24(30)20-11-5-2-6-12-20)25(31)28(21-13-7-3-8-14-21)27(19)18-22(29)17-26-15-9-4-10-16-26/h2-3,5-8,11-14,22,29H,4,9-10,15-18H2,1H3','InChIKey=VEPOKYGWONDHIR-UHFFFAOYSA-N','Cc1c(C(=O)c2ccccc2)c(=O)n(-c2ccccc2)n1CC(O)CN1CCCCC1','1'),
	(257915,1,0,NULL,'Consistent with Molecular Formula','C30H31N3O3',481.5932,NULL,'0B23CD215A128E25-FICuS-01-45','0B23CD215A128E25-FICTS-01-24','0B23CD215A128E25-uuuuu-01-F4','InChI=1S/C30H31N3O3/c34-26(21-31-19-11-4-12-20-31)22-32-28(23-13-5-1-6-14-23)27(29(35)24-15-7-2-8-16-24)30(36)33(32)25-17-9-3-10-18-25/h1-3,5-10,13-18,26,34H,4,11-12,19-22H2','InChIKey=GDTFUTZTAOWMKB-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(-c2ccccc2)n(CC(O)CN2CCCCC2)n(-c2ccccc2)c1=O','1'),
	(257916,1,0,NULL,'Consistent with Molecular Formula','C24H27N3O3',405.4956,NULL,'13B8EE613378A841-FICuS-01-49','13B8EE613378A841-FICTS-01-28','13B8EE613378A841-uuuuu-01-F8','InChI=1S/C24H27N3O3/c28-21(17-26-14-8-3-9-15-26)18-30-24-22(23(29)19-10-4-1-5-11-19)16-25-27(24)20-12-6-2-7-13-20/h1-2,4-7,10-13,16,21,28H,3,8-9,14-15,17-18H2','InChIKey=LAOCXIAEFYKCQP-UHFFFAOYSA-N','O=C(c1ccccc1)c1cnn(-c2ccccc2)c1OCC(O)CN1CCCCC1','1'),
	(257917,1,0,NULL,'Consistent with Molecular Formula','C25H29N3O3',419.5224,NULL,'30AA51D7DDA73FA0-FICuS-01-77','30AA51D7DDA73FA0-FICTS-01-56','30AA51D7DDA73FA0-uuuuu-01-26','InChI=1S/C25H29N3O3/c1-19-23(24(30)20-11-5-2-6-12-20)25(28(26-19)21-13-7-3-8-14-21)31-18-22(29)17-27-15-9-4-10-16-27/h2-3,5-8,11-14,22,29H,4,9-10,15-18H2,1H3','InChIKey=BGFGDHPSBVOXRV-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(OCC(O)CN2CCCCC2)c1C(=O)c1ccccc1','1'),
	(257918,6,0,'59456-75-6','Consistent with Molecular Formula','C28H18O8',482.4454,'bisdeoxy norrugulosin','83B2A116890D5580-FICuS-01-36','DBB4DBE56817FD67-FICTS-01-6F','83B2A116890D5580-uuuuu-01-E5','InChI=1S/C28H18O8/c29-15-5-1-3-9-17(15)23(33)19-22(32)14-7-11-12-8-13(27(11,19)25(9)35)21(31)20-24(34)18-10(4-2-6-16(18)30)26(36)28(12,14)20/h1-6,11-14,29-32H,7-8H2','InChIKey=DUYSNKLMAFOCIU-UHFFFAOYSA-N','O=C1C2=C(O)C3CC4C5CC(C(O)=C6C(=O)c7c(O)cccc7C(=O)C635)C24C(=O)c2cccc(O)c21','1'),
	(257919,8,0,NULL,'Consistent with Molecular Formula','C32H26O10',570.5514,'homorugulosin','F31D4F2DC68A881B-FICuS-01-7A','7901230BB63D3CB1-FICTS-01-26','F31D4F2DC68A881B-uuuuu-01-29','InChI=1S/C32H26O10/c1-9-3-11-17(15(35)5-9)25(37)23-28(40)22-13(7-33)19-20-14(8-34)21(31(19,23)29(11)41)27(39)24-26(38)18-12(30(42)32(20,22)24)4-10(2)6-16(18)36/h3-6,13-14,19-22,33-36,39-40H,7-8H2,1-2H3','InChIKey=IUYZPCWRNLUJEZ-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)C13C(=C(O)C4C(CO)C1C1C(CO)C3C(O)=C3C(=O)c5c(O)cc(C)cc5C(=O)C341)C2=O','1'),
	(257920,1,0,NULL,'Consistent with Molecular Formula','C28H48O3',432.6854,NULL,'849E3822A9DB4E1F-FICuS-01-70','849E3822A9DB4E1F-FICTS-01-4F','849E3822A9DB4E1F-uuuuu-01-1F','InChI=1S/C28H48O3/c1-3-5-7-9-11-13-14-15-17-19-22-27(26-23-21-25-30-26)31-28(29)24-20-18-16-12-10-8-6-4-2/h4,21,23,25,27H,2-3,5-20,22,24H2,1H3','InChIKey=YRDFCZAHHADVTR-UHFFFAOYSA-N','C=CCCCCCCCCC(=O)OC(CCCCCCCCCCCC)c1ccco1','1'),
	(257921,1,1,NULL,'Consistent with Molecular Formula','C18H22O4',302.3694,NULL,'1AAA0E21ECE0D382-FICuS-01-71','1AAA0E21ECE0D382-FICTS-01-50','04FF5072263E84C3-uuuuu-01-F6','InChI=1S/C18H22O4/c19-16-10-6-2-1-3-8-14-21-18(20)11-7-4-5-9-15-12-13-17(16)22-15/h2,6,12-13,16,19H,1,3-4,7-8,10-11,14H2/b6-2-','InChIKey=MFDCNLSBMWVBIS-KXFIGUGUSA-N','O=C1CCCC#Cc2ccc(o2)C(O)C/C=C\\CCCCO1','1'),
	(257922,1,0,NULL,'Consistent with Molecular Formula','C20H26O4',330.423,NULL,'820E83D07DA070DF-FICuS-01-62','820E83D07DA070DF-FICTS-01-41','820E83D07DA070DF-uuuuu-01-11','InChI=1S/C20H26O4/c1-3-5-6-10-16-23-20(22)13-9-7-8-12-17-14-15-19(24-17)18(21)11-4-2/h3-4,14-15,18,21H,1-2,5-7,9-11,13,16H2','InChIKey=PVTCULOJMMFIKE-UHFFFAOYSA-N','C=CCCCCOC(=O)CCCC#Cc1ccc(C(O)CC=C)o1','1'),
	(257923,0,0,NULL,'Consistent with Molecular Formula','C18H28O3',292.4174,NULL,'83A9F5A6884D8942-FICuS-01-5D','83A9F5A6884D8942-FICTS-01-3C','83A9F5A6884D8942-uuuuu-01-0C','InChI=1S/C18H28O3/c19-18-12-8-5-7-11-17-14-13-16(21-17)10-6-3-1-2-4-9-15-20-18/h13-14H,1-12,15H2','InChIKey=PNCMROWKHHITRL-UHFFFAOYSA-N','O=C1CCCCCc2ccc(o2)CCCCCCCCO1',NULL),
	(257924,0,1,NULL,'Consistent with Molecular Formula','C27H18N6OS',474.5388,NULL,'F34298CD5A77DD46-FICuS-01-74','F34298CD5A77DD46-FICTS-01-53','E71E6AD3DB25E2E3-uuuuu-01-32','InChI=1S/C27H18N6OS/c28-15-22(25-30-29-24-20-13-7-8-14-21(20)26(34)31-33(24)25)27-32(16-18-9-3-1-4-10-18)23(17-35-27)19-11-5-2-6-12-19/h1-14,17H,16H2,(H,31,34)/b27-22+','InChIKey=GGNMJOQESVULNV-HPNDGRJYSA-N','N#C/C(=C1\\SC=C(c2ccccc2)N1Cc1ccccc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257925,0,0,NULL,'Consistent with Molecular Formula','C19H14N6OS2',406.4792,NULL,'81B0117422C24976-FICuS-01-22','0C8B701A023E3B06-FICTS-01-21','81B0117422C24976-uuuuu-01-D1','InChI=1S/C19H14N6OS2/c20-15-14(28-19(27)24(15)10-11-6-2-1-3-7-11)17-22-21-16-12-8-4-5-9-13(12)18(26)23-25(16)17/h1-9H,10,20H2,(H,23,26)','InChIKey=HYICCQSEJXATHD-UHFFFAOYSA-N','Nc1c(-c2nnc3c4ccccc4c(=O)[nH]n23)sc(=S)n1Cc1ccccc1',NULL),
	(257926,0,1,NULL,'Consistent with Molecular Formula','C17H11N7O',329.3202,NULL,'A1C817CEEBC65972-FICuS-01-7B','A1C817CEEBC65972-FICTS-01-5A','0FD5C1DDA65E16CC-uuuuu-01-3F','InChI=1S/C17H11N7O/c18-10-14(20-19-11-6-2-1-3-7-11)16-22-21-15-12-8-4-5-9-13(12)17(25)23-24(15)16/h1-9,19H,(H,23,25)/b20-14-','InChIKey=TUTYEIHKBXYRHH-ZHZULCJRSA-N','N#C/C(=N/Nc1ccccc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257927,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN7O',363.7653,NULL,'7438FE0059363145-FICuS-01-2C','7438FE0059363145-FICTS-01-0B','9DA9C656205D3788-uuuuu-01-06','InChI=1S/C17H10ClN7O/c18-10-5-7-11(8-6-10)20-21-14(9-19)16-23-22-15-12-3-1-2-4-13(12)17(26)24-25(15)16/h1-8,20H,(H,24,26)/b21-14-','InChIKey=IRSLZEDYKJFCDX-STZFKDTASA-N','N#C/C(=N/Nc1ccc(Cl)cc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257928,0,1,NULL,'Consistent with Molecular Formula','C21H14N6O2S',414.4406,NULL,'790DDBDB199DEBA2-FICuS-01-98','790DDBDB199DEBA2-FICTS-01-77','83A691BD10CECE77-uuuuu-01-27','InChI=1S/C21H14N6O2S/c22-10-16(21-26(17(28)12-30-21)11-13-6-2-1-3-7-13)19-24-23-18-14-8-4-5-9-15(14)20(29)25-27(18)19/h1-9H,11-12H2,(H,25,29)/b21-16+','InChIKey=XELYWNKBMLJTHJ-LTGZKZEYSA-N','N#C/C(=C1\\SCC(=O)N1Cc1ccccc1)c1nnc2c3ccccc3c(=O)[nH]n12','1'),
	(257929,0,0,NULL,'Consistent with Molecular Formula','C19H15ClIN3O4',511.7027,'6-(3-Aminopropyl)-5,6-dihyro-9-iodo-3-nitro-5,11-dioxo-11H-i ndeno[1,2-c]isoquinoline Hydrochloride','E2E7E0818EB6E0C1-FICuS-01-76','E2E7E0818EB6E0C1-FICTS-01-55','E21B4764B13B398F-uuuuu-01-07','InChI=1S/C19H14IN3O4.ClH/c20-10-2-4-13-14(8-10)18(24)16-12-5-3-11(23(26)27)9-15(12)19(25)22(17(13)16)7-1-6-21;/h2-5,8-9H,1,6-7,21H2;1H','InChIKey=SWGXNDOHGNTPPR-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(I)ccc1-2',NULL),
	(257930,0,0,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O4',420.2512,'6-(3-Aminopropyl)-9-chloro-5,6-dihydro-3-nitro-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline Hydrochloride','B78AC3FC49AE5B16-FICuS-01-89','B78AC3FC49AE5B16-FICTS-01-68','B776641976238258-uuuuu-01-D9','InChI=1S/C19H14ClN3O4.ClH/c20-10-2-4-13-14(8-10)18(24)16-12-5-3-11(23(26)27)9-15(12)19(25)22(17(13)16)7-1-6-21;/h2-5,8-9H,1,6-7,21H2;1H','InChIKey=XTKGQTSHYLAVAZ-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(Cl)ccc1-2',NULL),
	(257931,10,0,NULL,'Consistent with Molecular Formula','C46H72N12O15',1033.1462,NULL,'04D7B4A321D220EA-FICuS-01-51','04D7B4A321D220EA-FICTS-01-30','04D7B4A321D220EA-uuuuu-01-00','InChI=1S/C46H72N12O15/c1-22(2)18-28(55-43(70)35(47)25(6)59)39(66)51-24(5)37(64)53-30(20-33(60)61)41(68)54-29(19-26-12-8-7-9-13-26)40(67)56-31(21-34(62)63)44(71)58-17-11-15-32(58)42(69)52-27(14-10-16-50-46(48)49)38(65)57-36(23(3)4)45(72)73/h7-9,12-13,22-25','InChIKey=SQYJLQBIRNFQGW-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)C(C)O)C(=O)NC(C)C(=O)NC(CC(=O)O)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(=O)O)C(=O)N1CCCC1C(=O)NC(CCCNC(=N)N)C(=O)NC(C(=O)O)C(C)C','1'),
	(257932,15,0,NULL,'Consistent with Molecular Formula','C90H149N25O19',1885.3232,NULL,'F722231EBF444B2D-FICuS-01-5F','F722231EBF444B2D-FICTS-01-3E','F722231EBF444B2D-uuuuu-01-0E','InChI=1S/C90H149N25O19/c1-48(2)39-64(79(124)105-60(26-17-19-35-91)76(121)111-69(44-56-29-31-58(116)32-30-56)82(127)106-63(88(133)134)28-22-38-100-90(96)97)108-80(125)65(40-49(3)4)109-81(126)66(41-50(5)6)110-83(128)68(43-55-23-15-14-16-24-55)112-84(129)70(','InChIKey=FWQHEXLGCPJFLF-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)C(Cc1c[nH]cn1)NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(CCC(=O)O)NC(=O)C(C)NC(=O)C(NC(=O)C(CCCCN)NC(=O)C(N)CCCNC(=N)N)C(C)C)C(C)C)C(=O)NC(CCCCN)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCNC(=N)N)C(=O)O','1'),
	(257933,16,0,NULL,'Consistent with Molecular Formula','C81H123N17O21',1670.964,NULL,'86BFAF367717E9D1-FICuS-01-76','86BFAF367717E9D1-FICTS-01-55','86BFAF367717E9D1-uuuuu-01-25','InChI=1S/C81H123N17O21/c1-10-47(8)66(97-78(115)65(46(6)7)96-77(114)63-30-22-34-98(63)80(117)57(39-51-27-18-13-19-28-51)90-68(105)52(83)37-49-23-14-11-15-24-49)79(116)89-56(38-50-25-16-12-17-26-50)72(109)93-60(41-100)73(110)86-53(29-20-21-33-82)69(106)85-4','InChIKey=NWQPWDDQGKQNCW-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(NC(=O)C1CCCN1C(=O)C(Cc1ccccc1)NC(=O)C(N)Cc1ccccc1)C(C)C)C(=O)NC(Cc1ccccc1)C(=O)NC(CO)C(=O)NC(CCCCN)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(=O)NC(CC(C)C)C(=O)O','1'),
	(257934,16,0,NULL,'Consistent with Molecular Formula','C74H124?2N18O17S',1569.964,NULL,'F6A2B58C47E9E303-FICuS-01-6C','F6A2B58C47E9E303-FICTS-01-4B','F6A2B58C47E9E303-uuuuu-01-1B','InChI=1S/C74H124N18O17S/c1-13-14-16-29-52(67(101)89-56(37-110)74(108)109)85-64(98)44(10)80-61(95)41(7)79-62(96)42(8)82-66(100)51(30-21-23-32-75)86-69(103)54(34-38(2)3)88-72(106)58(46(12)93)91-70(104)55(35-48-36-78-50-28-20-19-27-49(48)50)87-65(99)45(11)81','InChIKey=NVDKLLSXVWHTEX-UHFFFAOYSA-N','*.*.CCCCCC(NC(=O)C(C)NC(=O)C(C)NC(=O)C(C)NC(=O)C(CCCCN)NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(C)NC(=O)C(C)NC(=O)C(NC(=O)C(NC(=O)C(CCCCN)NC(=O)C(C)N)C1CCCCC1)C(C)C)C(C)O)C(=O)NC(CS)C(=O)O','1'),
	(257935,1,1,'557795-19-4','Consistent with Molecular Formula','C26H33?2FN4O7',532.5677,'Sunitinib malate\nSutent\nSunitinib\n1H-Pyrrole-3-carboxamide, N-[2-(diethylamino)ethyl]-5-[(Z)- (5-fluoro-1,2-dihydro-2-oxo-3H-indol-3-ylidene)methyl]-2,4-dimethyl-\nSU-12662\nSU-11248J\nSU-011248\nPDGF TK antagonist','907A4345ACA2707F-FICuS-01-53','907A4345ACA2707F-FICTS-01-32','A521B9C063051055-uuuuu-01-D6','InChI=1S/C22H27FN4O2.C4H6O5/c1-5-27(6-2)10-9-24-22(29)20-13(3)19(25-14(20)4)12-17-16-11-15(23)7-8-18(16)26-21(17)28;5-2(4(8)9)1-3(6)7/h7-8,11-12,25H,5-6,9-10H2,1-4H3,(H,24,29)(H,26,28);2,5H,1H2,(H,6,7)(H,8,9)/b17-12-;/t;2-/m.0/s1','InChIKey=LBWFXVZLPYTWQI-IPOVEDGCSA-N','*.*.CCN(CC)CCNC(=O)c1c(C)[nH]c(/C=C2\\C(=O)Nc3ccc(F)cc32)c1C.O=C(O)CC(O)C(=O)O','1'),
	(257936,7,4,NULL,'Consistent with Molecular Formula','C30H46O4',470.691,'\\\"Leptostatin 2\\\" 6-(3-Ethyl-14-hydroxy-5,9,11,13,15-pentamethyl-12-oxo-heptad eca-1,3,7,9-tetraenyl)-5-methyl-5,6-dihydro-pyran-2-one','DC9219491E53353B-FICuS-01-4B','0A7361294DCE61E2-FICTS-01-31','A98DFF9AE459BA3D-uuuuu-01-53','InChI=1S/C30H46O4/c1-9-22(5)29(32)25(8)30(33)24(7)18-20(3)12-11-13-21(4)19-26(10-2)15-16-27-23(6)14-17-28(31)34-27/h11-12,14-19,21-25,27,29,32H,9-10,13H2,1-8H3/b12-11+,16-15+,20-18+,26-19-/t21-,22+,23-,24-,25+,27-,29-/m1/s1','InChIKey=WWNRMMIDGQJVCO-MAGMZBKSSA-N','CCC(=C/C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)CC)/C=C/C1OC(=O)C=CC1C','1'),
	(257937,0,0,NULL,'Consistent with Molecular Formula','C31H28N2O6',524.572,'5-hydroxy-7-{3-[4-(2-oxo-2H-4-chromenyl)hexahydro-1-pyraziny l]propyloxy}-2-phenyl-4H-4-chromenone','0DCDF48EF7C48DB9-FICuS-01-A4','0DCDF48EF7C48DB9-FICTS-01-83','0DCDF48EF7C48DB9-uuuuu-01-53','InChI=1S/C31H28N2O6/c34-25-17-22(18-29-31(25)26(35)20-28(38-29)21-7-2-1-3-8-21)37-16-6-11-32-12-14-33(15-13-32)24-19-30(36)39-27-10-5-4-9-23(24)27/h1-5,7-10,17-20,34H,6,11-16H2','InChIKey=XQUGUNSHOFBHRI-UHFFFAOYSA-N','O=c1cc(N2CCN(CCCOc3cc(O)c4c(=O)cc(-c5ccccc5)oc4c3)CC2)c2ccccc2o1',NULL),
	(257938,0,0,NULL,'Consistent with Molecular Formula','C40H38N2O8',674.7488,'5-hydroxy-7-(3-{4-[3-(5-hydroxy-4-oxo-2-phenyl-4H-7-chromeny loxy)propyl]hexahydro-1-pyrazinyl}propoxy-2-phenyl-4H-4-chro menone.','2C264A665AF1DF76-FICuS-01-69','2C264A665AF1DF76-FICTS-01-48','2C264A665AF1DF76-uuuuu-01-18','InChI=1S/C40H38N2O8/c43-31-21-29(23-37-39(31)33(45)25-35(49-37)27-9-3-1-4-10-27)47-19-7-13-41-15-17-42(18-16-41)14-8-20-48-30-22-32(44)40-34(46)26-36(50-38(40)24-30)28-11-5-2-6-12-28/h1-6,9-12,21-26,43-44H,7-8,13-20H2','InChIKey=UAVYUJNUOOUSDA-UHFFFAOYSA-N','O=c1cc(-c2ccccc2)oc2cc(OCCCN3CCN(CCCOc4cc(O)c5c(=O)cc(-c6ccccc6)oc5c4)CC3)cc(O)c12',NULL),
	(257939,0,1,NULL,'Consistent with Molecular Formula','C20H20O3S',340.4362,'Ethyl 3-[4\'-(thien-3\'\'-yl)-1\',2\'-dihydronaphthalen-3\'-yl]acrylate','20D0668F4281246A-FICuS-01-33','20D0668F4281246A-FICTS-01-12','FF11E0A825BBE73D-uuuuu-01-30','InChI=1S/C20H20O3S/c1-3-23-19(21)9-6-14-4-5-15-12-17(22-2)7-8-18(15)20(14)16-10-11-24-13-16/h6-13H,3-5H2,1-2H3/b9-6+','InChIKey=QLRFJMGSVNUCGC-RMKNXTFCSA-N','CCOC(=O)/C=C/C1=C(c2ccsc2)c2ccc(OC)cc2CC1','1'),
	(257940,0,0,NULL,'Consistent with Molecular Formula','C20H18O3S',338.4204,'6-Ethoxycarbonyl-3\',4\'-dihydro-6\'-methoxynaphtho[1,2-d]-1-th iaindene','DEC29A7CCD29A672-FICuS-01-8B','DEC29A7CCD29A672-FICTS-01-6A','DEC29A7CCD29A672-uuuuu-01-3A','InChI=1S/C20H18O3S/c1-3-23-20(21)17-11-13-5-4-12-10-14(22-2)6-7-15(12)18(13)16-8-9-24-19(16)17/h6-11H,3-5H2,1-2H3','InChIKey=YHTHUZRSKYOOFI-UHFFFAOYSA-N','CCOC(=O)c1cc2c(c3ccsc13)-c1ccc(OC)cc1CC2',NULL),
	(257941,1,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,'5-hydroxy-3-phenylpyrano[3,2-c]chromen-2(5H)-one','7AA0D0120A7D94AA-FICuS-01-62','7AA0D0120A7D94AA-FICTS-01-41','7AA0D0120A7D94AA-uuuuu-01-11','InChI=1S/C18H12O4/c19-17-13(11-6-2-1-3-7-11)10-14-16(22-17)12-8-4-5-9-15(12)21-18(14)20/h1-10,18,20H','InChIKey=DPRQIAWOUAPLMK-UHFFFAOYSA-N','O=c1oc2c(cc1-c1ccccc1)C(O)Oc1ccccc1-2','1'),
	(257942,1,0,NULL,'Consistent with Molecular Formula','C20H12ClNO7S',445.8303,'3-(4-chlorophenylthio)-2,5-dihydro-9-nitro-2-oxopyrano[3,2-c ]chromen-5-yl acetate','F296E02815EC9E31-FICuS-01-5D','F296E02815EC9E31-FICTS-01-3C','F296E02815EC9E31-uuuuu-01-0C','InChI=1S/C20H12ClNO7S/c1-10(23)27-20-15-9-17(30-13-5-2-11(21)3-6-13)19(24)29-18(15)14-8-12(22(25)26)4-7-16(14)28-20/h2-9,20H,1H3','InChIKey=PELTYRTUFRHXPY-UHFFFAOYSA-N','CC(=O)OC1Oc2ccc([N+](=O)[O-])cc2-c2oc(=O)c(Sc3ccc(Cl)cc3)cc21','1'),
	(257943,1,0,NULL,'Consistent with Molecular Formula','C23H13FO7',420.3499,'9-fluoro-2,5-dihydro-2-oxo-3-(2-oxo-2H-chromen-3-yl)pyrano[3 ,2-c]chromen-5-yl acetate','8C2988A7E4969042-FICuS-01-4C','8C2988A7E4969042-FICTS-01-2B','8C2988A7E4969042-uuuuu-01-FB','InChI=1S/C23H13FO7/c1-11(25)28-23-17-10-15(14-8-12-4-2-3-5-18(12)29-21(14)26)22(27)31-20(17)16-9-13(24)6-7-19(16)30-23/h2-10,23H,1H3','InChIKey=AIWCUNYJJCGVIU-UHFFFAOYSA-N','CC(=O)OC1Oc2ccc(F)cc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(257944,1,0,NULL,'Consistent with Molecular Formula','C27H24O6',444.483,'5-(hexyloxy)-3-(2-oxo-2H-chromen-3-yl)pyrano[3,2-c]chromen-2 (5H)-one','3B96D81D53FE7944-FICuS-01-67','3B96D81D53FE7944-FICTS-01-46','3B96D81D53FE7944-uuuuu-01-16','InChI=1S/C27H24O6/c1-2-3-4-9-14-30-27-21-16-20(19-15-17-10-5-7-12-22(17)31-25(19)28)26(29)33-24(21)18-11-6-8-13-23(18)32-27/h5-8,10-13,15-16,27H,2-4,9,14H2,1H3','InChIKey=WZCMVHSFQCVTSV-UHFFFAOYSA-N','CCCCCCOC1Oc2ccccc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(257945,0,1,'101439-04-7','Consistent with Molecular Formula','C17H10O6',310.2624,'1-benzylidene-3-oxo-1,3-dihydro-isobenzofuran-5,6-dicarboxyl ic acid','2225BB9A3939658F-FICuS-01-51','2225BB9A3939658F-FICTS-01-30','B0EC6F79A3F25E97-uuuuu-01-32','InChI=1S/C17H10O6/c18-15(19)11-7-10-13(8-12(11)16(20)21)17(22)23-14(10)6-9-4-2-1-3-5-9/h1-8H,(H,18,19)(H,20,21)/b14-6-','InChIKey=UBMMBMIQFFOWPQ-NSIKDUERSA-N','O=C(O)c1cc2c(cc1C(=O)O)/C(=C/c1ccccc1)OC2=O','1'),
	(257946,1,1,NULL,'Consistent with Molecular Formula','C26H18ClN3O3S3',552.0795,'3-((2-(4-chlorobenzo[d]thiazol-2-ylthio)benzo[d]thiazol-6-yl amino)methylene)-2-ethoxychroman-4-one','C6433640672AFBB4-FICuS-01-52','D9BB1A11CB1D7AA0-FICTS-01-5E','C6433640672AFBB4-uuuuu-01-01','InChI=1S/C26H18ClN3O3S3/c1-2-32-24-16(23(31)15-6-3-4-8-19(15)33-24)13-28-14-10-11-18-21(12-14)35-25(29-18)36-26-30-22-17(27)7-5-9-20(22)34-26/h3-13,24,28H,2H2,1H3/b16-13-','InChIKey=OLDOSMYFIARDHV-SSZFMOIBSA-N','CCOC1Oc2ccccc2C(=O)/C1=C/Nc1ccc2nc(Sc3nc4c(Cl)cccc4s3)sc2c1','1'),
	(257947,1,0,NULL,'Consistent with Molecular Formula','C18H10N2O3S',334.3486,NULL,'7F2E7F818B146555-FICuS-01-55','7F2E7F818B146555-FICTS-01-34','7F2E7F818B146555-uuuuu-01-04','InChI=1S/C18H10N2O3S/c21-15-10-5-1-4-8-14(10)23-9-11(15)16-17(22)20-13-7-3-2-6-12(13)19-18(20)24-16/h1-9,16H','InChIKey=YUFHPMPVLJVRAW-UHFFFAOYSA-N','O=C1C(c2coc3ccccc3c2=O)Sc2nc3ccccc3n21','1'),
	(257948,1,0,NULL,'Consistent with Molecular Formula','C23H14O7',402.3594,'2,5-dihydro-2-oxo-3-(2-oxo-2H-chromen-3-yl)pyrano[3,2-c]chro men-5-yl acetate','880F19D98FE5E085-FICuS-01-6E','880F19D98FE5E085-FICTS-01-4D','880F19D98FE5E085-uuuuu-01-1D','InChI=1S/C23H14O7/c1-12(24)27-23-17-11-16(15-10-13-6-2-4-8-18(13)28-21(15)25)22(26)30-20(17)14-7-3-5-9-19(14)29-23/h2-11,23H,1H3','InChIKey=KCHMUOLGIBCTNB-UHFFFAOYSA-N','CC(=O)OC1Oc2ccccc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(257949,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2O2S',367.249,'2-(4-chloro-2-methylphenoxy)-N-(4-chlorobenzo[d]thiazol-2-yl )acetamide','948F93A0184CB984-FICuS-01-56','948F93A0184CB984-FICTS-01-35','948F93A0184CB984-uuuuu-01-05','InChI=1S/C16H12Cl2N2O2S/c1-9-7-10(17)5-6-12(9)22-8-14(21)19-16-20-15-11(18)3-2-4-13(15)23-16/h2-7H,8H2,1H3,(H,19,20,21)','InChIKey=IQXCFHUNGHLZTH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OCC(=O)Nc1nc2c(Cl)cccc2s1',NULL),
	(257950,1,0,NULL,'Consistent with Molecular Formula','C21H18O4S',366.4308,'3-(p-tolylthio)-5-ethoxypyrano[3,2-c]chromen-2(5H)-one','1A180072A52784D9-FICuS-01-33','1A180072A52784D9-FICTS-01-12','1A180072A52784D9-uuuuu-01-E2','InChI=1S/C21H18O4S/c1-3-23-21-16-12-18(26-14-10-8-13(2)9-11-14)20(22)25-19(16)15-6-4-5-7-17(15)24-21/h4-12,21H,3H2,1-2H3','InChIKey=MPICXUDZYFVPHX-UHFFFAOYSA-N','CCOC1Oc2ccccc2-c2oc(=O)c(Sc3ccc(C)cc3)cc21','1'),
	(257951,1,0,NULL,'Consistent with Molecular Formula','C20H14O5',334.3276,'2,5-dihydro-2-oxo-3-phenylpyrano[3,2-c]chromen-5-yl acetate','2C6CD028524104EE-FICuS-01-4D','2C6CD028524104EE-FICTS-01-2C','2C6CD028524104EE-uuuuu-01-FC','InChI=1S/C20H14O5/c1-12(21)23-20-16-11-15(13-7-3-2-4-8-13)19(22)25-18(16)14-9-5-6-10-17(14)24-20/h2-11,20H,1H3','InChIKey=GBFNTLCPNDBCAU-UHFFFAOYSA-N','CC(=O)OC1Oc2ccccc2-c2oc(=O)c(-c3ccccc3)cc21','1'),
	(257952,0,0,'23783-79-1','Consistent with Molecular Formula','C18H10O4',290.2746,'[3,3\']bichromenyl-2,2\'-dione','0C0A65DA6B115681-FICuS-01-49','0C0A65DA6B115681-FICTS-01-28','0C0A65DA6B115681-uuuuu-01-F8','InChI=1S/C18H10O4/c19-17-13(9-11-5-1-3-7-15(11)21-17)14-10-12-6-2-4-8-16(12)22-18(14)20/h1-10H','InChIKey=GHCRWJLFNDIAHM-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cc2ccccc2oc1=O',NULL),
	(257953,0,1,NULL,'Consistent with Molecular Formula','C29H32N4O2',468.5974,NULL,'E5D0EFC96981ED57-FICuS-01-89','E5D0EFC96981ED57-FICTS-01-68','F3BD3169EE021FD4-uuuuu-01-23','InChI=1S/C29H32N4O2/c1-4-32(5-2)25-16-12-22(13-17-25)20-27-29(34)33(28(31-27)23-10-8-7-9-11-23)26-18-14-24(15-19-26)30-21-35-6-3/h7-20,30H,4-6,21H2,1-3H3/b27-20-','InChIKey=KNVYLVORIHDNJZ-OOAXWGSJSA-N','CCOCNc1ccc(N2C(=O)/C(=C/c3ccc(N(CC)CC)cc3)N=C2c2ccccc2)cc1','1'),
	(257954,1,0,NULL,'Consistent with Molecular Formula','C15H11F2NOS',291.3148,NULL,'4722847FC6948D7B-FICuS-01-5A','4722847FC6948D7B-FICTS-01-39','4722847FC6948D7B-uuuuu-01-09','InChI=1S/C15H11F2NOS/c16-11-3-1-10(2-4-11)15-18(14(19)9-20-15)13-7-5-12(17)6-8-13/h1-8,15H,9H2','InChIKey=FRFKYNYFQZRQJE-UHFFFAOYSA-N','O=C1CSC(c2ccc(F)cc2)N1c1ccc(F)cc1','1'),
	(257955,0,1,NULL,'Consistent with Molecular Formula','C24H22ClNO2',391.8963,NULL,'26BAD2D6989DAFE0-FICuS-01-8C','26BAD2D6989DAFE0-FICTS-01-6B','9CEC3EA46ED30A42-uuuuu-01-30','InChI=1S/C24H22ClNO2/c1-2-18-3-11-22(26-17-18)15-16-28-23-12-4-19(5-13-23)6-14-24(27)20-7-9-21(25)10-8-20/h3-14,17H,2,15-16H2,1H3/b14-6+','InChIKey=VOOZAKWXTVPGRC-MKMNVTDBSA-N','CCc1ccc(CCOc2ccc(/C=C/C(=O)c3ccc(Cl)cc3)cc2)nc1','1'),
	(257956,0,1,NULL,'Consistent with Molecular Formula','C24H21Cl2NO2',426.3414,NULL,'88D7F95A011A6B2D-FICuS-01-68','88D7F95A011A6B2D-FICTS-01-47','0FDE66A5EF26E82B-uuuuu-01-3B','InChI=1S/C24H21Cl2NO2/c1-2-17-3-8-20(27-16-17)13-14-29-21-9-4-18(5-10-21)6-12-24(28)22-11-7-19(25)15-23(22)26/h3-12,15-16H,2,13-14H2,1H3/b12-6+','InChIKey=SONNTPFCLMCHIN-WUXMJOGZSA-N','CCc1ccc(CCOc2ccc(/C=C/C(=O)c3ccc(Cl)cc3Cl)cc2)nc1','1'),
	(257957,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl2FNO2',444.3319,NULL,'C44381993447E779-FICuS-01-3E','C44381993447E779-FICTS-01-1D','304D859821A0954C-uuuuu-01-E8','InChI=1S/C24H20Cl2FNO2/c1-2-16-3-7-18(28-15-16)11-12-30-19-8-4-17(5-9-19)6-10-24(29)20-13-23(27)22(26)14-21(20)25/h3-10,13-15H,2,11-12H2,1H3/b10-6+','InChIKey=NPLUSHSJIOQSPU-UXBLZVDNSA-N','CCc1ccc(CCOc2ccc(/C=C/C(=O)c3cc(F)c(Cl)cc3Cl)cc2)nc1','1'),
	(257958,0,1,NULL,'Consistent with Molecular Formula','C22H21NO2S',363.4734,NULL,'13228D3A87B46E42-FICuS-01-45','13228D3A87B46E42-FICTS-01-24','95E039F6E734D7C0-uuuuu-01-12','InChI=1S/C22H21NO2S/c1-2-17-5-9-19(23-16-17)13-14-25-20-10-6-18(7-11-20)8-12-21(24)22-4-3-15-26-22/h3-12,15-16H,2,13-14H2,1H3/b12-8+','InChIKey=LATORKFXFGKZHH-XYOKQWHBSA-N','CCc1ccc(CCOc2ccc(/C=C/C(=O)c3cccs3)cc2)nc1','1'),
	(257959,0,0,NULL,'Consistent with Molecular Formula','C26H27NO4S',449.5636,NULL,'DA2E221D28192356-FICuS-01-40','DA2E221D28192356-FICTS-01-1F','DA2E221D28192356-uuuuu-01-EF','InChI=1S/C26H27NO4S/c1-29-23-14-19(15-24(30-2)25(23)31-3)16-27-17-22(28)18-32-26(20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-16,26H,17-18H2,1-3H3/b27-16+','InChIKey=KYIXZYSRBGRNTN-JVWAILMASA-N','COc1cc(/C=N/CC(=O)CSC(c2ccccc2)c2ccccc2)cc(OC)c1OC',NULL),
	(257960,0,0,NULL,'Consistent with Molecular Formula','C24H23NO3S',405.5106,NULL,'DFB90524C0608B52-FICuS-01-51','DFB90524C0608B52-FICTS-01-30','DFB90524C0608B52-uuuuu-01-00','InChI=1S/C24H23NO3S/c1-28-23-14-18(12-13-22(23)27)15-25-16-21(26)17-29-24(19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,24,27H,16-17H2,1H3/b25-15+','InChIKey=IAPQFLGRQCTRSS-MFKUBSTISA-N','COc1cc(/C=N/CC(=O)CSC(c2ccccc2)c2ccccc2)ccc1O',NULL),
	(257961,0,0,NULL,'Consistent with Molecular Formula','C25H26N2OS',402.5532,NULL,'DE9879AA1AAD1641-FICuS-01-76','DE9879AA1AAD1641-FICTS-01-55','DE9879AA1AAD1641-uuuuu-01-25','InChI=1S/C25H26N2OS/c1-27(2)23-15-13-20(14-16-23)17-26-18-24(28)19-29-25(21-9-5-3-6-10-21)22-11-7-4-8-12-22/h3-17,25H,18-19H2,1-2H3/b26-17+','InChIKey=HYOBIHFDMMLYOJ-YZSQISJMSA-N','CN(C)c1ccc(/C=N/CC(=O)CSC(c2ccccc2)c2ccccc2)cc1',NULL),
	(257962,0,0,NULL,'Consistent with Molecular Formula','C21H19NOS2',365.5072,NULL,'5B8984E5488C64E8-FICuS-01-63','5B8984E5488C64E8-FICTS-01-42','5B8984E5488C64E8-uuuuu-01-12','InChI=1S/C21H19NOS2/c23-19(14-22-15-20-12-7-13-24-20)16-25-21(17-8-3-1-4-9-17)18-10-5-2-6-11-18/h1-13,15,21H,14,16H2/b22-15+','InChIKey=YMZIJVGRMKOGAG-PXLXIMEGSA-N','O=C(C/N=C/c1cccs1)CSC(c1ccccc1)c1ccccc1',NULL),
	(257963,0,0,NULL,'Consistent with Molecular Formula','C25H25NO3S',419.5374,NULL,'A6C3DA6129639604-FICuS-01-47','A6C3DA6129639604-FICTS-01-26','A6C3DA6129639604-uuuuu-01-F6','InChI=1S/C25H25NO3S/c1-28-23-14-13-19(15-24(23)29-2)16-26-17-22(27)18-30-25(20-9-5-3-6-10-20)21-11-7-4-8-12-21/h3-16,25H,17-18H2,1-2H3/b26-16+','InChIKey=ACNGQLNHJOGAMK-WGOQTCKBSA-N','COc1ccc(/C=N/CC(=O)CSC(c2ccccc2)c2ccccc2)cc1OC',NULL),
	(257964,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2O3',337.2018,NULL,'6B53287A410FEDA9-FICuS-01-67','6B53287A410FEDA9-FICTS-01-46','FE81E83089CDF563-uuuuu-01-26','InChI=1S/C17H14Cl2O3/c1-21-16-5-3-4-11(17(16)22-2)6-9-15(20)13-8-7-12(18)10-14(13)19/h3-10H,1-2H3/b9-6+','InChIKey=UVIGPWQADGJLAG-RMKNXTFCSA-N','COc1cccc(/C=C/C(=O)c2ccc(Cl)cc2Cl)c1OC','1'),
	(257965,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O',360.242,NULL,'800777495FC55DA0-FICuS-01-4E','800777495FC55DA0-FICTS-01-2D','800777495FC55DA0-uuuuu-01-FD','InChI=1S/C18H15Cl2N3O/c1-12-17(21-11-13-7-6-10-15(19)16(13)20)18(24)23(22(12)2)14-8-4-3-5-9-14/h3-11H,1-2H3/b21-11+','InChIKey=SSCLTEKQXBYORK-SRZZPIQSSA-N','Cc1c(/N=C/c2cccc(Cl)c2Cl)c(=O)n(-c2ccccc2)n1C',NULL),
	(257966,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O',376.5004,NULL,'1C34B82E0FEE1E4E-FICuS-01-82','1C34B82E0FEE1E4E-FICTS-01-61','1C34B82E0FEE1E4E-uuuuu-01-31','InChI=1S/C23H28N4O/c1-6-26(7-2)21-14-13-19(17(3)15-21)16-24-22-18(4)25(5)27(23(22)28)20-11-9-8-10-12-20/h8-16H,6-7H2,1-5H3/b24-16+','InChIKey=MRGQOEBORGBJSM-LFVJCYFKSA-N','CCN(CC)c1ccc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)c(C)c1',NULL),
	(257967,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'F76F34CCD10AD419-FICuS-01-75','F76F34CCD10AD419-FICTS-01-54','F76F34CCD10AD419-uuuuu-01-24','InChI=1S/C20H21N3O3/c1-14-19(20(24)23(22(14)2)16-8-6-5-7-9-16)21-13-15-10-11-17(25-3)18(12-15)26-4/h5-13H,1-4H3/b21-13+','InChIKey=CLWGXFVQBMLUHI-FYJGNVAPSA-N','COc1ccc(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)cc1OC',NULL),
	(257968,0,0,NULL,'Consistent with Molecular Formula','C18H16BrN3O',370.2479,NULL,'83BFE5DD7C06F39E-FICuS-01-93','83BFE5DD7C06F39E-FICTS-01-72','83BFE5DD7C06F39E-uuuuu-01-42','InChI=1S/C18H16BrN3O/c1-13-17(20-12-14-7-6-8-15(19)11-14)18(23)22(21(13)2)16-9-4-3-5-10-16/h3-12H,1-2H3/b20-12+','InChIKey=IGBVZLSWRKDHPA-UDWIEESQSA-N','Cc1c(/N=C/c2cccc(Br)c2)c(=O)n(-c2ccccc2)n1C',NULL),
	(257969,0,0,NULL,'Consistent with Molecular Formula','C18H16FN3O',309.3423,NULL,'9F27B11FE5B749D5-FICuS-01-72','9F27B11FE5B749D5-FICTS-01-51','9F27B11FE5B749D5-uuuuu-01-21','InChI=1S/C18H16FN3O/c1-13-17(20-12-14-8-10-15(19)11-9-14)18(23)22(21(13)2)16-6-4-3-5-7-16/h3-12H,1-2H3/b20-12+','InChIKey=GNXFUPSRILHIJU-UDWIEESQSA-N','Cc1c(/N=C/c2ccc(F)cc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(257970,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'BBB7706A11784789-FICuS-01-4F','BBB7706A11784789-FICTS-01-2E','BBB7706A11784789-uuuuu-01-FE','InChI=1S/C16H15N3O2/c1-12-15(17-11-14-9-6-10-21-14)16(20)19(18(12)2)13-7-4-3-5-8-13/h3-11H,1-2H3/b17-11+','InChIKey=ORVCQTSBQQLBLZ-GZTJUZNOSA-N','Cc1c(/N=C/c2ccco2)c(=O)n(-c2ccccc2)n1C',NULL),
	(257971,0,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'BAD281CFD347FC7C-FICuS-01-97','BAD281CFD347FC7C-FICTS-01-76','BAD281CFD347FC7C-uuuuu-01-46','InChI=1S/C16H15N3OS/c1-12-15(17-11-14-9-6-10-21-14)16(20)19(18(12)2)13-7-4-3-5-8-13/h3-11H,1-2H3/b17-11+','InChIKey=YHYGZKJGFQLXKI-GZTJUZNOSA-N','Cc1c(/N=C/c2cccs2)c(=O)n(-c2ccccc2)n1C',NULL),
	(257972,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O',292.3396,NULL,'278C72B61B8FC15F-FICuS-01-6C','278C72B61B8FC15F-FICTS-01-4B','278C72B61B8FC15F-uuuuu-01-1B','InChI=1S/C17H16N4O/c1-13-16(19-12-14-7-6-10-18-11-14)17(22)21(20(13)2)15-8-4-3-5-9-15/h3-12H,1-2H3/b19-12+','InChIKey=AWVOIPJLUITJBA-XDHOZWIPSA-N','Cc1c(/N=C/c2cccnc2)c(=O)n(-c2ccccc2)n1C',NULL),
	(257973,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'CDCE2DF9867A3316-FICuS-01-7E','CDCE2DF9867A3316-FICTS-01-5D','CDCE2DF9867A3316-uuuuu-01-2D','InChI=1S/C20H21N3O3/c1-14-19(20(24)23(22(14)2)16-8-6-5-7-9-16)21-13-15-12-17(25-3)10-11-18(15)26-4/h5-13H,1-4H3/b21-13+','InChIKey=PWXFUUMDAOQZOH-FYJGNVAPSA-N','COc1ccc(OC)c(/C=N/c2c(C)n(C)n(-c3ccccc3)c2=O)c1',NULL),
	(257974,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl3FO',329.585,NULL,'93420A8AC0F722C4-FICuS-01-4E','93420A8AC0F722C4-FICTS-01-2D','99F87C43E3C18F59-uuuuu-01-1F','InChI=1S/C15H8Cl3FO/c16-11-4-2-1-3-9(11)5-6-15(20)10-7-14(19)13(18)8-12(10)17/h1-8H/b6-5+','InChIKey=KDCWQPIKPHBUCM-AATRIKPKSA-N','O=C(/C=C/c1ccccc1Cl)c1cc(F)c(Cl)cc1Cl','1'),
	(257975,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl3FO',329.585,NULL,'E29C464AF80714E7-FICuS-01-5F','E29C464AF80714E7-FICTS-01-3E','1EC4F204F9280AD0-uuuuu-01-0D','InChI=1S/C15H8Cl3FO/c16-10-3-1-2-9(6-10)4-5-15(20)11-7-14(19)13(18)8-12(11)17/h1-8H/b5-4+','InChIKey=CAXFTGUGBZEWPS-SNAWJCMRSA-N','O=C(/C=C/c1cccc(Cl)c1)c1cc(F)c(Cl)cc1Cl','1'),
	(257976,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl3FO',329.585,NULL,'BF15C2E30C0CC742-FICuS-01-68','BF15C2E30C0CC742-FICTS-01-47','6A02386D6284B12C-uuuuu-01-F0','InChI=1S/C15H8Cl3FO/c16-10-4-1-9(2-5-10)3-6-15(20)11-7-14(19)13(18)8-12(11)17/h1-8H/b6-3+','InChIKey=ASDGOPMPLKAWRJ-ZZXKWVIFSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1cc(F)c(Cl)cc1Cl','1'),
	(257977,0,1,NULL,'Consistent with Molecular Formula','C18H15Cl2FO4',385.2185,NULL,'E1511929CE7EFC5E-FICuS-01-7F','E1511929CE7EFC5E-FICTS-01-5E','3C3526AA4E75C2AC-uuuuu-01-1C','InChI=1S/C18H15Cl2FO4/c1-23-16-6-10(7-17(24-2)18(16)25-3)4-5-15(22)11-8-14(21)13(20)9-12(11)19/h4-9H,1-3H3/b5-4+','InChIKey=FUPRFHKOAGSTLA-SNAWJCMRSA-N','COc1cc(/C=C/C(=O)c2cc(F)c(Cl)cc2Cl)cc(OC)c1OC','1'),
	(257978,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl2FO2',325.1661,NULL,'DC6EC10E8798A085-FICuS-01-70','DC6EC10E8798A085-FICTS-01-4F','3D009826ECD374A3-uuuuu-01-04','InChI=1S/C16H11Cl2FO2/c1-21-11-5-2-10(3-6-11)4-7-16(20)12-8-15(19)14(18)9-13(12)17/h2-9H,1H3/b7-4+','InChIKey=LZXORKTZCZWVTF-QPJJXVBHSA-N','COc1ccc(/C=C/C(=O)c2cc(F)c(Cl)cc2Cl)cc1','1'),
	(257979,0,1,NULL,'Consistent with Molecular Formula','C19H18Cl2FNO',366.2617,NULL,'20285748211C871D-FICuS-01-26','20285748211C871D-FICTS-01-05','7DAFB897419F05A6-uuuuu-01-22','InChI=1S/C19H18Cl2FNO/c1-3-23(4-2)14-8-5-13(6-9-14)7-10-19(24)15-11-18(22)17(21)12-16(15)20/h5-12H,3-4H2,1-2H3/b10-7+','InChIKey=UCAUMIBFXZVRNP-JXMROGBWSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2cc(F)c(Cl)cc2Cl)cc1','1'),
	(257980,0,1,NULL,'Consistent with Molecular Formula','C13H7Cl2FO2',285.1015,NULL,'12D22A80DD7E504D-FICuS-01-5C','12D22A80DD7E504D-FICTS-01-3B','4E52831D04166B32-uuuuu-01-DE','InChI=1S/C13H7Cl2FO2/c14-10-7-11(15)12(16)6-9(10)13(17)4-3-8-2-1-5-18-8/h1-7H/b4-3+','InChIKey=UJMPMBRVEDWYHI-ONEGZZNKSA-N','O=C(/C=C/c1ccco1)c1cc(F)c(Cl)cc1Cl','1'),
	(257981,0,1,NULL,'Consistent with Molecular Formula','C13H7Cl2FOS',301.1621,NULL,'4EDBC18D34DDD288-FICuS-01-8B','4EDBC18D34DDD288-FICTS-01-6A','EFFC8C6A7591BFE4-uuuuu-01-53','InChI=1S/C13H7Cl2FOS/c14-10-7-11(15)12(16)6-9(10)13(17)4-3-8-2-1-5-18-8/h1-7H/b4-3+','InChIKey=YFFSIUQJQFMMNC-ONEGZZNKSA-N','O=C(/C=C/c1cccs1)c1cc(F)c(Cl)cc1Cl','1'),
	(257982,0,0,NULL,'Consistent with Molecular Formula','C23H23NO5',393.4384,NULL,'0746AA48A134E1DA-FICuS-01-5A','0746AA48A134E1DA-FICTS-01-39','0746AA48A134E1DA-uuuuu-01-09','InChI=1S/C23H23NO5/c1-27-17-2-3-18-16(12-24-6-4-14(5-7-24)23(25)26)8-15-9-21-22(29-13-28-21)11-19(15)20(18)10-17/h2-3,8-11,14H,4-7,12-13H2,1H3,(H,25,26)','InChIKey=BXDITWFRCRAMCI-UHFFFAOYSA-N','COc1ccc2c(CN3CCC(C(=O)O)CC3)cc3cc4c(cc3c2c1)OCO4',NULL),
	(257983,0,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,NULL,'FA8648D5E0F6BB28-FICuS-01-80','FA8648D5E0F6BB28-FICTS-01-5F','FA8648D5E0F6BB28-uuuuu-01-2F','InChI=1S/C23H25NO4/c1-26-18-2-3-19-17(12-24-6-4-15(13-25)5-7-24)8-16-9-22-23(28-14-27-22)11-20(16)21(19)10-18/h2-3,8-11,15,25H,4-7,12-14H2,1H3','InChIKey=GFBRRLPJNPKOEJ-UHFFFAOYSA-N','COc1ccc2c(CN3CCC(CO)CC3)cc3cc4c(cc3c2c1)OCO4',NULL),
	(257984,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2FN4O3S',455.2901,'2-(2,4-dichloroanilino)-N\'-(4-fluorophenyl)sulfonyl nicotino hydrazide','828FE5423C557A02-FICuS-01-49','828FE5423C557A02-FICTS-01-28','828FE5423C557A02-uuuuu-01-F8','InChI=1S/C18H13Cl2FN4O3S/c19-11-3-8-16(15(20)10-11)23-17-14(2-1-9-22-17)18(26)24-25-29(27,28)13-6-4-12(21)5-7-13/h1-10,25H,(H,22,23)(H,24,26)','InChIKey=XKMWCAVMZVIBGK-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccc(F)cc1)c1cccnc1Nc1ccc(Cl)cc1Cl',NULL),
	(257985,0,0,NULL,'Consistent with Molecular Formula','C18H14F2N4O3S',404.3904,'2-(4-flouroanilino)-N\'-(4-fluorophenyl)sulfonyl nicotino hydrazide','05F2011190A71185-FICuS-01-17','05F2011190A71185-FICTS-01-F6','05F2011190A71185-uuuuu-01-C6','InChI=1S/C18H14F2N4O3S/c19-12-3-7-14(8-4-12)22-17-16(2-1-11-21-17)18(25)23-24-28(26,27)15-9-5-13(20)6-10-15/h1-11,24H,(H,21,22)(H,23,25)','InChIKey=TVEJYOCLXRHZSC-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccc(F)cc1)c1cccnc1Nc1ccc(F)cc1',NULL),
	(257986,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4S',412.4624,'2-(4-methoxyanilino)-N\'-(4-methylphenyl)sulfonyl nicotino hydrazide','8500DC783CA9A536-FICuS-01-59','8500DC783CA9A536-FICTS-01-38','8500DC783CA9A536-uuuuu-01-08','InChI=1S/C20H20N4O4S/c1-14-5-11-17(12-6-14)29(26,27)24-23-20(25)18-4-3-13-21-19(18)22-15-7-9-16(28-2)10-8-15/h3-13,24H,1-2H3,(H,21,22)(H,23,25)','InChIKey=GXXUSPCOBUCGQD-UHFFFAOYSA-N','COc1ccc(Nc2ncccc2C(=O)NNS(=O)(=O)c2ccc(C)cc2)cc1',NULL),
	(257987,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl3N4O3S',471.7447,'2-(4-chloroanilino)-N\'-(2,4-dichlorophenyl)sulfonyl nicotino hydrazide','0C043B727ECFBBDD-FICuS-01-8D','0C043B727ECFBBDD-FICTS-01-6C','0C043B727ECFBBDD-uuuuu-01-3C','InChI=1S/C18H13Cl3N4O3S/c19-11-3-6-13(7-4-11)23-17-14(2-1-9-22-17)18(26)24-25-29(27,28)16-8-5-12(20)10-15(16)21/h1-10,25H,(H,22,23)(H,24,26)','InChIKey=JIFRAKAHLPMFJX-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1ccc(Cl)cc1Cl)c1cccnc1Nc1ccc(Cl)cc1',NULL),
	(257988,0,0,NULL,'Consistent with Molecular Formula','C23H18O4S',390.4528,'Ethyl 3\',4\'-dihydronapthaleno[1,2-b]-S,S-dioxothiafluorene-4-carbo xylate','F7B3FA7265DE4EFC-FICuS-01-9F','F7B3FA7265DE4EFC-FICTS-01-7E','F7B3FA7265DE4EFC-uuuuu-01-4E','InChI=1S/C23H18O4S/c1-2-27-23(24)18-13-15-12-11-14-7-3-4-8-16(14)20(15)22-21(18)17-9-5-6-10-19(17)28(22,25)26/h3-10,13H,2,11-12H2,1H3','InChIKey=PWJVFCKQLIHNOQ-UHFFFAOYSA-N','CCOC(=O)c1cc2c(c3c1-c1ccccc1S3(=O)=O)-c1ccccc1CC2',NULL),
	(257989,0,1,NULL,'Consistent with Molecular Formula','C24H22O3S',390.496,'Ethyl 3-(6\'-methoxy-1\'-benzothien-2\'\'\'-yl-3\',4\'-dihydronaphthaleny l)acrylate','0494F1FCB96334B1-FICuS-01-56','0494F1FCB96334B1-FICTS-01-35','F9A1823CE648BD77-uuuuu-01-22','InChI=1S/C24H22O3S/c1-3-27-23(25)13-10-16-8-9-17-14-19(26-2)11-12-20(17)24(16)22-15-18-6-4-5-7-21(18)28-22/h4-7,10-15H,3,8-9H2,1-2H3/b13-10+','InChIKey=GUXYPYHOWHRDTQ-JLHYYAGUSA-N','CCOC(=O)/C=C/C1=C(c2cc3ccccc3s2)c2ccc(OC)cc2CC1','1'),
	(257990,0,0,NULL,'Consistent with Molecular Formula','C15H11N3',233.272,NULL,'D119D66A41C30C26-FICuS-01-4D','D119D66A41C30C26-FICTS-01-2C','D119D66A41C30C26-uuuuu-01-FC','InChI=1S/C15H11N3/c16-15-13-9-5-1-3-7-11(9)17-14(13)10-6-2-4-8-12(10)18-15/h1-8,17H,(H2,16,18)','InChIKey=BNYAERZPIWGQMM-UHFFFAOYSA-N','Nc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(257991,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'E65DECFC5411CEE9-FICuS-01-9D','E65DECFC5411CEE9-FICTS-01-7C','E65DECFC5411CEE9-uuuuu-01-4C','InChI=1S/C17H15N3O/c21-10-9-18-17-15-11-5-1-3-7-13(11)19-16(15)12-6-2-4-8-14(12)20-17/h1-8,19,21H,9-10H2,(H,18,20)','InChIKey=BKCCPNSLLMMITP-UHFFFAOYSA-N','OCCNc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(257992,0,0,NULL,'Consistent with Molecular Formula','C21H23N5',345.4462,NULL,'CCC55B033EB2494D-FICuS-01-70','CCC55B033EB2494D-FICTS-01-4F','CCC55B033EB2494D-uuuuu-01-1F','InChI=1S/C21H23N5/c1-3-7-17-15(5-1)19-20(24-17)16-6-2-4-8-18(16)25-21(19)23-11-14-26-12-9-22-10-13-26/h1-8,22,24H,9-14H2,(H,23,25)','InChIKey=NTOBLLFSZMNFMP-UHFFFAOYSA-N','c1ccc2c(c1)nc(NCCN1CCNCC1)c1c3ccccc3[nH]c21',NULL),
	(257993,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,NULL,'F827B8E52BA22443-FICuS-01-56','F827B8E52BA22443-FICTS-01-35','F827B8E52BA22443-uuuuu-01-05','InChI=1S/C23H19N3O/c27-16-11-9-15(10-12-16)13-14-24-23-21-17-5-1-3-7-19(17)25-22(21)18-6-2-4-8-20(18)26-23/h1-12,25,27H,13-14H2,(H,24,26)','InChIKey=VREWPBBKZDUFKM-UHFFFAOYSA-N','Oc1ccc(CCNc2nc3ccccc3c3[nH]c4ccccc4c23)cc1',NULL),
	(257994,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O2',369.422,NULL,'117627A1E1C73685-FICuS-01-37','117627A1E1C73685-FICTS-01-16','117627A1E1C73685-uuuuu-01-E6','InChI=1S/C23H19N3O2/c27-19-10-9-14(13-20(19)28)11-12-24-23-21-15-5-1-3-7-17(15)25-22(21)16-6-2-4-8-18(16)26-23/h1-10,13,25,27-28H,11-12H2,(H,24,26)','InChIKey=WXKWOYVHNCHUOX-UHFFFAOYSA-N','Oc1ccc(CCNc2nc3ccccc3c3[nH]c4ccccc4c23)cc1O',NULL),
	(257995,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O2',397.4756,NULL,'2B075EEED0CFADFB-FICuS-01-B0','2B075EEED0CFADFB-FICTS-01-8F','2B075EEED0CFADFB-uuuuu-01-5F','InChI=1S/C25H23N3O2/c1-29-21-12-11-16(15-22(21)30-2)13-14-26-25-23-17-7-3-5-9-19(17)27-24(23)18-8-4-6-10-20(18)28-25/h3-12,15,27H,13-14H2,1-2H3,(H,26,28)','InChIKey=QPLKYWUHABWZHD-UHFFFAOYSA-N','COc1ccc(CCNc2nc3ccccc3c3[nH]c4ccccc4c23)cc1OC',NULL),
	(257996,0,0,NULL,'Consistent with Molecular Formula','C21H25N5',347.462,NULL,'9186DD70F543E412-FICuS-01-4C','9186DD70F543E412-FICTS-01-2B','9186DD70F543E412-uuuuu-01-FB','InChI=1S/C21H25N5/c22-11-5-12-23-13-6-14-24-21-19-15-7-1-3-9-17(15)25-20(19)16-8-2-4-10-18(16)26-21/h1-4,7-10,23,25H,5-6,11-14,22H2,(H,24,26)','InChIKey=ZTGIGQNMIURYRU-UHFFFAOYSA-N','NCCCNCCCNc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(257997,0,0,NULL,'Consistent with Molecular Formula','C22H27N5',361.4888,NULL,'3E961013651506E3-FICuS-01-22','3E961013651506E3-FICTS-01-01','3E961013651506E3-uuuuu-01-D1','InChI=1S/C22H27N5/c1-27(14-6-12-23)15-7-13-24-22-20-16-8-2-4-10-18(16)25-21(20)17-9-3-5-11-19(17)26-22/h2-5,8-11,25H,6-7,12-15,23H2,1H3,(H,24,26)','InChIKey=KKQPCTDVEDKULV-UHFFFAOYSA-N','CN(CCCN)CCCNc1nc2ccccc2c2[nH]c3ccccc3c12',NULL),
	(257998,0,0,NULL,'Consistent with Molecular Formula','C25H32N6',416.568,NULL,'BE5FAB79BAB90202-FICuS-01-7E','BE5FAB79BAB90202-FICTS-01-5D','BE5FAB79BAB90202-uuuuu-01-2D','InChI=1S/C25H32N6/c26-11-5-13-30-15-17-31(18-16-30)14-6-12-27-25-23-19-7-1-3-9-21(19)28-24(23)20-8-2-4-10-22(20)29-25/h1-4,7-10,28H,5-6,11-18,26H2,(H,27,29)','InChIKey=XJCAAZGZKVKEMB-UHFFFAOYSA-N','NCCCN1CCN(CCCNc2nc3ccccc3c3[nH]c4ccccc4c23)CC1',NULL),
	(257999,1,0,NULL,'Consistent with Molecular Formula','C29H28N8O4',552.5914,NULL,'D8670F6FB5584EDB-FICuS-01-85','D8670F6FB5584EDB-FICTS-01-64','D8670F6FB5584EDB-uuuuu-01-34','InChI=1S/C29H28N8O4/c1-35-22-12-7-6-11-20(22)24-26(35)37-27(25(33-34-37)18-9-4-3-5-10-18)36(28(24)39)14-8-13-23(38)32-21(29(40)41-2)15-19-16-30-17-31-19/h3-7,9-12,16-17,21H,8,13-15H2,1-2H3,(H,30,31)(H,32,38)','InChIKey=DEEUUUMDFVKZNT-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)CCCn1c(=O)c2c3ccccc3n(C)c2n2nnc(-c3ccccc3)c12','1'),
	(258000,0,0,NULL,'Consistent with Molecular Formula','C24H23N5O3',429.4774,NULL,'3EE1CE8EA60C4F45-FICuS-01-87','3EE1CE8EA60C4F45-FICTS-01-66','3EE1CE8EA60C4F45-uuuuu-01-36','InChI=1S/C24H23N5O3/c1-3-32-19(30)14-9-15-28-23-21(16-10-5-4-6-11-16)25-26-29(23)22-20(24(28)31)17-12-7-8-13-18(17)27(22)2/h4-8,10-13H,3,9,14-15H2,1-2H3','InChIKey=WIWJRZVDUNLONJ-UHFFFAOYSA-N','CCOC(=O)CCCn1c(=O)c2c3ccccc3n(C)c2n2nnc(-c3ccccc3)c12',NULL),
	(258001,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O3',401.4238,NULL,'650689A5030DC3F6-FICuS-01-48','650689A5030DC3F6-FICTS-01-27','650689A5030DC3F6-uuuuu-01-F7','InChI=1S/C22H19N5O3/c1-25-16-11-6-5-10-15(16)18-20(25)27-21(26(22(18)30)13-7-12-17(28)29)19(23-24-27)14-8-3-2-4-9-14/h2-6,8-11H,7,12-13H2,1H3,(H,28,29)','InChIKey=JJONKYDLCUIBQO-UHFFFAOYSA-N','Cn1c2ccccc2c2c(=O)n(CCCC(=O)O)c3c(-c4ccccc4)nnn3c21',NULL),
	(258002,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O3',286.2494,NULL,'104CBE40EA48A2B9-FICuS-01-6A','104CBE40EA48A2B9-FICTS-01-49','104CBE40EA48A2B9-uuuuu-01-19','InChI=1S/C12H10N6O3/c1-3-21-12(20)9-8-6(5-17(9)2)11(19)14-10-7(4-13)15-16-18(8)10/h5H,3H2,1-2H3,(H,14,19)','InChIKey=MPDQIGYRHPPSKE-UHFFFAOYSA-N','CCOC(=O)c1c2c(cn1C)c(=O)[nH]c1c(C#N)nnn12',NULL),
	(258003,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O3S',303.2948,NULL,'85092681F41C214B-FICuS-01-35','85092681F41C214B-FICTS-01-14','85092681F41C214B-uuuuu-01-E4','InChI=1S/C12H9N5O3S/c1-3-20-12(19)8-5(2)7-10(18)14-9-6(4-13)15-16-17(9)11(7)21-8/h3H2,1-2H3,(H,14,18)','InChIKey=POTFIXIMAXYPRX-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1C)c(=O)[nH]c1c(C#N)nnn12',NULL),
	(258004,0,0,NULL,'Consistent with Molecular Formula','C16H12N6O',304.3104,NULL,'7F0363385561D0DB-FICuS-01-46','7F0363385561D0DB-FICTS-01-25','7F0363385561D0DB-uuuuu-01-F5','InChI=1S/C16H12N6O/c1-9-12-15(23)18-14-11(8-17)19-20-22(14)16(12)21(2)13(9)10-6-4-3-5-7-10/h3-7H,1-2H3,(H,18,23)','InChIKey=FLURSZAMMJZWSC-UHFFFAOYSA-N','Cc1c(-c2ccccc2)n(C)c2c1c(=O)[nH]c1c(C#N)nnn12',NULL),
	(258005,0,0,NULL,'Consistent with Molecular Formula','C15H15N3O3S',317.3618,NULL,'E5375B075BC971FA-FICuS-01-6B','E5375B075BC971FA-FICTS-01-4A','E5375B075BC971FA-uuuuu-01-1A','InChI=1S/C15H15N3O3S/c1-3-21-11(19)8-18-14(20)13-12(17-15(18)22-2)9-6-4-5-7-10(9)16-13/h4-7,16H,3,8H2,1-2H3','InChIKey=VVQJCRUMSKKCGE-UHFFFAOYSA-N','CCOC(=O)Cn1c(SC)nc2c([nH]c3ccccc32)c1=O',NULL),
	(258006,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O4S',421.4296,'6-(3-Azidopropyl)-5,6-dihydro-3-nitro-5,11-dioxo-9-thiomethy l-11H-indeno[1,2-c]isoquinoline','29B3255561155149-FICuS-01-18','29B3255561155149-FICTS-01-F7','29B3255561155149-uuuuu-01-C7','InChI=1S/C20H15N5O4S/c1-30-12-4-6-14-15(10-12)19(26)17-13-5-3-11(25(28)29)9-16(13)20(27)24(18(14)17)8-2-7-22-23-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=AMTSSVBONDVENH-UHFFFAOYSA-N','CSc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258007,0,0,NULL,'Consistent with Molecular Formula','C20H15N5O5',405.369,'6-(3-Azidopropyl)-5,6-dihydro-7-methoxy-3-nitro-5,11-dioxo-1 1H-indeno[1,2-c]isoquinoline','02B95C66FB78E2C1-FICuS-01-6A','02B95C66FB78E2C1-FICTS-01-49','02B95C66FB78E2C1-uuuuu-01-19','InChI=1S/C20H15N5O5/c1-30-15-5-2-4-13-16(15)18-17(19(13)26)12-7-6-11(25(28)29)10-14(12)20(27)24(18)9-3-8-22-23-21/h2,4-7,10H,3,8-9H2,1H3','InChIKey=UVUWMFHUFRQDTK-UHFFFAOYSA-N','COc1cccc2c1-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN=[N+]=[N-])C2=O',NULL),
	(258008,0,0,NULL,'Consistent with Molecular Formula','C28H30?2O6',462.5414,'Racemic Apogossypol, stablized with ascorbic ascorbic acid','41E94C893804D792-FICuS-01-47','41E94C893804D792-FICTS-01-26','41E94C893804D792-uuuuu-01-F6','InChI=1S/C28H30O6/c1-11(2)21-15-7-13(5)23(25(31)17(15)9-19(29)27(21)33)24-14(6)8-16-18(26(24)32)10-20(30)28(34)22(16)12(3)4/h7-12,29-34H,1-6H3','InChIKey=PBJKWGWHZVXBGU-UHFFFAOYSA-N','*.*.Cc1cc2c(C(C)C)c(O)c(O)cc2c(O)c1-c1c(C)cc2c(C(C)C)c(O)c(O)cc2c1O',NULL),
	(258009,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O5',415.8323,'6-(3-Aminopropyl)-5,6-dihydro-7-methoxy-3-nitro-5,11-dioxo-1 1H-indeno[1,2-c]isoquinoline Hydrochloride','91903374C2C6F8B9-FICuS-01-52','91903374C2C6F8B9-FICTS-01-31','916C9491FD4B21F7-uuuuu-01-10','InChI=1S/C20H17N3O5.ClH/c1-28-15-5-2-4-13-16(15)18-17(19(13)24)12-7-6-11(23(26)27)10-14(12)20(25)22(18)9-3-8-21;/h2,4-7,10H,3,8-9,21H2,1H3;1H','InChIKey=GETQJKLTHBKBRW-UHFFFAOYSA-N','COc1cccc2c1-c1c(c3ccc([N+](=O)[O-])cc3c(=O)n1CCCN)C2=O.Cl',NULL),
	(258010,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O4S',431.8929,'6-(3-Aminopropyl)-5,6-dihydro-3-nitro-5,11-dioxo-9-thiomethy l-11H-indeno[1,2-c]isoquinoline Hydrochloride','EF5302E50E533E69-FICuS-01-5A','EF5302E50E533E69-FICTS-01-39','EFAFA50031DEE727-uuuuu-01-30','InChI=1S/C20H17N3O4S.ClH/c1-28-12-4-6-14-15(10-12)19(24)17-13-5-3-11(23(26)27)9-16(13)20(25)22(18(14)17)8-2-7-21;/h3-6,9-10H,2,7-8,21H2,1H3;1H','InChIKey=OJMHNCMPKJEMAQ-UHFFFAOYSA-N','CSc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258011,0,0,NULL,'Consistent with Molecular Formula','C20H15BrN2O6S',491.3123,'6-(3-Bromopropyl)-5,6-dihydro-3-nitro-5,11-dioxo-9-sulfonylm ethyl-11H-indeno[1,2-c]isoquinoline','999086CE8B82FE2F-FICuS-01-7F','999086CE8B82FE2F-FICTS-01-5E','999086CE8B82FE2F-uuuuu-01-2E','InChI=1S/C20H15BrN2O6S/c1-30(28,29)12-4-6-14-15(10-12)19(24)17-13-5-3-11(23(26)27)9-16(13)20(25)22(18(14)17)8-2-7-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=NDMSKMPNYLLAMP-UHFFFAOYSA-N','CS(=O)(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCBr)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258012,0,0,NULL,'Consistent with Molecular Formula','C24H20O5S',420.479,'4-Ethoxycarbonyl-3\',4\'-dihydro-6\'-methoxynaphtho[1,2-d]-1-th iafluorene S,S-dioxide','EA907E6CAF844D77-FICuS-01-84','EA907E6CAF844D77-FICTS-01-63','EA907E6CAF844D77-uuuuu-01-33','InChI=1S/C24H20O5S/c1-3-29-24(25)19-13-15-9-8-14-12-16(28-2)10-11-17(14)21(15)23-22(19)18-6-4-5-7-20(18)30(23,26)27/h4-7,10-13H,3,8-9H2,1-2H3','InChIKey=AESAOZHWFFTODG-UHFFFAOYSA-N','CCOC(=O)c1cc2c(c3c1-c1ccccc1S3(=O)=O)-c1ccc(OC)cc1CC2',NULL),
	(258013,0,0,NULL,'Consistent with Molecular Formula','C20H18O5',338.3592,'5-phenyl-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','10A8BE79CFE868DC-FICuS-01-93','10A8BE79CFE868DC-FICTS-01-72','10A8BE79CFE868DC-uuuuu-01-42','InChI=1S/C20H18O5/c1-22-16-11-14(12-17(23-2)19(16)24-3)18-15(9-10-25-20(18)21)13-7-5-4-6-8-13/h4-12H,1-3H3','InChIKey=JZTCYXWJRGQLCL-UHFFFAOYSA-N','COc1cc(-c2c(-c3ccccc3)ccoc2=O)cc(OC)c1OC',NULL),
	(258014,0,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,'5-(phenylethynyl)-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','CE5E391AAE20A772-FICuS-01-70','CE5E391AAE20A772-FICTS-01-4F','CE5E391AAE20A772-uuuuu-01-1F','InChI=1S/C22H18O5/c1-24-18-13-17(14-19(25-2)21(18)26-3)20-16(11-12-27-22(20)23)10-9-15-7-5-4-6-8-15/h4-8,11-14H,1-3H3','InChIKey=XLZZMJNQRSGOEA-UHFFFAOYSA-N','COc1cc(-c2c(C#Cc3ccccc3)ccoc2=O)cc(OC)c1OC',NULL),
	(258015,0,0,NULL,'Consistent with Molecular Formula','C25H22O6',418.4452,'5-(6-methoxy-napht-2-yl)-6-(3,4,5-trimethoxyphenyl)-2H-pyran -2-one','F6DBD137390A359E-FICuS-01-6B','F6DBD137390A359E-FICTS-01-4A','F6DBD137390A359E-uuuuu-01-1A','InChI=1S/C25H22O6/c1-27-19-8-7-15-11-17(6-5-16(15)12-19)20-9-10-31-25(26)23(20)18-13-21(28-2)24(30-4)22(14-18)29-3/h5-14H,1-4H3','InChIKey=CHNLINNFYTYYMX-UHFFFAOYSA-N','COc1ccc2cc(-c3ccoc(=O)c3-c3cc(OC)c(OC)c(OC)c3)ccc2c1',NULL),
	(258016,0,0,NULL,'Consistent with Molecular Formula','C20H19NO5',353.3738,'5-(3-amminophenyl)-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','DFDF818F262AEF38-FICuS-01-93','DFDF818F262AEF38-FICTS-01-72','DFDF818F262AEF38-uuuuu-01-42','InChI=1S/C20H19NO5/c1-23-16-10-13(11-17(24-2)19(16)25-3)18-15(7-8-26-20(18)22)12-5-4-6-14(21)9-12/h4-11H,21H2,1-3H3','InChIKey=JXYFDWXOSMSRKC-UHFFFAOYSA-N','COc1cc(-c2c(-c3cccc(N)c3)ccoc2=O)cc(OC)c1OC',NULL),
	(258017,0,0,NULL,'Consistent with Molecular Formula','C20H16O5S',368.4034,'5-[(2-thienyl)ethynyl]-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2 -one','CEE11F9673EA985E-FICuS-01-86','CEE11F9673EA985E-FICTS-01-65','CEE11F9673EA985E-uuuuu-01-35','InChI=1S/C20H16O5S/c1-22-16-11-14(12-17(23-2)19(16)24-3)18-13(8-9-25-20(18)21)6-7-15-5-4-10-26-15/h4-5,8-12H,1-3H3','InChIKey=IHEOZHBIOHYYII-UHFFFAOYSA-N','COc1cc(-c2c(C#Cc3cccs3)ccoc2=O)cc(OC)c1OC',NULL),
	(258018,1,0,'500735-47-7','Consistent with Molecular Formula','C19H26N6O2',370.4534,'olomoucine II, 6-[(2-hydroxybenzyl)amino]-2-[1-(hydroxymethyl)propylamino]- 9-isopropylpurine','8594D8492638B139-FICuS-01-3C','8594D8492638B139-FICTS-01-1B','8594D8492638B139-uuuuu-01-EB','InChI=1S/C19H26N6O2/c1-4-14(10-26)22-19-23-17(20-9-13-7-5-6-8-15(13)27)16-18(24-19)25(11-21-16)12(2)3/h5-8,11-12,14,26-27H,4,9-10H2,1-3H3,(H2,20,22,23,24)','InChIKey=NDUVSANREQEDRE-UHFFFAOYSA-N','CCC(CO)Nc1nc(NCc2ccccc2O)c2ncn(C(C)C)c2n1','1'),
	(258019,0,0,NULL,'Consistent with Molecular Formula','C24H28N6O2',432.5242,'E2GG, 5,7-bis[(4-methoxybenzyl)amino]-3-isopropylpyrazolo[4,3-d]py rimidine','BB32D10589A4EF6F-FICuS-01-77','BB32D10589A4EF6F-FICTS-01-56','BB32D10589A4EF6F-uuuuu-01-26','InChI=1S/C24H28N6O2/c1-15(2)20-21-22(30-29-20)23(25-13-16-5-9-18(31-3)10-6-16)28-24(27-21)26-14-17-7-11-19(32-4)12-8-17/h5-12,15H,13-14H2,1-4H3,(H,29,30)(H2,25,26,27,28)','InChIKey=JLVOUKYHCMDIQP-UHFFFAOYSA-N','COc1ccc(CNc2nc(NCc3ccc(OC)cc3)c3[nH]nc(C(C)C)c3n2)cc1',NULL),
	(258020,4,0,'50868-58-1','Consistent with Molecular Formula','C17H19N5O5',373.3676,'ortho-topolin riboside','C8DACF3AEB6BC8A3-FICuS-01-B2','C8DACF3AEB6BC8A3-FICTS-01-91','C8DACF3AEB6BC8A3-uuuuu-01-61','InChI=1S/C17H19N5O5/c23-6-11-13(25)14(26)17(27-11)22-8-21-12-15(19-7-20-16(12)22)18-5-9-3-1-2-4-10(9)24/h1-4,7-8,11,13-14,17,23-26H,5-6H2,(H,18,19,20)','InChIKey=URVCVGNFSZHAOA-UHFFFAOYSA-N','OCC1OC(n2cnc3c(NCc4ccccc4O)ncnc32)C(O)C1O','1'),
	(258021,6,1,NULL,'Consistent with Molecular Formula','C32H43NO4',505.696,'16-[3-(2-morpholin-1-ylethoxy)benzylidene]-17-oxo-5-androste n-3a-ol','B382A8FDA2DFAA7E-FICuS-01-A4','B382A8FDA2DFAA7E-FICTS-01-83','157F9604F004B417-uuuuu-01-E4','InChI=1S/C32H43NO4/c1-31-10-8-25(34)21-24(31)6-7-27-28(31)9-11-32(2)29(27)20-23(30(32)35)18-22-4-3-5-26(19-22)37-17-14-33-12-15-36-16-13-33/h3-6,18-19,25,27-29,34H,7-17,20-21H2,1-2H3/b23-18+/t25-,27+,28-,29-,31-,32-/m0/s1','InChIKey=IRBLCPLDOSCUOU-YWWWKBSYSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\c1cccc(OCCN3CCOCC3)c1)C2=O','1'),
	(258022,5,1,NULL,'Consistent with Molecular Formula','C32H41NO4',503.6802,'16-[3-(2-morpholin-1-yl ethoxy)benzylidene]-4-androsten-3,17-dione','BDE6F2FC86C31BBA-FICuS-01-A3','BDE6F2FC86C31BBA-FICTS-01-82','9E1919E330C1C8E9-uuuuu-01-10','InChI=1S/C32H41NO4/c1-31-10-8-25(34)21-24(31)6-7-27-28(31)9-11-32(2)29(27)20-23(30(32)35)18-22-4-3-5-26(19-22)37-17-14-33-12-15-36-16-13-33/h3-5,18-19,21,27-29H,6-17,20H2,1-2H3/b23-18+/t27-,28+,29+,31+,32+/m1/s1','InChIKey=GKWITWBLAGXYRF-VESJMLDVSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1C/C(=C\\c1cccc(OCCN3CCOCC3)c1)C2=O','1'),
	(258023,7,1,NULL,'Consistent with Molecular Formula','C36H52N2O3',560.8184,'16-[3-(2-morpholin-1-yl ethoxy)benzylidene]-3a-pyrrolidino-5-androsten-17a-ol','E9665DF9DB201A20-FICuS-01-65','E9665DF9DB201A20-FICTS-01-44','D26E4F02D2015524-uuuuu-01-EA','InChI=1S/C36H52N2O3/c1-35-12-10-29(38-14-3-4-15-38)25-28(35)8-9-31-32(35)11-13-36(2)33(31)24-27(34(36)39)22-26-6-5-7-30(23-26)41-21-18-37-16-19-40-20-17-37/h5-8,22-23,29,31-34,39H,3-4,9-21,24-25H2,1-2H3/b27-22+/t29-,31+,32-,33-,34-,35-,36-/m0/s1','InChIKey=RITQJTOQIMRAIT-XDFFISRTSA-N','CC12CCC(N3CCCC3)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3cccc(OCCN4CCOCC4)c3)CC12','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(258024,6,1,NULL,'Consistent with Molecular Formula','C34H45NO5',547.7332,'16-[3-(2-morpholin-1-yl ethoxy)benzylidene]-17-oxo-5-androsten-3a-yl acetate','AA11F9151D8B6E9E-FICuS-01-78','AA11F9151D8B6E9E-FICTS-01-57','C7CA0D0A3C67BFAA-uuuuu-01-46','InChI=1S/C34H45NO5/c1-23(36)40-28-9-11-33(2)26(22-28)7-8-29-30(33)10-12-34(3)31(29)21-25(32(34)37)19-24-5-4-6-27(20-24)39-18-15-35-13-16-38-17-14-35/h4-7,19-20,28-31H,8-18,21-22H2,1-3H3/b25-19+/t28-,29+,30-,31-,33-,34-/m0/s1','InChIKey=FHAIRZNCNNMDPH-UZXIJHHSSA-N','CC(=O)OC1CCC2(C)C(=CCC3C4C/C(=C\\c5cccc(OCCN6CCOCC6)c5)C(=O)C4(C)CCC32)C1','1'),
	(258025,7,1,NULL,'Consistent with Molecular Formula','C32H45NO4',507.7118,'16-[3-(2-morpholin-1-yl ethoxy)benzylidene]-5-androstene-3b,17b-diol','95BED0661BF48E30-FICuS-01-69','95BED0661BF48E30-FICTS-01-48','6EF6D2CD6F69B01F-uuuuu-01-3E','InChI=1S/C32H45NO4/c1-31-10-8-25(34)21-24(31)6-7-27-28(31)9-11-32(2)29(27)20-23(30(32)35)18-22-4-3-5-26(19-22)37-17-14-33-12-15-36-16-13-33/h3-6,18-19,25,27-30,34-35H,7-17,20-21H2,1-2H3/b23-18+/t25-,27+,28-,29-,30-,31-,32-/m0/s1','InChIKey=DEHJSBCAOOHJDC-MELWFMDBSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3cccc(OCCN4CCOCC4)c3)CC12','1'),
	(258026,7,1,NULL,'Consistent with Molecular Formula','C28H41NO5',471.6356,'7-(Cyclopentyl)oximino-5-androsten-3b,17b-diol diacetate','89A81ACF8636A0C9-FICuS-01-70','89A81ACF8636A0C9-FICTS-01-4F','DC5BEEA5EDDF5875-uuuuu-01-60','InChI=1S/C28H41NO5/c1-17(30)32-21-11-13-27(3)19(15-21)16-24(29-34-20-7-5-6-8-20)26-22-9-10-25(33-18(2)31)28(22,4)14-12-23(26)27/h16,20-23,25-26H,5-15H2,1-4H3/b29-24-/t21-,22-,23-,25-,26-,27-,28-/m0/s1','InChIKey=QPTPXNPAYMWFSE-DRAFYMJSSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N/OC3CCCC3)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(258027,7,1,NULL,'Consistent with Molecular Formula','C24H37NO3',387.5612,'7-(Cyclopentyl)oximino-5-androsten-3b,17b-diol','2A0603C193795C82-FICuS-01-35','2A0603C193795C82-FICTS-01-14','6A44D10E7B0420AA-uuuuu-01-00','InChI=1S/C24H37NO3/c1-23-11-9-16(26)13-15(23)14-20(25-28-17-5-3-4-6-17)22-18-7-8-21(27)24(18,2)12-10-19(22)23/h14,16-19,21-22,26-27H,3-13H2,1-2H3/b25-20-/t16-,18-,19-,21-,22-,23-,24-/m0/s1','InChIKey=NCGUJYLRPJNHHF-HSJLFCBVSA-N','CC12CCC(O)CC1=C/C(=N/OC1CCCC1)C1C2CCC2(C)C(O)CCC12','1'),
	(258028,7,1,NULL,'Consistent with Molecular Formula','C29H44N2O5',500.677,'7-(2-Pyrrolidinoethyl)oximino-5-androsten-3b,17b-diol diacetate','12CD4C23E3DDD7F5-FICuS-01-83','12CD4C23E3DDD7F5-FICTS-01-62','17FECABEFC3C508A-uuuuu-01-51','InChI=1S/C29H44N2O5/c1-19(32)35-22-9-11-28(3)21(17-22)18-25(30-34-16-15-31-13-5-6-14-31)27-23-7-8-26(36-20(2)33)29(23,4)12-10-24(27)28/h18,22-24,26-27H,5-17H2,1-4H3/b30-25-/t22-,23-,24-,26-,27-,28-,29-/m0/s1','InChIKey=KEOKUNQXCRLVPS-PJVYGFCVSA-N','CC(=O)OC1CCC2(C)C(=C/C(=N/OCCN3CCCC3)C3C2CCC2(C)C(OC(C)=O)CCC32)C1','1'),
	(258029,7,1,NULL,'Consistent with Molecular Formula','C25H40N2O3',416.6026,'7-(2-Pyrrolidinoethyl)oximino-5-androsten-3b,17b-diol','EF514398B8B36957-FICuS-01-5A','EF514398B8B36957-FICTS-01-39','217DCBB495B139DB-uuuuu-01-22','InChI=1S/C25H40N2O3/c1-24-9-7-18(28)15-17(24)16-21(26-30-14-13-27-11-3-4-12-27)23-19-5-6-22(29)25(19,2)10-8-20(23)24/h16,18-20,22-23,28-29H,3-15H2,1-2H3/b26-21-/t18-,19-,20-,22-,23-,24-,25-/m0/s1','InChIKey=ANGDFYYMXGFEGM-IIOTTXGESA-N','CC12CCC(O)CC1=C/C(=N/OCCN1CCCC1)C1C2CCC2(C)C(O)CCC12','1'),
	(258030,7,1,NULL,'Consistent with Molecular Formula','C36H49NO6',591.7862,'16-[3-(2-morpholin-1-yl ethoxy)benzylidene]-5-androstene-3b,17b-diol diacetate','25C33AF74FD7DE9D-FICuS-01-90','25C33AF74FD7DE9D-FICTS-01-6F','BEEBC985F4506E95-uuuuu-01-35','InChI=1S/C36H49NO6/c1-24(38)42-30-10-12-35(3)28(23-30)8-9-31-32(35)11-13-36(4)33(31)22-27(34(36)43-25(2)39)20-26-6-5-7-29(21-26)41-19-16-37-14-17-40-18-15-37/h5-8,20-21,30-34H,9-19,22-23H2,1-4H3/b27-20+/t30-,31+,32-,33-,34-,35-,36-/m0/s1','InChIKey=JJZLEINGFDTWEF-DCUZUEFZSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(OC(C)=O)/C(=C/c4cccc(OCCN5CCOCC5)c4)CC32)C1','1'),
	(258031,6,1,NULL,'Consistent with Molecular Formula','C32H40N2O3',500.6796,'16-[3-{(3-Imidazol-1-yl)propoxy}benzylidene]-17-oxo-5-andros ten-3b-ol','C7521B585D37F797-FICuS-01-58','C7521B585D37F797-FICTS-01-37','BD6E099EE336F0CC-uuuuu-01-3B','InChI=1S/C32H40N2O3/c1-31-11-9-25(35)20-24(31)7-8-27-28(31)10-12-32(2)29(27)19-23(30(32)36)17-22-5-3-6-26(18-22)37-16-4-14-34-15-13-33-21-34/h3,5-7,13,15,17-18,21,25,27-29,35H,4,8-12,14,16,19-20H2,1-2H3/b23-17+/t25-,27+,28-,29-,31-,32-/m0/s1','InChIKey=OJNHHIHBTHPWFG-CSQSKVLJSA-N','CC12CCC3C(CC=C4CC(O)CCC43C)C1C/C(=C\\c1cccc(OCCCn3ccnc3)c1)C2=O','1'),
	(258032,5,1,NULL,'Consistent with Molecular Formula','C32H38N2O3',498.6638,'16-[3-{(3-Imidazol-1-yl)propoxy}benzylidene]-4-androstene-3, 17-dione','7E21C278E54A1240-FICuS-01-40','7E21C278E54A1240-FICTS-01-1F','F7EC9D497417299D-uuuuu-01-20','InChI=1S/C32H38N2O3/c1-31-11-9-25(35)20-24(31)7-8-27-28(31)10-12-32(2)29(27)19-23(30(32)36)17-22-5-3-6-26(18-22)37-16-4-14-34-15-13-33-21-34/h3,5-6,13,15,17-18,20-21,27-29H,4,7-12,14,16,19H2,1-2H3/b23-17+/t27-,28+,29+,31+,32+/m1/s1','InChIKey=ROHZDDWWOUFWCK-WMEBYZSTSA-N','CC12CCC3C(CCC4=CC(=O)CCC43C)C1C/C(=C\\c1cccc(OCCCn3ccnc3)c1)C2=O','1'),
	(258033,7,1,NULL,'Consistent with Molecular Formula','C32H42N2O3',502.6954,'16-[3-{(3-Imidazol-1-yl)propoxy}benzylidene]-3b-pyrrolidino- 5-androsten-3b,17b-diol','53EE18115AF94D58-FICuS-01-5E','53EE18115AF94D58-FICTS-01-3D','8352A6547192D95C-uuuuu-01-F0','InChI=1S/C32H42N2O3/c1-31-11-9-25(35)20-24(31)7-8-27-28(31)10-12-32(2)29(27)19-23(30(32)36)17-22-5-3-6-26(18-22)37-16-4-14-34-15-13-33-21-34/h3,5-7,13,15,17-18,21,25,27-30,35-36H,4,8-12,14,16,19-20H2,1-2H3/b23-17+/t25-,27+,28-,29-,30-,31-,32-/m0/s1','InChIKey=JHJDBJDQRPDOBI-HXCWGJBXSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(O)/C(=C/c3cccc(OCCCn4ccnc4)c3)CC12','1'),
	(258034,0,0,NULL,'Consistent with Molecular Formula','C23H14OS',338.423,'4-Benzoyl-phenanthro[3,4-b]thiophene','8792A765E689BF50-FICuS-01-5D','8792A765E689BF50-FICTS-01-3C','8792A765E689BF50-uuuuu-01-0C','InChI=1S/C23H14OS/c24-22(16-7-2-1-3-8-16)20-14-17-11-10-15-6-4-5-9-18(15)21(17)19-12-13-25-23(19)20/h1-14H','InChIKey=VHMPDSCLTMDNFK-UHFFFAOYSA-N','O=C(c1ccccc1)c1cc2ccc3ccccc3c2c2ccsc12',NULL),
	(258035,1,0,NULL,'Consistent with Molecular Formula','C22H20N2O2',344.4122,'2-amino-7,7-dimethyl-4-(1-naphthyl)-5-oxo-5,6,7,8-tetrahydro -4H-chromene-3-carbonitrile','4819E3092C7E1320-FICuS-01-35','AF1D9D014AD87A61-FICTS-01-50','4819E3092C7E1320-uuuuu-01-E4','InChI=1S/C22H20N2O2/c1-22(2)10-17(25)20-18(11-22)26-21(24)16(12-23)19(20)15-9-5-7-13-6-3-4-8-14(13)15/h3-9,19H,10-11,24H2,1-2H3','InChIKey=QCGHSHZXEYSVDT-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC(N)=C(C#N)C2c1cccc2ccccc12','1'),
	(258036,1,0,NULL,'Consistent with Molecular Formula','C20H16N2O2',316.3586,'2-amino-4-(1-naphthyl)-5-oxo-5,6,7,8-tetrahydro-4H-chromene- 3-carbonitrile','48A1DD1E2DCA5CAD-FICuS-01-9A','96D7F750D4A589BC-FICTS-01-56','48A1DD1E2DCA5CAD-uuuuu-01-49','InChI=1S/C20H16N2O2/c21-11-15-18(14-8-3-6-12-5-1-2-7-13(12)14)19-16(23)9-4-10-17(19)24-20(15)22/h1-3,5-8,18H,4,9-10,22H2','InChIKey=FHUZCSSBSXJQNZ-UHFFFAOYSA-N','N#CC1=C(N)OC2=C(C(=O)CCC2)C1c1cccc2ccccc12','1'),
	(258037,1,0,NULL,'Consistent with Molecular Formula','C20H14N2O2',314.3428,'2-amino-7-hydroxy-4-(1-naphthyl)-4H-chromene-3-carbonitrile','D2D650082F765AB1-FICuS-01-52','AD72CD70C5E01D67-FICTS-01-51','D2D650082F765AB1-uuuuu-01-01','InChI=1S/C20H14N2O2/c21-11-17-19(15-7-3-5-12-4-1-2-6-14(12)15)16-9-8-13(23)10-18(16)24-20(17)22/h1-10,19,23H,22H2','InChIKey=MFBQDVIBFBSHLQ-UHFFFAOYSA-N','N#CC1=C(N)Oc2cc(O)ccc2C1c1cccc2ccccc12','1'),
	(258038,1,0,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,'5-acetyl- 2-amino-6-methyl-4-(1-naphthyl)-4H-pyran-3-carbonitrile','7B60DFE3E4E710C4-FICuS-01-75','9A05CFF9CFA7FFE9-FICTS-01-98','7B60DFE3E4E710C4-uuuuu-01-24','InChI=1S/C19H16N2O2/c1-11(22)17-12(2)23-19(21)16(10-20)18(17)15-9-5-7-13-6-3-4-8-14(13)15/h3-9,18H,21H2,1-2H3','InChIKey=VGSBOMKSYLFNPP-UHFFFAOYSA-N','CC(=O)C1=C(C)OC(N)=C(C#N)C1c1cccc2ccccc12','1'),
	(258039,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,'tert-butyl 6-amino-5-cyano-2-methyl-4-(1-naphthyl)-4H-pyran-3-carboxyla te','5BB414C5747FCE1D-FICuS-01-76','94757C0FDE82DCE7-FICTS-01-65','5BB414C5747FCE1D-uuuuu-01-25','InChI=1S/C22H22N2O3/c1-13-18(21(25)27-22(2,3)4)19(17(12-23)20(24)26-13)16-11-7-9-14-8-5-6-10-15(14)16/h5-11,19H,24H2,1-4H3','InChIKey=WSTAERCSZYLOIB-UHFFFAOYSA-N','CC1=C(C(=O)OC(C)(C)C)C(c2cccc3ccccc23)C(C#N)=C(N)O1','1'),
	(258040,1,0,NULL,'Consistent with Molecular Formula','C23H14N2O3',366.3752,'2-amino-4-(1-naphthyl)-5-oxo-4H,5H-pyrano[3,2-c]chromene-3-c arbonitrile','770CD930928DA434-FICuS-01-4B','6F1D9C2E05C7251A-FICTS-01-42','770CD930928DA434-uuuuu-01-FA','InChI=1S/C23H14N2O3/c24-12-17-19(15-10-5-7-13-6-1-2-8-14(13)15)20-21(28-22(17)25)16-9-3-4-11-18(16)27-23(20)26/h1-11,19H,25H2','InChIKey=WLYHHLMMWMBERB-UHFFFAOYSA-N','N#CC1=C(N)Oc2c(c(=O)oc3ccccc23)C1c1cccc2ccccc12','1'),
	(258041,1,0,NULL,'Consistent with Molecular Formula','C20H14N2O3',330.3422,'2-amino-7-methyl-4-(1-naphthyl)-5-oxo-4H,5H-pyrano[4,3-b]pyr an-3-carbonitrile','8D0A0ADBEEE99218-FICuS-01-87','2A9B41D259195B99-FICTS-01-30','8D0A0ADBEEE99218-uuuuu-01-36','InChI=1S/C20H14N2O3/c1-11-9-16-18(20(23)24-11)17(15(10-21)19(22)25-16)14-8-4-6-12-5-2-3-7-13(12)14/h2-9,17H,22H2,1H3','InChIKey=MJKWZMCLANZMTR-UHFFFAOYSA-N','Cc1cc2c(c(=O)o1)C(c1cccc3ccccc13)C(C#N)=C(N)O2','1'),
	(258042,0,1,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,'(2Z)-2-cyano-3-(9-ethyl-9H-carbazol-3-yl)acrylamide','8B067072E5D58B58-FICuS-01-51','8B067072E5D58B58-FICTS-01-30','0E34CB859A119932-uuuuu-01-F7','InChI=1S/C18H15N3O/c1-2-21-16-6-4-3-5-14(16)15-10-12(7-8-17(15)21)9-13(11-19)18(20)22/h3-10H,2H2,1H3,(H2,20,22)/b13-9-','InChIKey=LHFRPYQQQAPBGD-LCYFTJDESA-N','CCn1c2ccccc2c2cc(/C=C(/C#N)C(N)=O)ccc21','1'),
	(258043,0,1,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,'(2Z)-2-cyano-3-(4-methoxyphenyl)prop-2-enethioamide','FAF5425E9C9E5773-FICuS-01-79','FAF5425E9C9E5773-FICTS-01-58','926BADBEEF1AB9B3-uuuuu-01-52','InChI=1S/C11H10N2OS/c1-14-10-4-2-8(3-5-10)6-9(7-12)11(13)15/h2-6H,1H3,(H2,13,15)/b9-6-','InChIKey=NSDYZWFBGUGNTC-TWGQIWQCSA-N','COc1ccc(/C=C(/C#N)C(N)=S)cc1','1'),
	(258044,0,1,NULL,'Consistent with Molecular Formula','C19H14N2OS',318.3924,'(2Z)-3-(4-methoxyphenyl)-2-(4-phenyl-1,3-thiazol-2-yl)acrylo nitrile','A0524BEFD4253AD1-FICuS-01-68','A0524BEFD4253AD1-FICTS-01-47','7A6E1E4B668988F1-uuuuu-01-19','InChI=1S/C19H14N2OS/c1-22-17-9-7-14(8-10-17)11-16(12-20)19-21-18(13-23-19)15-5-3-2-4-6-15/h2-11,13H,1H3/b16-11-','InChIKey=CSQWWKSPWPRKIS-WJDWOHSUSA-N','COc1ccc(/C=C(/C#N)c2nc(-c3ccccc3)cs2)cc1','1'),
	(258045,0,1,NULL,'Consistent with Molecular Formula','C22H21N3S',359.488,'(2Z)-3-[4-(diethylamino)phenyl]-2-(4-phenyl-1,3-thiazol-2-yl )acrylonitrile','71390A8FAA4F1C5B-FICuS-01-71','71390A8FAA4F1C5B-FICTS-01-50','DE58AC8E1E7F9CEE-uuuuu-01-66','InChI=1S/C22H21N3S/c1-3-25(4-2)20-12-10-17(11-13-20)14-19(15-23)22-24-21(16-26-22)18-8-6-5-7-9-18/h5-14,16H,3-4H2,1-2H3/b19-14-','InChIKey=LKHJYYDEGKKVSV-RGEXLXHISA-N','CCN(CC)c1ccc(/C=C(/C#N)c2nc(-c3ccccc3)cs2)cc1','1'),
	(258046,0,2,NULL,'Consistent with Molecular Formula','C13H12N2OS',244.3106,'(2Z,4E)-2-cyano-5-(4-methoxyphenyl)penta-2,4-dienethioamide','A89AD6F1076E1DC0-FICuS-01-75','A89AD6F1076E1DC0-FICTS-01-54','852B5B74F85F32BB-uuuuu-01-1B','InChI=1S/C13H12N2OS/c1-16-12-7-5-10(6-8-12)3-2-4-11(9-14)13(15)17/h2-8H,1H3,(H2,15,17)/b3-2+,11-4-','InChIKey=KIRCJLMBMDDROL-ICKRUQPGSA-N','COc1ccc(/C=C/C=C(/C#N)C(N)=S)cc1','1'),
	(258047,0,2,NULL,'Consistent with Molecular Formula','C21H16N2OS',344.4302,'(2Z,4E)-5-(4-methoxyphenyl)-2-(4-phenyl-1,3-thiazol-2-yl)pen ta-2,4-dienenitrile','2F52EA02D392B9CC-FICuS-01-71','2F52EA02D392B9CC-FICTS-01-50','69493625C6DF0767-uuuuu-01-F9','InChI=1S/C21H16N2OS/c1-24-19-12-10-16(11-13-19)6-5-9-18(14-22)21-23-20(15-25-21)17-7-3-2-4-8-17/h2-13,15H,1H3/b6-5+,18-9-','InChIKey=LMFHSOFUQLQEHR-FFKCORAPSA-N','COc1ccc(/C=C/C=C(/C#N)c2nc(-c3ccccc3)cs2)cc1','1'),
	(258048,0,2,NULL,'Consistent with Molecular Formula','C16H19N3S',285.4062,'(2Z,4E)-2-cyano-5-[4-(diethylamino)phenyl]penta-2,4-dienethi oamide','F005BFD212457B13-FICuS-01-49','F005BFD212457B13-FICTS-01-28','DD95668F813D39A0-uuuuu-01-13','InChI=1S/C16H19N3S/c1-3-19(4-2)15-10-8-13(9-11-15)6-5-7-14(12-17)16(18)20/h5-11H,3-4H2,1-2H3,(H2,18,20)/b6-5+,14-7-','InChIKey=UJMGMXXAIVMBAY-JEZZUBLBSA-N','CCN(CC)c1ccc(/C=C/C=C(/C#N)C(N)=S)cc1','1'),
	(258049,7,4,NULL,'Consistent with Molecular Formula','C30H46O4',470.691,'\\\"Leptostatin 3\\\" 6-(3-Ethyl-14-hydroxy-5,9,11,13,15-pentamethyl-12-oxo-heptad eca-1,3,7,9-tetraenyl)-5-methyl-5,6-dihydro-pyran-2-one','A2B1154842EF2CC9-FICuS-01-61','ABC543499BCABC17-FICTS-01-61','A98DFF9AE459BA3D-uuuuu-01-53','InChI=1S/C30H46O4/c1-9-22(5)29(32)25(8)30(33)24(7)18-20(3)12-11-13-21(4)19-26(10-2)15-16-27-23(6)14-17-28(31)34-27/h11-12,14-19,21-25,27,29,32H,9-10,13H2,1-8H3/b12-11+,16-15+,20-18+,26-19-/t21-,22+,23-,24-,25+,27+,29-/m1/s1','InChIKey=WWNRMMIDGQJVCO-IALAMJLLSA-N','CCC(=C/C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)CC)/C=C/C1OC(=O)C=CC1C','1'),
	(258050,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,'2-Piperazinyl-8-phenyl-4H-1-benzopyran-4-one','EB97334A80B6840A-FICuS-01-56','EB97334A80B6840A-FICTS-01-35','EB97334A80B6840A-uuuuu-01-05','InChI=1S/C19H18N2O2/c22-17-13-18(21-11-9-20-10-12-21)23-19-15(7-4-8-16(17)19)14-5-2-1-3-6-14/h1-8,13,20H,9-12H2','InChIKey=NGAGMBNBKCDCDJ-UHFFFAOYSA-N','O=c1cc(N2CCNCC2)oc2c(-c3ccccc3)cccc12',NULL),
	(258051,0,1,NULL,'Consistent with Molecular Formula','C23H18ClN3O3S',451.9265,NULL,'46E004FED76E845D-FICuS-01-70','F58797D04F1D78AF-FICTS-01-59','46E004FED76E845D-uuuuu-01-1F','InChI=1S/C23H18ClN3O3S/c1-12-11-27-19(10-16-15-8-13(24)4-6-18(15)25-22(16)28)21(26-23(27)31-12)17-9-14(29-2)5-7-20(17)30-3/h4-11H,1-3H3,(H,25,28)/b16-10+','InChIKey=GVJGEFPQBAHJBY-MHWRWJLKSA-N','COc1ccc(OC)c(-c2nc3sc(C)cn3c2/C=C2/C(=O)Nc3ccc(Cl)cc32)c1','1'),
	(258052,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O4S',447.5076,NULL,'FC92B9142E996D9E-FICuS-01-7C','3D845BE0230BA5E4-FICTS-01-3B','FC92B9142E996D9E-uuuuu-01-2B','InChI=1S/C24H21N3O4S/c1-13-12-27-20(11-17-16-9-14(29-2)5-7-19(16)25-23(17)28)22(26-24(27)32-13)18-10-15(30-3)6-8-21(18)31-4/h5-12H,1-4H3,(H,25,28)/b17-11+','InChIKey=USKYMGIAKOAWKK-GZTJUZNOSA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3cc(OC)ccc3OC)nc3sc(C)cn13)C(=O)N2','1'),
	(258053,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O4S',461.5344,NULL,'426CDED7E912B316-FICuS-01-67','426CDED7E912B316-FICTS-01-46','1C57AB8A157C1B79-uuuuu-01-15','InChI=1S/C25H23N3O4S/c1-14-13-28-21(12-18-17-10-15(30-3)6-8-20(17)27(2)24(18)29)23(26-25(28)33-14)19-11-16(31-4)7-9-22(19)32-5/h6-13H,1-5H3/b18-12+','InChIKey=KRKGARCBNUBNMN-LDADJPATSA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3cc(OC)ccc3OC)nc3sc(C)cn13)C(=O)N2C','1'),
	(258054,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O4S',433.4808,NULL,'5F0A03EBA973AFAF-FICuS-01-8F','E8BF78DBCC012314-FICTS-01-51','5F0A03EBA973AFAF-uuuuu-01-3E','InChI=1S/C23H19N3O4S/c1-12-11-26-19(10-16-15-8-13(27)4-6-18(15)24-22(16)28)21(25-23(26)31-12)17-9-14(29-2)5-7-20(17)30-3/h4-11,27H,1-3H3,(H,24,28)/b16-10+','InChIKey=RRRTWRKGUNPGHT-MHWRWJLKSA-N','COc1ccc(OC)c(-c2nc3sc(C)cn3c2/C=C2/C(=O)Nc3ccc(O)cc32)c1','1'),
	(258055,0,1,NULL,'Consistent with Molecular Formula','C17H13N3NaO3S',362.3578,NULL,'34B523D5707A1B8E-FICuS-01-52','CDB5C85450BD45B1-FICTS-01-4F','BF52CFDA1001A926-uuuuu-01-17','InChI=1S/C17H13N3O3S.Na/c1-8-7-20-14(9(2)18-17(20)24-8)6-12-11-5-10(16(22)23)3-4-13(11)19-15(12)21;/h3-7H,1-2H3,(H,19,21)(H,22,23);/q;+1/b12-6+;','InChIKey=QKLJYEISGCSTSM-WXIWBVQFSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccc(C(=O)O)cc43)c(C)nc2s1.[Na+]','1'),
	(258056,0,1,NULL,'Consistent with Molecular Formula','C17H15N3OS',309.385,NULL,'A66BF0B77F4B62F7-FICuS-01-7D','D38C618B90274D63-FICTS-01-2C','A66BF0B77F4B62F7-uuuuu-01-2C','InChI=1S/C17H15N3OS/c1-10-9-20-15(11(2)18-17(20)22-10)8-13-12-6-4-5-7-14(12)19(3)16(13)21/h4-9H,1-3H3/b13-8+','InChIKey=MTEYENIQDHFBTE-MDWZMJQESA-N','Cc1cn2c(/C=C3/C(=O)N(C)c4ccccc43)c(C)nc2s1','1'),
	(258057,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN3O3S',437.8997,NULL,'2710CEECD5BDDAD5-FICuS-01-9E','70F85CF4FD8166B6-FICTS-01-54','2710CEECD5BDDAD5-uuuuu-01-4D','InChI=1S/C22H16ClN3O3S/c1-28-13-4-6-19(29-2)16(10-13)20-18(26-7-8-30-22(26)25-20)11-15-14-9-12(23)3-5-17(14)24-21(15)27/h3-11H,1-2H3,(H,24,27)/b15-11+','InChIKey=RJSQUSGXNDLQKH-RVDMUPIBSA-N','COc1ccc(OC)c(-c2nc3sccn3c2/C=C2/C(=O)Nc3ccc(Cl)cc32)c1','1'),
	(258058,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O4S',447.5076,NULL,'B78F48FBD19C6EB9-FICuS-01-99','B78F48FBD19C6EB9-FICTS-01-78','9C0B99D0F20AB30D-uuuuu-01-1C','InChI=1S/C24H21N3O4S/c1-26-19-7-5-14(29-2)11-16(19)17(23(26)28)13-20-22(25-24-27(20)9-10-32-24)18-12-15(30-3)6-8-21(18)31-4/h5-13H,1-4H3/b17-13+','InChIKey=KQVUXKTXJWPVKO-GHRIWEEISA-N','COc1ccc2c(c1)/C(=C\\c1c(-c3cc(OC)ccc3OC)nc3sccn13)C(=O)N2C','1'),
	(258059,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O4S',419.454,NULL,'8C5C778E661FCD19-FICuS-01-79','BC8ADEEBDB005DAD-FICTS-01-98','8C5C778E661FCD19-uuuuu-01-28','InChI=1S/C22H17N3O4S/c1-28-13-4-6-19(29-2)16(10-13)20-18(25-7-8-30-22(25)24-20)11-15-14-9-12(26)3-5-17(14)23-21(15)27/h3-11,26H,1-2H3,(H,23,27)/b15-11+','InChIKey=GKLRBUYAFBMYHB-RVDMUPIBSA-N','COc1ccc(OC)c(-c2nc3sccn3c2/C=C2/C(=O)Nc3ccc(O)cc32)c1','1'),
	(258060,0,1,NULL,'Consistent with Molecular Formula','C18H16ClNO4',345.7817,NULL,'D7B1E79F2CB523DD-FICuS-01-89','D7B1E79F2CB523DD-FICTS-01-68','54BA4CFA3B251A4B-uuuuu-01-24','InChI=1S/C18H16ClNO4/c1-22-14-8-10(9-15(23-2)17(14)24-3)7-11-16-12(19)5-4-6-13(16)20-18(11)21/h4-9H,1-3H3,(H,20,21)/b11-7-','InChIKey=QFNDMZQPAINLDZ-XFFZJAGNSA-N','COc1cc(/C=C2\\C(=O)Nc3cccc(Cl)c32)cc(OC)c1OC','1'),
	(258061,0,1,NULL,'Consistent with Molecular Formula','C18H16ClNO4',345.7817,NULL,'8E9C54554F093E5A-FICuS-01-64','8E9C54554F093E5A-FICTS-01-43','2BB16C50C5E6117E-uuuuu-01-0C','InChI=1S/C18H16ClNO4/c1-22-15-7-10(8-16(23-2)17(15)24-3)6-13-12-9-11(19)4-5-14(12)20-18(13)21/h4-9H,1-3H3,(H,20,21)/b13-6-','InChIKey=UBHPXDOWPCUKCB-MLPAPPSSSA-N','COc1cc(/C=C2\\C(=O)Nc3ccc(Cl)cc32)cc(OC)c1OC','1'),
	(258062,0,1,NULL,'Consistent with Molecular Formula','C18H17NO5',327.336,NULL,'87662EF2B47E7C8A-FICuS-01-76','87662EF2B47E7C8A-FICTS-01-55','9E54D73169431F59-uuuuu-01-F7','InChI=1S/C18H17NO5/c1-22-15-7-10(8-16(23-2)17(15)24-3)6-13-12-9-11(20)4-5-14(12)19-18(13)21/h4-9,20H,1-3H3,(H,19,21)/b13-6-','InChIKey=JFFWXTOQRVDLAC-MLPAPPSSSA-N','COc1cc(/C=C2\\C(=O)Nc3ccc(O)cc32)cc(OC)c1OC','1'),
	(258063,0,1,NULL,'Consistent with Molecular Formula','C19H19NO4',325.3634,NULL,'8C6986EC5C046771-FICuS-01-58','8C6986EC5C046771-FICTS-01-37','CEF5BF521D54D75F-uuuuu-01-3C','InChI=1S/C19H19NO4/c1-20-15-8-6-5-7-13(15)14(19(20)21)9-12-10-16(22-2)18(24-4)17(11-12)23-3/h5-11H,1-4H3/b14-9-','InChIKey=PLQNNZRIXIRLMP-ZROIWOOFSA-N','COc1cc(/C=C2\\C(=O)N(C)c3ccccc32)cc(OC)c1OC','1'),
	(258064,0,1,NULL,'Consistent with Molecular Formula','C24H21NO4',387.4342,NULL,'41DF6C6C38A98A02-FICuS-01-68','41DF6C6C38A98A02-FICTS-01-47','AA097CFB632799B2-uuuuu-01-1B','InChI=1S/C24H21NO4/c1-27-21-14-16(15-22(28-2)23(21)29-3)13-19-18-11-7-8-12-20(18)25(24(19)26)17-9-5-4-6-10-17/h4-15H,1-3H3/b19-13-','InChIKey=OFHRWFXRXGUJHM-UYRXBGFRSA-N','COc1cc(/C=C2\\C(=O)N(c3ccccc3)c3ccccc32)cc(OC)c1OC','1'),
	(258065,0,1,NULL,'Consistent with Molecular Formula','C18H17NO4',311.3366,NULL,'3C58D659A3D6E54B-FICuS-01-70','3C58D659A3D6E54B-FICTS-01-4F','48823FF431C793F7-uuuuu-01-06','InChI=1S/C18H17NO4/c1-21-15-9-11(10-16(22-2)17(15)23-3)8-13-12-6-4-5-7-14(12)19-18(13)20/h4-10H,1-3H3,(H,19,20)/b13-8-','InChIKey=FHTCRVQNMFJGLM-JYRVWZFOSA-N','COc1cc(/C=C2\\C(=O)Nc3ccccc32)cc(OC)c1OC','1'),
	(258066,0,1,NULL,'Consistent with Molecular Formula','C20H21NO5',355.3896,NULL,'51B0FE641376262D-FICuS-01-43','51B0FE641376262D-FICTS-01-22','93858E76283456A2-uuuuu-01-E8','InChI=1S/C20H21NO5/c1-11-6-15-13(10-16(11)23-2)14(20(22)21-15)7-12-8-17(24-3)19(26-5)18(9-12)25-4/h6-10H,1-5H3,(H,21,22)/b14-7-','InChIKey=VFFOLIHLLNDWCY-AUWJEWJLSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1cc(OC)c(OC)c(OC)c1','1'),
	(258067,0,1,NULL,'Consistent with Molecular Formula','C15H11ClN4OS',330.7911,NULL,'1F7B3FE9C0AFC3E8-FICuS-01-9B','A9666DA7AEC62AB1-FICTS-01-63','1F7B3FE9C0AFC3E8-uuuuu-01-4A','InChI=1S/C15H11ClN4OS/c1-7-13(20-15(17-7)22-8(2)19-20)6-11-10-5-9(16)3-4-12(10)18-14(11)21/h3-6H,1-2H3,(H,18,21)/b11-6-','InChIKey=KCYKAXWZSSFVCG-WDZFZDKYSA-N','Cc1nn2c(/C=C3\\C(=O)Nc4ccc(Cl)cc43)c(C)nc2s1','1'),
	(258068,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O2S',326.3722,NULL,'07077972E4F04296-FICuS-01-32','AC4D8DE5BABB2FD1-FICTS-01-8C','07077972E4F04296-uuuuu-01-E1','InChI=1S/C16H14N4O2S/c1-8-14(20-16(17-8)23-9(2)19-20)7-12-11-6-10(22-3)4-5-13(11)18-15(12)21/h4-7H,1-3H3,(H,18,21)/b12-7-','InChIKey=VSBUDAPYBIPUJQ-GHXNOFRVSA-N','COc1ccc2c(c1)/C(=C/c1c(C)nc3sc(C)nn13)C(=O)N2','1'),
	(258069,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'54C288F4CEDB9722-FICuS-01-71','B0D2D90E72C9FF06-FICTS-01-57','54C288F4CEDB9722-uuuuu-01-20','InChI=1S/C17H16N4O2S/c1-9-15(21-17(18-9)24-10(2)19-21)8-13-12-7-11(23-4)5-6-14(12)20(3)16(13)22/h5-8H,1-4H3/b13-8-','InChIKey=GGSDPRWJJOBKDU-JYRVWZFOSA-N','COc1ccc2c(c1)/C(=C/c1c(C)nc3sc(C)nn13)C(=O)N2C','1'),
	(258070,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2S',312.3454,NULL,'3EF8325388F67733-FICuS-01-4A','EAA2CDE479C81B4B-FICTS-01-73','3EF8325388F67733-uuuuu-01-F9','InChI=1S/C15H12N4O2S/c1-7-13(19-15(16-7)22-8(2)18-19)6-11-10-5-9(20)3-4-12(10)17-14(11)21/h3-6,20H,1-2H3,(H,17,21)/b11-6-','InChIKey=HJVRCRJPVJPFSM-WDZFZDKYSA-N','Cc1nn2c(/C=C3\\C(=O)Nc4ccc(O)cc43)c(C)nc2s1','1'),
	(258071,0,1,NULL,'Consistent with Molecular Formula','C15H12N4OS',296.346,NULL,'44191A9FF1A550A7-FICuS-01-54','23AD1515FF36EEB9-FICTS-01-56','44191A9FF1A550A7-uuuuu-01-03','InChI=1S/C15H12N4OS/c1-8-13(19-15(16-8)21-9(2)18-19)7-11-10-5-3-4-6-12(10)17-14(11)20/h3-7H,1-2H3,(H,17,20)/b11-7-','InChIKey=PNHQBFVRTUYIFT-XFFZJAGNSA-N','Cc1nn2c(/C=C3\\C(=O)Nc4ccccc43)c(C)nc2s1','1'),
	(258072,0,1,NULL,'Consistent with Molecular Formula','C21H13Cl2N3OS',426.3192,NULL,'162557CF0D1F8021-FICuS-01-40','AE77A4445CC19BDF-FICTS-01-68','162557CF0D1F8021-uuuuu-01-EF','InChI=1S/C21H13Cl2N3OS/c1-11-10-26-18(9-16-15-8-14(23)6-7-17(15)24-20(16)27)19(25-21(26)28-11)12-2-4-13(22)5-3-12/h2-10H,1H3,(H,24,27)/b16-9-','InChIKey=NNKONKBUTYXSHO-SXGWCWSVSA-N','Cc1cn2c(/C=C3\\C(=O)Nc4ccc(Cl)cc43)c(-c3ccc(Cl)cc3)nc2s1','1'),
	(258073,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN3O2S',421.9003,NULL,'7EAD62777CDDA9E6-FICuS-01-95','48B9765CC63DFCBD-FICTS-01-71','7EAD62777CDDA9E6-uuuuu-01-44','InChI=1S/C22H16ClN3O2S/c1-12-11-26-19(20(25-22(26)29-12)13-3-5-14(23)6-4-13)10-17-16-9-15(28-2)7-8-18(16)24-21(17)27/h3-11H,1-2H3,(H,24,27)/b17-10-','InChIKey=JKHCVOUAQLRSEA-YVLHZVERSA-N','COc1ccc2c(c1)/C(=C/c1c(-c3ccc(Cl)cc3)nc3sc(C)cn13)C(=O)N2','1'),
	(258074,0,1,NULL,'Consistent with Molecular Formula','C22H16ClN3OS',405.9009,NULL,'ABD853579D547557-FICuS-01-58','190618A0D1CC8FC3-FICTS-01-3F','ABD853579D547557-uuuuu-01-07','InChI=1S/C22H16ClN3OS/c1-12-3-5-14(6-4-12)20-19(26-11-13(2)28-22(26)25-20)10-17-16-9-15(23)7-8-18(16)24-21(17)27/h3-11H,1-2H3,(H,24,27)/b17-10-','InChIKey=YPKICSODRGDPKQ-YVLHZVERSA-N','Cc1ccc(-c2nc3sc(C)cn3c2/C=C2\\C(=O)Nc3ccc(Cl)cc32)cc1','1'),
	(258075,0,1,NULL,'Consistent with Molecular Formula','C23H19N3O2S',401.482,NULL,'DD4519EFEDA8AF8E-FICuS-01-B3','E0ED946E21D7B954-FICTS-01-4E','DD4519EFEDA8AF8E-uuuuu-01-62','InChI=1S/C23H19N3O2S/c1-13-4-6-15(7-5-13)21-20(26-12-14(2)29-23(26)25-21)11-18-17-10-16(28-3)8-9-19(17)24-22(18)27/h4-12H,1-3H3,(H,24,27)/b18-11-','InChIKey=ZQIPXXOEAXPMOU-WQRHYEAKSA-N','COc1ccc2c(c1)/C(=C/c1c(-c3ccc(C)cc3)nc3sc(C)cn13)C(=O)N2','1'),
	(258076,0,1,NULL,'Consistent with Molecular Formula','C22H17N3O2S',387.4552,NULL,'8D2C8289CCADEFA8-FICuS-01-A2','20B300695B938104-FICTS-01-FC','8D2C8289CCADEFA8-uuuuu-01-51','InChI=1S/C22H17N3O2S/c1-12-3-5-14(6-4-12)20-19(25-11-13(2)28-22(25)24-20)10-17-16-9-15(26)7-8-18(16)23-21(17)27/h3-11,26H,1-2H3,(H,23,27)/b17-10-','InChIKey=ZLLICJTVYZUFLI-YVLHZVERSA-N','Cc1ccc(-c2nc3sc(C)cn3c2/C=C2\\C(=O)Nc3ccc(O)cc32)cc1','1'),
	(258077,0,1,NULL,'Consistent with Molecular Formula','C17H14ClN3OS',343.8301,NULL,'9BF297CBB9762448-FICuS-01-69','13FA2E8AB2524D36-FICTS-01-3D','9BF297CBB9762448-uuuuu-01-18','InChI=1S/C17H14ClN3OS/c1-9-8-21-15(10(2)19-17(21)23-9)7-13-12-6-11(18)4-5-14(12)20(3)16(13)22/h4-8H,1-3H3/b13-7-','InChIKey=HRWWQTGGSBWADB-QPEQYQDCSA-N','Cc1cn2c(/C=C3\\C(=O)N(C)c4ccc(Cl)cc43)c(C)nc2s1','1'),
	(258078,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O2S',325.3844,NULL,'D324590018BE68C2-FICuS-01-45','B03D27F6D1698F23-FICTS-01-3B','D324590018BE68C2-uuuuu-01-F4','InChI=1S/C17H15N3O2S/c1-9-8-20-15(10(2)18-17(20)23-9)7-13-12-6-11(21)4-5-14(12)19(3)16(13)22/h4-8,21H,1-3H3/b13-7-','InChIKey=HDKSLTJASNZBSB-QPEQYQDCSA-N','Cc1cn2c(/C=C3\\C(=O)N(C)c4ccc(O)cc43)c(C)nc2s1','1'),
	(258079,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O2',368.8621,'6-(5-Aminopentyl)-5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]i soquinoline Hydrochloride','865E1E2198CFB25E-FICuS-01-70','865E1E2198CFB25E-FICTS-01-4F','86A2B9C4A7426B10-uuuuu-01-00','InChI=1S/C21H20N2O2.ClH/c22-12-6-1-7-13-23-19-15-9-3-4-10-16(15)20(24)18(19)14-8-2-5-11-17(14)21(23)25;/h2-5,8-11H,1,6-7,12-13,22H2;1H','InChIKey=QTQJHZZMWNNAFI-UHFFFAOYSA-N','Cl.NCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258080,2,0,NULL,'Consistent with Molecular Formula','C38H30N2O4',578.666,'Bis-(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline)h exane','E36065D8B33A847D-FICuS-01-5C','E36065D8B33A847D-FICTS-01-3B','E36065D8B33A847D-uuuuu-01-0B','InChI=1S/C38H30N2O4/c41-35-27-17-7-5-15-25(27)33-31(35)23-13-3-9-19-29(23)37(43)39(33)21-11-1-2-12-22-40-34-26-16-6-8-18-28(26)36(42)32(34)24-14-4-10-20-30(24)38(40)44/h3-10,13-20,31,33H,1-2,11-12,21-22H2','InChIKey=QYSAEADSTKDECV-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCCCCN1C(=O)c2ccccc2C2C(=O)c3ccccc3C21','1'),
	(258081,0,0,NULL,'Consistent with Molecular Formula','C37H26N2O4',562.6234,'Bis-(5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinoline)p entane','AD7A53D951BF288B-FICuS-01-7B','AD7A53D951BF288B-FICTS-01-5A','AD7A53D951BF288B-uuuuu-01-2A','InChI=1S/C37H26N2O4/c40-34-26-16-6-4-14-24(26)32-30(34)22-12-2-8-18-28(22)36(42)38(32)20-10-1-11-21-39-33-25-15-5-7-17-27(25)35(41)31(33)23-13-3-9-19-29(23)37(39)43/h2-9,12-19H,1,10-11,20-21H2','InChIKey=RNWAGCCRPRKBFC-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258082,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O2',382.8889,'6-(6-Aminohexyl)-5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]is oquinoline Hydrochloride','16090D573C79C1EA-FICuS-01-57','16090D573C79C1EA-FICTS-01-36','16F5AAB203F418A4-uuuuu-01-09','InChI=1S/C22H22N2O2.ClH/c23-13-7-1-2-8-14-24-20-16-10-4-5-11-17(16)21(25)19(20)15-9-3-6-12-18(15)22(24)26;/h3-6,9-12H,1-2,7-8,13-14,23H2;1H','InChIKey=RQCIYCGWTNGFCB-UHFFFAOYSA-N','Cl.NCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258083,1,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O4',427.2864,'(R)-2-{[5-(3,4-Dichlorophenylcarbamoyl)-1H-imidazole-4-carbo nyl]amino}propionic acid tert-butyl ester','F8C1610AF2D9F396-FICuS-01-6E','43A552C37B0FD588-FICTS-01-38','91E78EF6E8C784D5-uuuuu-01-31','InChI=1S/C18H20Cl2N4O4/c1-9(17(27)28-18(2,3)4)23-15(25)13-14(22-8-21-13)16(26)24-10-5-6-11(19)12(20)7-10/h5-9H,1-4H3,(H,21,22)(H,23,25)(H,24,26)/t9-/m1/s1','InChIKey=KSCGPLKTYDMRJM-SECBINFHSA-N','CC(NC(=O)c1nc[nH]c1C(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)OC(C)(C)C','1'),
	(258084,1,0,NULL,'Consistent with Molecular Formula','C18H20Cl2N4O4',427.2864,'(S)-2-{[5-(3,4-Dichlorophenylcarbamoyl)-1H-imidazole-4-carbo nyl]amino}propionic acid tert-butyl ester','7F95880589B4C13A-FICuS-01-56','68036970E62822B5-FICTS-01-0D','91E78EF6E8C784D5-uuuuu-01-31','InChI=1S/C18H20Cl2N4O4/c1-9(17(27)28-18(2,3)4)23-15(25)13-14(22-8-21-13)16(26)24-10-5-6-11(19)12(20)7-10/h5-9H,1-4H3,(H,21,22)(H,23,25)(H,24,26)/t9-/m0/s1','InChIKey=KSCGPLKTYDMRJM-VIFPVBQESA-N','CC(NC(=O)c1nc[nH]c1C(=O)Nc1ccc(Cl)c(Cl)c1)C(=O)OC(C)(C)C','1'),
	(258085,7,4,NULL,'Consistent with Molecular Formula','C30H46O4',470.691,'?Leptostatin 4? 6-(3-Ethyl-14-hydroxy-5,9,11,13,15-pentamethyl-12-oxo-heptad eca-1,3,7,9-tetraenyl)-5-methyl-5,6-dihydro-pyran-2-one','9C26A78D810EE268-FICuS-01-62','8824E2D5711CE7C0-FICTS-01-37','A98DFF9AE459BA3D-uuuuu-01-53','InChI=1S/C30H46O4/c1-9-22(5)29(32)25(8)30(33)24(7)18-20(3)12-11-13-21(4)19-26(10-2)15-16-27-23(6)14-17-28(31)34-27/h11-12,14-19,21-25,27,29,32H,9-10,13H2,1-8H3/b12-11+,16-15+,20-18+,26-19-/t21-,22+,23+,24-,25+,27-,29-/m1/s1','InChIKey=WWNRMMIDGQJVCO-ZSQVVOHQSA-N','CCC(=C/C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)CC)/C=C/C1OC(=O)C=CC1C','1'),
	(258086,0,0,NULL,'Consistent with Molecular Formula','C20H16ClNO3',353.8043,'6-(3-Chloropropyl)-5,6-dihydro-9-methoxy-5,11-dioxo-11H-inde no[1,2-c]isoquinoline','5A61B43DB04916FF-FICuS-01-63','5A61B43DB04916FF-FICTS-01-42','5A61B43DB04916FF-uuuuu-01-12','InChI=1S/C20H16ClNO3/c1-25-12-7-8-14-16(11-12)19(23)17-13-5-2-3-6-15(13)20(24)22(18(14)17)10-4-9-21/h2-3,5-8,11H,4,9-10H2,1H3','InChIKey=VOXDPVRKKPLFJW-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2ccccc12',NULL),
	(258087,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O3',360.3714,'6-(3-Azidopropyl)-5,6-dihydro-9-methoxy-5,11-dioxo-11H-inden o[1,2-c]isoquinoline','A41834ED98FCDD26-FICuS-01-7F','A41834ED98FCDD26-FICTS-01-5E','A41834ED98FCDD26-uuuuu-01-2E','InChI=1S/C20H16N4O3/c1-27-12-7-8-14-16(11-12)19(25)17-13-5-2-3-6-15(13)20(26)24(18(14)17)10-4-9-22-23-21/h2-3,5-8,11H,4,9-10H2,1H3','InChIKey=QKLHJXNWYGPWJU-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2ccccc12',NULL),
	(258088,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'E524A3EF088C86B9-FICuS-01-72','E524A3EF088C86B9-FICTS-01-51','E524A3EF088C86B9-uuuuu-01-21','InChI=1S/C17H19N3O4/c1-5-24-17(23)10-9(4)20(6-8(2)3)14-11(10)15(21)16(22)13-12(14)18-7-19-13/h7-8H,5-6H2,1-4H3,(H,18,19)','InChIKey=IBBPIUWPHWPFDW-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(CC(C)C)c1C)-c1nc[nH]c1C(=O)C2=O',NULL),
	(258089,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'BB480870489D4A42-FICuS-01-4A','01ABEBA5FD764034-FICTS-01-49','BB480870489D4A42-uuuuu-01-F9','InChI=1S/C20H17N3O4/c1-3-27-20(26)13-11(2)23(9-12-7-5-4-6-8-12)17-14(13)18(24)19(25)16-15(17)21-10-22-16/h4-8,10H,3,9H2,1-2H3,(H,21,22)','InChIKey=QKHWCZLTFLEUJH-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccccc3)c1C)-c1nc[nH]c1C(=O)C2=O',NULL),
	(258090,0,0,NULL,'Consistent with Molecular Formula','C20H15Cl2N3O4',432.2622,NULL,'AC7A284C18813A02-FICuS-01-4C','AC7A284C18813A02-FICTS-01-2B','AC7A284C18813A02-uuuuu-01-FB','InChI=1S/C20H15Cl2N3O4/c1-3-29-20(28)13-9(2)25(7-10-4-5-11(21)6-12(10)22)17-14(13)18(26)19(27)16-15(17)23-8-24-16/h4-6,8H,3,7H2,1-2H3,(H,23,24)','InChIKey=MTQFAKHLRPTCBD-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccc(Cl)cc3Cl)c1C)-c1nc[nH]c1C(=O)C2=O',NULL),
	(258091,0,0,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O5',472.2836,NULL,'AF26A47E1CB1A67A-FICuS-01-7D','AF26A47E1CB1A67A-FICTS-01-5C','AF26A47E1CB1A67A-uuuuu-01-2C','InChI=1S/C22H15Cl2N3O5/c1-3-31-21(29)16-10(2)26(8-11-4-5-12(23)6-14(11)24)18-13(16)7-15-19-17(18)25-9-27(19)20(28)22(30)32-15/h4-7,9H,3,8H2,1-2H3','InChIKey=FCTOYDJDKNVGNM-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccc(Cl)cc2Cl)c2c1cc1oc(=O)c(=O)n3cnc2c13',NULL),
	(258092,0,0,NULL,'Consistent with Molecular Formula','C23H25Cl3N4O3',511.8345,NULL,'892F20B24910321D-FICuS-01-2E','5D04F1AEF547D73E-FICTS-01-59','89D38757769DEB53-uuuuu-01-12','InChI=1S/C23H24Cl2N4O3.ClH/c1-5-32-23(31)17-12(2)29(9-13-6-7-14(24)8-16(13)25)21-18(17)15(10-28(3)4)22(30)20-19(21)26-11-27-20;/h6-8,11,30H,5,9-10H2,1-4H3,(H,26,27);1H','InChIKey=SHBJLMOUNLFPAI-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccc(Cl)cc2Cl)c2c1c(CN(C)C)c(O)c1[nH]cnc12.Cl',NULL),
	(258093,1,0,NULL,'Consistent with Molecular Formula','C24H20N2O3',384.4336,'10-Benzoyl-4a-hydroxy-1,3,4-trimethyl-4aH,9H-4b,9-diaza-inde no[1,2-a]inden-2-on','EF082CA7696A21AE-FICuS-01-76','CC46843F97B076A6-FICTS-01-41','EF082CA7696A21AE-uuuuu-01-25','InChI=1S/C24H20N2O3/c1-13-15(3)24(29)20(14(2)21(13)27)19(22(28)16-9-5-4-6-10-16)23-25-17-11-7-8-12-18(17)26(23)24/h4-12,25,29H,1-3H3','InChIKey=ZLYKZPFJQSMXPL-UHFFFAOYSA-N','CC1=C(C)C2(O)C(=C(C)C1=O)C(C(=O)c1ccccc1)=C1Nc3ccccc3N12','1'),
	(258094,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O2',328.3696,'(5-Hydroxy-9,10-dihydro-8H-8,10a-diaza-pentaleno[1,2-a]napht halen-7-yl)-phenyl-methanon','162122E100CF1EB2-FICuS-01-3E','162122E100CF1EB2-FICTS-01-1D','162122E100CF1EB2-uuuuu-01-ED','InChI=1S/C21H16N2O2/c24-17-12-16-18(20(25)13-6-2-1-3-7-13)21-22-10-11-23(21)19(16)15-9-5-4-8-14(15)17/h1-9,12,22,24H,10-11H2','InChIKey=NZKYVWWXTZJWIO-UHFFFAOYSA-N','O=C(c1ccccc1)c1c2n(c3c1cc(O)c1ccccc13)CCN2',NULL),
	(258095,2,0,NULL,'Consistent with Molecular Formula','C20H14Cl3N3O4',466.7073,'5,6-Dichloro-1-(4-chlorphenyl)-3a,7a-dicyano-4,7-dihydroxy-i ndol-3-cabonacidethylester','95CB3DED788C2E24-FICuS-01-81','D86BA016401509D0-FICTS-01-19','17D61661BAE08DA5-uuuuu-01-10','InChI=1S/C20H14Cl3N3O4/c1-3-30-18(29)13-10(2)26(12-6-4-11(21)5-7-12)20(9-25)17(28)15(23)14(22)16(27)19(13,20)8-24/h4-7,27-28H,3H2,1-2H3/t19-,20+/m0/s1','InChIKey=WFHWZRBFDPYQNQ-VQTJNVASSA-N','CCOC(=O)C1=C(C)N(c2ccc(Cl)cc2)C2(C#N)C(O)=C(Cl)C(Cl)=C(O)C12C#N','1'),
	(258096,2,0,NULL,'Consistent with Molecular Formula','C21H15Cl4N3O4',515.1792,'5,6-Dichlor-1-(2,4-dichlorbenzyl)-3a,7a-dicyano-4,7-dihydrox y-indol-3-carbonacidethylester','1DCE58C0D595317E-FICuS-01-6B','12D3B7D1B46CBBEC-FICTS-01-69','CBD348C9710A4FE2-uuuuu-01-24','InChI=1S/C21H15Cl4N3O4/c1-3-32-19(31)14-10(2)28(7-11-4-5-12(22)6-13(11)23)21(9-27)18(30)16(25)15(24)17(29)20(14,21)8-26/h4-6,29-30H,3,7H2,1-2H3/t20-,21+/m0/s1','InChIKey=INXDXFZDTNVTKO-LEWJYISDSA-N','CCOC(=O)C1=C(C)N(Cc2ccc(Cl)cc2Cl)C2(C#N)C(O)=C(Cl)C(Cl)=C(O)C12C#N','1'),
	(258097,2,0,NULL,'Consistent with Molecular Formula','C26H19Cl2N3O5',524.3592,'5,6-Dichlor-1-(4-methoxyphenyl)-3a,7a-dicyano-4,7-dihydroxy- indol-3-carbonacidethylester','24D8BAB4826F1075-FICuS-01-55','4E013F4E73B33C2D-FICTS-01-3D','209C71EE0BB72B0A-uuuuu-01-16','InChI=1S/C26H19Cl2N3O5/c1-3-36-24(34)18-21(15-7-5-4-6-8-15)31(16-9-11-17(35-2)12-10-16)26(14-30)23(33)20(28)19(27)22(32)25(18,26)13-29/h4-12,32-33H,3H2,1-2H3/t25-,26+/m0/s1','InChIKey=UIOROZPWBOJTSS-IZZNHLLZSA-N','CCOC(=O)C1=C(c2ccccc2)N(c2ccc(OC)cc2)C2(C#N)C(O)=C(Cl)C(Cl)=C(O)C12C#N','1'),
	(258098,2,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F2N3O4',468.2432,'5,6-Dichlor-1-(2,4-difluorphenyl)-3a,7a-dicyano-4,7-dihydrox y-indol-3-carbonacidethylester','F4DE7A2A47063FE0-FICuS-01-74','57B83234C1A531DF-FICTS-01-30','CCAC6167E2FBEEAF-uuuuu-01-64','InChI=1S/C20H13Cl2F2N3O4/c1-3-31-18(30)13-9(2)27(12-5-4-10(23)6-11(12)24)20(8-26)17(29)15(22)14(21)16(28)19(13,20)7-25/h4-6,28-29H,3H2,1-2H3/t19-,20+/m0/s1','InChIKey=RRVFNMVBXPKDAL-VQTJNVASSA-N','CCOC(=O)C1=C(C)N(c2ccc(F)cc2F)C2(C#N)C(O)=C(Cl)C(Cl)=C(O)C12C#N','1'),
	(258099,0,0,NULL,'Consistent with Molecular Formula','C15H18Cl2S2',333.3332,'Bis(4-chloromethyl-2,5-dimethylthien-3-yl)methane','B5B7A0E028DEBB31-FICuS-01-78','B5B7A0E028DEBB31-FICTS-01-57','B5B7A0E028DEBB31-uuuuu-01-27','InChI=1S/C15H18Cl2S2/c1-8-12(14(6-16)10(3)18-8)5-13-9(2)19-11(4)15(13)7-17/h5-7H2,1-4H3','InChIKey=TZFDFYPEDJUAJT-UHFFFAOYSA-N','Cc1sc(C)c(Cc2c(C)sc(C)c2CCl)c1CCl',NULL),
	(258100,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O3',370.8347,'6-(3-Aminopropyl)-5,6-dihydro-9-methoxy-5,11-dioxo-11H-inden o[1,2-c]isoquinoline Hydrochloride','35F907E554CD080E-FICuS-01-5C','35F907E554CD080E-FICTS-01-3B','3505A0006B40D140-uuuuu-01-C9','InChI=1S/C20H18N2O3.ClH/c1-25-12-7-8-14-16(11-12)19(23)17-13-5-2-3-6-15(13)20(24)22(18(14)17)10-4-9-21;/h2-3,5-8,11H,4,9-10,21H2,1H3;1H','InChIKey=QTQXPPPSCGWDHW-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2ccccc12.Cl',NULL),
	(258101,7,4,NULL,'Consistent with Molecular Formula','C30H46O4',470.691,'?Leptostatin 1? 6-(3-Ethyl-14-hydroxy-5,9,11,13,15-pentamethyl-12-oxo-heptad eca-1,3,7,9-tetraenyl)-5-methyl-5,6-dihydro-pyran-2-one','90AE85AD520A101A-FICuS-01-53','8985896C2AF88678-FICTS-01-3C','A98DFF9AE459BA3D-uuuuu-01-53','InChI=1S/C30H46O4/c1-9-22(5)29(32)25(8)30(33)24(7)18-20(3)12-11-13-21(4)19-26(10-2)15-16-27-23(6)14-17-28(31)34-27/h11-12,14-19,21-25,27,29,32H,9-10,13H2,1-8H3/b12-11+,16-15+,20-18+,26-19-/t21-,22+,23+,24-,25+,27+,29-/m1/s1','InChIKey=WWNRMMIDGQJVCO-GVZWOSPISA-N','CCC(=C/C(C)C/C=C/C(C)=C/C(C)C(=O)C(C)C(O)C(C)CC)/C=C/C1OC(=O)C=CC1C','1'),
	(258102,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,'5-(naphthalen-2-yl)-1-(3,4,5-trimethoxyphenyl)-1H-imidazole','340F5F5D670497C7-FICuS-01-53','340F5F5D670497C7-FICTS-01-32','340F5F5D670497C7-uuuuu-01-02','InChI=1S/C22H20N2O3/c1-25-20-11-18(12-21(26-2)22(20)27-3)24-14-23-13-19(24)17-9-8-15-6-4-5-7-16(15)10-17/h4-14H,1-3H3','InChIKey=VQIFHAGEERVOKJ-UHFFFAOYSA-N','COc1cc(-n2cncc2-c2ccc3ccccc3c2)cc(OC)c1OC',NULL),
	(258103,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,'2-(naphthalen-2-yl)-1-(3,4,5-trimethoxyphenyl)-1H-imidazole','60441AEDC34B1057-FICuS-01-49','60441AEDC34B1057-FICTS-01-28','60441AEDC34B1057-uuuuu-01-F8','InChI=1S/C22H20N2O3/c1-25-19-13-18(14-20(26-2)21(19)27-3)24-11-10-23-22(24)17-9-8-15-6-4-5-7-16(15)12-17/h4-14H,1-3H3','InChIKey=NJSASTDWMGNLHN-UHFFFAOYSA-N','COc1cc(-n2ccnc2-c2ccc3ccccc3c2)cc(OC)c1OC',NULL),
	(258104,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O3',360.4116,'1-(naphthalen-2-yl)-2-(3,4,5-trimethoxyphenyl)-1H-imidazole','094FD34E9DC766A1-FICuS-01-6F','094FD34E9DC766A1-FICTS-01-4E','094FD34E9DC766A1-uuuuu-01-1E','InChI=1S/C22H20N2O3/c1-25-19-13-17(14-20(26-2)21(19)27-3)22-23-10-11-24(22)18-9-8-15-6-4-5-7-16(15)12-18/h4-14H,1-3H3','InChIKey=QHLHXSSILZPKFF-UHFFFAOYSA-N','COc1cc(-c2nccn2-c2ccc3ccccc3c2)cc(OC)c1OC',NULL),
	(258105,3,1,NULL,'Consistent with Molecular Formula','C23H24N2O',344.4554,NULL,'2C55CCE4D2752B7F-FICuS-01-78','2C55CCE4D2752B7F-FICTS-01-57','91C821A0BBFA324D-uuuuu-01-17','InChI=1S/C23H24N2O/c1-16-13-20(15-18-9-5-3-6-10-18)22-21(14-16)23(25(24-22)17(2)26)19-11-7-4-8-12-19/h3-12,15-16,21,23H,13-14H2,1-2H3/b20-15+','InChIKey=ROMBQXOFAFYLMB-HMMYKYKNSA-N','CC(=O)N1N=C2/C(=C/c3ccccc3)CC(C)CC2C1c1ccccc1','1'),
	(258106,3,1,NULL,'Consistent with Molecular Formula','C25H28N2O3',404.5078,NULL,'6C23B86FFCBFCE2A-FICuS-01-A7','6C23B86FFCBFCE2A-FICTS-01-86','33573077E3E2D829-uuuuu-01-EF','InChI=1S/C25H28N2O3/c1-16-13-20(15-18-5-9-21(29-3)10-6-18)24-23(14-16)25(27(26-24)17(2)28)19-7-11-22(30-4)12-8-19/h5-12,15-16,23,25H,13-14H2,1-4H3/b20-15+','InChIKey=QWGMHAXSMBUANT-HMMYKYKNSA-N','COc1ccc(/C=C2\\CC(C)CC3C2=NN(C(C)=O)C3c2ccc(OC)cc2)cc1','1'),
	(258107,3,1,NULL,'Consistent with Molecular Formula','C23H22Cl2N2O',413.3456,NULL,'EF67A691B2E38C03-FICuS-01-6A','EF67A691B2E38C03-FICTS-01-49','91D449A30B35DEAD-uuuuu-01-21','InChI=1S/C23H22Cl2N2O/c1-14-11-18(13-16-3-7-19(24)8-4-16)22-21(12-14)23(27(26-22)15(2)28)17-5-9-20(25)10-6-17/h3-10,13-14,21,23H,11-12H2,1-2H3/b18-13+','InChIKey=OIQJDCCKLRKESC-QGOAFFKASA-N','CC(=O)N1N=C2/C(=C/c3ccc(Cl)cc3)CC(C)CC2C1c1ccc(Cl)cc1','1'),
	(258108,3,1,NULL,'Consistent with Molecular Formula','C27H32N2O5',464.5602,NULL,'F67399156866CEC4-FICuS-01-5E','F67399156866CEC4-FICTS-01-3D','D1FC97EA66799CF9-uuuuu-01-41','InChI=1S/C27H32N2O5/c1-16-11-20(13-18-7-9-22(31-3)24(14-18)33-5)26-21(12-16)27(29(28-26)17(2)30)19-8-10-23(32-4)25(15-19)34-6/h7-10,13-16,21,27H,11-12H2,1-6H3/b20-13+','InChIKey=IYAWTKUKPKSZKS-DEDYPNTBSA-N','COc1ccc(/C=C2\\CC(C)CC3C2=NN(C(C)=O)C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(258109,3,1,NULL,'Consistent with Molecular Formula','C24H24Br2N2O',516.2744,NULL,'C7E978B4B10E1E85-FICuS-01-6F','C7E978B4B10E1E85-FICTS-01-4E','03C15FEA47DF913F-uuuuu-01-26','InChI=1S/C24H24Br2N2O/c1-15-11-19(13-17-3-7-20(25)8-4-17)24-22(12-15)23(28(27-24)16(2)29)14-18-5-9-21(26)10-6-18/h3-10,13,15,22-23H,11-12,14H2,1-2H3/b19-13+','InChIKey=HBVGMJQHXHPJKK-CPNJWEJPSA-N','CC(=O)N1N=C2/C(=C/c3ccc(Br)cc3)CC(C)CC2C1Cc1ccc(Br)cc1','1'),
	(258110,3,1,NULL,'Consistent with Molecular Formula','C30H38N2O7',538.6394,NULL,'A90C47FE5BA8AAAF-FICuS-01-A3','A90C47FE5BA8AAAF-FICTS-01-82','8C49B6CFCA84ECE8-uuuuu-01-54','InChI=1S/C30H38N2O7/c1-17-9-21(11-19-13-24(34-3)29(38-7)25(14-19)35-4)28-22(10-17)23(32(31-28)18(2)33)12-20-15-26(36-5)30(39-8)27(16-20)37-6/h11,13-17,22-23H,9-10,12H2,1-8H3/b21-11+','InChIKey=KRBNKYGTDHVIEL-SRZZPIQSSA-N','COc1cc(/C=C2\\CC(C)CC3C2=NN(C(C)=O)C3Cc2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(258111,3,1,NULL,'Consistent with Molecular Formula','C29H30N2O2',438.5682,NULL,'00F71109CA8113AD-FICuS-01-45','00F71109CA8113AD-FICTS-01-24','6DD0041084D6AC3F-uuuuu-01-0C','InChI=1S/C29H30N2O2/c1-20-17-23(19-21-9-13-25(32-2)14-10-21)28-27(18-20)29(22-11-15-26(33-3)16-12-22)31(30-28)24-7-5-4-6-8-24/h4-16,19-20,27,29H,17-18H2,1-3H3/b23-19+','InChIKey=XANUSHWFEJOHLF-FCDQGJHFSA-N','COc1ccc(/C=C2\\CC(C)CC3C2=NN(c2ccccc2)C3c2ccc(OC)cc2)cc1','1'),
	(258112,3,1,NULL,'Consistent with Molecular Formula','C27H24Cl2N2',447.406,'pyrazol derivatives','8E58543AFEA24D5B-FICuS-01-7B','8E58543AFEA24D5B-FICTS-01-5A','3E1A2D0ACBD5EA0B-uuuuu-01-3D','InChI=1S/C27H24Cl2N2/c1-18-15-21(17-19-7-11-22(28)12-8-19)26-25(16-18)27(20-9-13-23(29)14-10-20)31(30-26)24-5-3-2-4-6-24/h2-14,17-18,25,27H,15-16H2,1H3/b21-17+','InChIKey=JLOGBWQTIYWPQQ-HEHNFIMWSA-N','CC1C/C(=C\\c2ccc(Cl)cc2)C2=NN(c3ccccc3)C(c3ccc(Cl)cc3)C2C1','1'),
	(258113,3,1,NULL,'Consistent with Molecular Formula','C31H34N2O4',498.6206,'pyrazol derivatives','FFADC4EE9ED3DD1E-FICuS-01-CC','FFADC4EE9ED3DD1E-FICTS-01-AB','65890EC09389EFC2-uuuuu-01-17','InChI=1S/C31H34N2O4/c1-20-15-23(17-21-11-13-26(34-2)28(18-21)36-4)30-25(16-20)31(33(32-30)24-9-7-6-8-10-24)22-12-14-27(35-3)29(19-22)37-5/h6-14,17-20,25,31H,15-16H2,1-5H3/b23-17+','InChIKey=PDYDEQMVTASUAN-HAVVHWLPSA-N','COc1ccc(/C=C2\\CC(C)CC3C2=NN(c2ccccc2)C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(258114,9,0,NULL,'Consistent with Molecular Formula','C74H118N16O14',1455.845,NULL,'1D508F7CF684DF6E-FICuS-01-86','1D508F7CF684DF6E-FICTS-01-65','1D508F7CF684DF6E-uuuuu-01-35','InChI=1S/C74H118N16O14/c1-4-5-6-7-8-9-10-11-12-13-14-15-19-33-64(95)88-40-23-30-59(88)69(100)81-47-63(94)82-57(45-50-26-17-16-18-27-50)73(104)90-42-25-32-61(90)71(102)87-58(48-91)68(99)86-56(44-51-34-36-52(92)37-35-51)67(98)83-53(28-20-21-38-75)65(96)85-5','InChIKey=QREASIAFPQXMBI-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCCC1C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(258115,10,0,NULL,'Consistent with Molecular Formula','C80H130N18O15',1584.0186,'[(Palm-D-Lys-Pro-Gly)1 D-Phe2 Pro3 D-Lys6]-LH-RH','0DA2014DE066D583-FICuS-01-4C','0DA2014DE066D583-FICTS-01-2B','0DA2014DE066D583-uuuuu-01-FB','InChI=1S/C80H130N18O15/c1-4-5-6-7-8-9-10-11-12-13-14-18-35-69(103)89-57(29-19-21-40-81)67(101)51-96-43-24-32-64(96)75(109)88-50-70(104)90-62(48-54-27-16-15-17-28-54)79(113)98-45-26-34-66(98)77(111)95-63(52-99)74(108)94-61(47-55-36-38-56(100)39-37-55)73(10','InChIKey=ITADCDHQOAJYRV-UHFFFAOYSA-N','CCCCCCCCCCCCCCC(=O)NC(CCCCN)C(=O)CN1CCCC1C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(258116,9,0,NULL,'Consistent with Molecular Formula','C75H123N17O14',1486.9022,'[(Palm-D-Lys-Gly)1 D-Phe2 Pro3 D-Lys6]-LH-RH','91012259031358E6-FICuS-01-13','91012259031358E6-FICTS-01-F2','91012259031358E6-uuuuu-01-C2','InChI=1S/C75H123N17O14/c1-4-5-6-7-8-9-10-11-12-13-14-15-19-34-64(96)84-54(29-20-22-39-76)66(98)83-48-65(97)85-59(46-51-27-17-16-18-28-51)74(106)92-43-26-33-62(92)72(104)90-60(49-93)70(102)89-58(45-52-35-37-53(94)38-36-52)69(101)86-55(30-21-23-40-77)67(99)','InChIKey=RHXJRBNNAKRZAL-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)NC(CCCCN)C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)N1CCCC1C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(258117,9,0,NULL,'Consistent with Molecular Formula','C72H116N16O14',1429.8072,'[(Palm-Pro-Gly)1 D-Phe2 Ala3 D-Lys6]-LH-RH','429C822550FC60A7-FICuS-01-46','429C822550FC60A7-FICTS-01-25','429C822550FC60A7-uuuuu-01-F5','InChI=1S/C72H116N16O14/c1-5-6-7-8-9-10-11-12-13-14-15-16-20-32-62(93)87-39-24-30-58(87)69(100)79-45-61(92)81-55(42-49-26-18-17-19-27-49)65(96)80-48(4)63(94)86-57(46-89)68(99)85-56(43-50-33-35-51(90)36-34-50)67(98)82-52(28-21-22-37-73)64(95)84-54(41-47(2)3','InChIKey=FSDTVYGKLANONT-UHFFFAOYSA-N','CCCCCCCCCCCCCCCC(=O)N1CCCC1C(=O)NCC(=O)NC(Cc1ccccc1)C(=O)NC(C)C(=O)NC(CO)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCCN)C(=O)NC(CC(C)C)C(=O)NC(CCCNC(=N)N)C(=O)N1CCCC1C(=O)NCC(N)=O','1'),
	(258118,0,0,NULL,'Consistent with Molecular Formula','C21H20FN3O',349.4069,'N\'-cyclohexylidene-5-fluoro-3-phenyl-1H-indole-2-carbohydraz ide','115E65495B01D5EB-FICuS-01-53','115E65495B01D5EB-FICTS-01-32','115E65495B01D5EB-uuuuu-01-02','InChI=1S/C21H20FN3O/c22-15-11-12-18-17(13-15)19(14-7-3-1-4-8-14)20(23-18)21(26)25-24-16-9-5-2-6-10-16/h1,3-4,7-8,11-13,23H,2,5-6,9-10H2,(H,25,26)','InChIKey=GDXZUXVEDUAWJR-UHFFFAOYSA-N','O=C(NN=C1CCCCC1)c1[nH]c2ccc(F)cc2c1-c1ccccc1',NULL),
	(258119,0,0,NULL,'Consistent with Molecular Formula','C14H9ClF3N3',311.6934,NULL,'EF566C7A34E74C58-FICuS-01-75','EF566C7A34E74C58-FICTS-01-54','EF566C7A34E74C58-uuuuu-01-24','InChI=1S/C14H9ClF3N3/c15-11-4-1-9(2-5-11)8-20-13-10(7-19)3-6-12(21-13)14(16,17)18/h1-6H,8H2,(H,20,21)','InChIKey=COFSJZYNAZKCPQ-UHFFFAOYSA-N','N#Cc1ccc(C(F)(F)F)nc1NCc1ccc(Cl)cc1',NULL),
	(258120,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O2',441.2361,NULL,'6490A173F0B042EF-FICuS-01-4F','6490A173F0B042EF-FICTS-01-2E','6490A173F0B042EF-uuuuu-01-FE','InChI=1S/C20H13Cl2F3N2O2/c1-11-3-2-4-15(22)17(11)27-18-14(9-10-16(26-18)20(23,24)25)19(28)29-13-7-5-12(21)6-8-13/h2-10H,1H3,(H,26,27)','InChIKey=YRXBMRLNMZCRMQ-UHFFFAOYSA-N','Cc1cccc(Cl)c1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(258121,0,0,NULL,'Consistent with Molecular Formula','C21H14ClF6N3O',473.8045,NULL,'36E29E7F08B39AB1-FICuS-01-6C','36E29E7F08B39AB1-FICTS-01-4B','36E29E7F08B39AB1-uuuuu-01-1B','InChI=1S/C21H14ClF6N3O/c1-11-5-6-13(22)10-16(11)30-18-15(7-8-17(31-18)21(26,27)28)19(32)29-14-4-2-3-12(9-14)20(23,24)25/h2-10H,1H3,(H,29,32)(H,30,31)','InChIKey=UYNPXECETRBSLI-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(258122,0,0,NULL,'Consistent with Molecular Formula','C19H14ClF3N4O',406.794,NULL,'6861A7CCB3FF52E4-FICuS-01-7B','6861A7CCB3FF52E4-FICTS-01-5A','6861A7CCB3FF52E4-uuuuu-01-2A','InChI=1S/C19H14ClF3N4O/c1-11-4-5-12(20)9-15(11)26-17-14(6-7-16(27-17)19(21,22)23)18(28)25-13-3-2-8-24-10-13/h2-10H,1H3,(H,25,28)(H,26,27)','InChIKey=HWRSLOQQCBVGKW-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)Nc1cccnc1',NULL),
	(258123,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN5S',355.8441,NULL,'D8B097D1518A0C36-FICuS-01-55','D8B097D1518A0C36-FICTS-01-34','D8B097D1518A0C36-uuuuu-01-04','InChI=1S/C17H14ClN5S/c18-12-3-1-11(2-4-12)15-13(9-19)16(21)22-17(14(15)10-20)23-5-7-24-8-6-23/h1-4H,5-8H2,(H2,21,22)','InChIKey=NYYGISBTKFOFOS-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCSCC2)c(C#N)c1-c1ccc(Cl)cc1',NULL),
	(258124,0,0,NULL,'Consistent with Molecular Formula','C17H15N5OS',337.3984,NULL,'B3853BF33175D858-FICuS-01-50','B3853BF33175D858-FICTS-01-2F','B3853BF33175D858-uuuuu-01-FF','InChI=1S/C17H15N5OS/c18-9-13-15(11-1-3-12(23)4-2-11)14(10-19)17(21-16(13)20)22-5-7-24-8-6-22/h1-4,23H,5-8H2,(H2,20,21)','InChIKey=ROYOEKXTTUODAA-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCSCC2)c(C#N)c1-c1ccc(O)cc1',NULL),
	(258125,0,0,NULL,'Consistent with Molecular Formula','C20H21N5O3S',411.4776,NULL,'0DF2D75004053372-FICuS-01-2B','0DF2D75004053372-FICTS-01-0A','0DF2D75004053372-uuuuu-01-DA','InChI=1S/C20H21N5O3S/c1-26-15-8-12(9-16(27-2)18(15)28-3)17-13(10-21)19(23)24-20(14(17)11-22)25-4-6-29-7-5-25/h8-9H,4-7H2,1-3H3,(H2,23,24)','InChIKey=DDOOWJVFKUYJRS-UHFFFAOYSA-N','COc1cc(-c2c(C#N)c(N)nc(N3CCSCC3)c2C#N)cc(OC)c1OC',NULL),
	(258126,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S',322.3868,NULL,'A5472A64EC6E943C-FICuS-01-6B','A5472A64EC6E943C-FICTS-01-4A','A5472A64EC6E943C-uuuuu-01-1A','InChI=1S/C16H14N6S/c17-9-12-14(11-1-3-20-4-2-11)13(10-18)16(21-15(12)19)22-5-7-23-8-6-22/h1-4H,5-8H2,(H2,19,21)','InChIKey=KEAAABVLAVRFOC-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCSCC2)c(C#N)c1-c1ccncc1',NULL),
	(258127,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S',322.3868,NULL,'602063F5240C6B65-FICuS-01-2F','602063F5240C6B65-FICTS-01-0E','602063F5240C6B65-uuuuu-01-DE','InChI=1S/C16H14N6S/c17-8-12-14(11-2-1-3-20-10-11)13(9-18)16(21-15(12)19)22-4-6-23-7-5-22/h1-3,10H,4-7H2,(H2,19,21)','InChIKey=FUOIBMRJVLAHJR-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCSCC2)c(C#N)c1-c1cccnc1',NULL),
	(258128,0,0,NULL,'Consistent with Molecular Formula','C16H15N5OS',325.3874,NULL,'98F4792E55454800-FICuS-01-38','98F4792E55454800-FICTS-01-17','98F4792E55454800-uuuuu-01-E7','InChI=1S/C16H15N5OS/c1-10-2-3-13(22-10)14-11(8-17)15(19)20-16(12(14)9-18)21-4-6-23-7-5-21/h2-3H,4-7H2,1H3,(H2,19,20)','InChIKey=AJWGZRCGTNXDLK-UHFFFAOYSA-N','Cc1ccc(-c2c(C#N)c(N)nc(N3CCSCC3)c2C#N)o1',NULL),
	(258129,0,0,NULL,'Consistent with Molecular Formula','C15H13N5S2',327.4212,NULL,'257252A37A479CBC-FICuS-01-56','257252A37A479CBC-FICTS-01-35','257252A37A479CBC-uuuuu-01-05','InChI=1S/C15H13N5S2/c16-8-10-13(12-2-1-5-22-12)11(9-17)15(19-14(10)18)20-3-6-21-7-4-20/h1-2,5H,3-4,6-7H2,(H2,18,19)','InChIKey=SJSPSAPMVKVQDY-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCSCC2)c(C#N)c1-c1cccs1',NULL),
	(258130,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2N5S',390.2892,NULL,'4E254768EB30D8CA-FICuS-01-6A','4E254768EB30D8CA-FICTS-01-49','4E254768EB30D8CA-uuuuu-01-19','InChI=1S/C17H13Cl2N5S/c18-12-2-1-3-13(19)15(12)14-10(8-20)16(22)23-17(11(14)9-21)24-4-6-25-7-5-24/h1-3H,4-7H2,(H2,22,23)','InChIKey=AEABKYOXWODRFJ-UHFFFAOYSA-N','N#Cc1c(N)nc(N2CCSCC2)c(C#N)c1-c1c(Cl)cccc1Cl',NULL),
	(258131,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O2',441.2361,NULL,'E964E9B217E039CB-FICuS-01-6F','E964E9B217E039CB-FICTS-01-4E','E964E9B217E039CB-uuuuu-01-1E','InChI=1S/C20H13Cl2F3N2O2/c1-11-10-13(22)4-8-16(11)26-18-15(7-9-17(27-18)20(23,24)25)19(28)29-14-5-2-12(21)3-6-14/h2-10H,1H3,(H,26,27)','InChIKey=ZQYKGVQVQGWLPP-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccc(Cl)cc1',NULL),
	(258132,0,0,NULL,'Consistent with Molecular Formula','C21H16ClF3N2O3',436.8172,NULL,'0266973B6DD6B2FD-FICuS-01-6C','0266973B6DD6B2FD-FICTS-01-4B','0266973B6DD6B2FD-uuuuu-01-1B','InChI=1S/C21H16ClF3N2O3/c1-12-10-13(22)6-8-17(12)26-19-16(7-9-18(27-19)21(23,24)25)20(28)30-15-5-3-4-14(11-15)29-2/h3-11H,1-2H3,(H,26,27)','InChIKey=UIKZMVVNROWIIS-UHFFFAOYSA-N','COc1cccc(OC(=O)c2ccc(C(F)(F)F)nc2Nc2ccc(Cl)cc2C)c1',NULL),
	(258133,0,0,NULL,'Consistent with Molecular Formula','C21H14ClF6N3O',473.8045,NULL,'55D4584E8B9BF40D-FICuS-01-72','55D4584E8B9BF40D-FICTS-01-51','55D4584E8B9BF40D-uuuuu-01-21','InChI=1S/C21H14ClF6N3O/c1-11-9-13(22)5-7-16(11)30-18-15(6-8-17(31-18)21(26,27)28)19(32)29-14-4-2-3-12(10-14)20(23,24)25/h2-10H,1H3,(H,29,32)(H,30,31)','InChIKey=POUGLPNJDDXLLH-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)Nc1cccc(C(F)(F)F)c1',NULL),
	(258134,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2F3N3O',440.2513,NULL,'934CA38C1F540291-FICuS-01-45','934CA38C1F540291-FICTS-01-24','934CA38C1F540291-uuuuu-01-F4','InChI=1S/C20H14Cl2F3N3O/c1-11-9-13(22)5-7-16(11)27-18-15(6-8-17(28-18)20(23,24)25)19(29)26-14-4-2-3-12(21)10-14/h2-10H,1H3,(H,26,29)(H,27,28)','InChIKey=XBSHBBCAWWIMFS-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)Nc1cccc(Cl)c1',NULL),
	(258135,0,0,NULL,'Consistent with Molecular Formula','C21H22N6O4',422.4426,NULL,'6D400995EC1B4142-FICuS-01-42','FAD846F5EC256B91-FICTS-01-5F','6D400995EC1B4142-uuuuu-01-F1','InChI=1S/C21H22N6O4/c1-25(2)8-4-7-22-21(29)17-10-16-19(26(17)3)20(28)14-11-23-15-6-5-12(27(30)31)9-13(15)18(14)24-16/h5-6,9-11H,4,7-8H2,1-3H3,(H,22,29)(H,24,28)','InChIKey=ICHBPAFVIXUXIS-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc2[nH]c3c(cnc4ccc([N+](=O)[O-])cc43)c(=O)c2n1C',NULL),
	(258136,0,0,NULL,'Consistent with Molecular Formula','C20H16O3S',336.4046,'Ethyl 8-methoxy-phenanthro[2,1-b]thiophene-3-carboxylate','E5D13D730AC76879-FICuS-01-60','E5D13D730AC76879-FICTS-01-3F','E5D13D730AC76879-uuuuu-01-0F','InChI=1S/C20H16O3S/c1-3-23-20(21)17-11-16-12-5-4-6-18(22-2)14(12)8-7-13(16)15-9-10-24-19(15)17/h4-11H,3H2,1-2H3','InChIKey=VASXICHOFKRDOJ-UHFFFAOYSA-N','CCOC(=O)c1cc2c3cccc(OC)c3ccc2c2ccsc12',NULL),
	(258137,0,0,NULL,'Consistent with Molecular Formula','C18H12O3S',308.351,'8-Methoxy-phenanthro[2,1-b]thiophene-3-carboxylic acid','3A1C1DCBD89B4A0A-FICuS-01-86','3A1C1DCBD89B4A0A-FICTS-01-65','3A1C1DCBD89B4A0A-uuuuu-01-35','InChI=1S/C18H12O3S/c1-21-16-4-2-3-10-12(16)6-5-11-13-7-8-22-17(13)15(18(19)20)9-14(10)11/h2-9H,1H3,(H,19,20)','InChIKey=HNBCAYPQLHAPSR-UHFFFAOYSA-N','COc1cccc2c1ccc1c3ccsc3c(C(=O)O)cc21',NULL),
	(258138,1,0,NULL,'Consistent with Molecular Formula','C20H21Br2Cl2N3O2S',598.1788,'2-[4-(2-Chlorophenyl)piperazin-1-yl]-N-(1,3-dibromo-6-oxo-5, 6-dihydro-4H-cyclopenta[c]thien-4-yl)acetamide dihydrochloride','4B3DFB0E719C0553-FICuS-01-62','4B3DFB0E719C0553-FICTS-01-41','4BC15CEB4E11DC1D-uuuuu-01-36','InChI=1S/C20H20Br2ClN3O2S.ClH/c21-19-17-14(9-15(27)18(17)20(22)29-19)24-16(28)11-26-7-5-25(6-8-26)10-12-3-1-2-4-13(12)23;/h1-4,14H,5-11H2,(H,24,28);1H','InChIKey=YSKFPFSYSBYTML-UHFFFAOYSA-N','Cl.O=C(CN1CCN(Cc2ccccc2Cl)CC1)NC1CC(=O)c2c(Br)sc(Br)c21','1'),
	(258139,1,0,NULL,'Consistent with Molecular Formula','C19H18Br2ClN3O2S',547.6911,'2-[4-(2-Chlorophenyl)piperazin-1-yl]-N-(1,3-dibromo-6-oxo-5, 6-dihydro-4H-cyclopenta[c]thien-4-yl)acetamide','11B70DD689082C0C-FICuS-01-51','11B70DD689082C0C-FICTS-01-30','11B70DD689082C0C-uuuuu-01-00','InChI=1S/C19H18Br2ClN3O2S/c20-18-16-12(9-14(26)17(16)19(21)28-18)23-15(27)10-24-5-7-25(8-6-24)13-4-2-1-3-11(13)22/h1-4,12H,5-10H2,(H,23,27)','InChIKey=PWBXOHCPUVCBJD-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2Cl)CC1)NC1CC(=O)c2c(Br)sc(Br)c21','1'),
	(258140,1,0,NULL,'Consistent with Molecular Formula','C19H16Br2N2O2S',496.2156,'N-(1,3-Dibromo-6-oxo-5,6-dihydro-4H-cyclopenta[c]thien-4-yl) -4-(1H-indol-3-yl)-butanamide','099C976C3026099F-FICuS-01-48','099C976C3026099F-FICTS-01-27','099C976C3026099F-uuuuu-01-F7','InChI=1S/C19H16Br2N2O2S/c20-18-16-13(8-14(24)17(16)19(21)26-18)23-15(25)7-3-4-10-9-22-12-6-2-1-5-11(10)12/h1-2,5-6,9,13,22H,3-4,7-8H2,(H,23,25)','InChIKey=LUPIQGLOJCOYND-UHFFFAOYSA-N','O=C(CCCc1c[nH]c2ccccc12)NC1CC(=O)c2c(Br)sc(Br)c21','1'),
	(258141,2,0,NULL,'Consistent with Molecular Formula','C24H28N2O4S2',472.6162,'Decanedioic acid bis-[(6-oxo-5,6-dihydro-4H-cyclopenta[b]thien-4-yl)amide]','BB790E7E430A256F-FICuS-01-67','BB790E7E430A256F-FICTS-01-46','BB790E7E430A256F-uuuuu-01-16','InChI=1S/C24H28N2O4S2/c27-19-13-17(15-9-11-31-23(15)19)25-21(29)7-5-3-1-2-4-6-8-22(30)26-18-14-20(28)24-16(18)10-12-32-24/h9-12,17-18H,1-8,13-14H2,(H,25,29)(H,26,30)','InChIKey=QYOZKVIQXGGGTH-UHFFFAOYSA-N','O=C(CCCCCCCCC(=O)NC1CC(=O)c2sccc21)NC1CC(=O)c2sccc21','1'),
	(258142,7,0,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,NULL,'4FB3003A885ED4E1-FICuS-01-62','4FB3003A885ED4E1-FICTS-01-41','6AAB85E097BBF080-uuuuu-01-24','InChI=1S/C20H34O3/c1-12(2)14-7-6-13(3)17-8-9-20(5,23-17)18-15(10-14)19(4,22)11-16(18)21/h12,14-18,21-22H,3,6-11H2,1-2,4-5H3/t14-,15-,16-,17+,18-,19+,20?/m1/s1','InChIKey=NRKRZWASYYAQCV-FLLOLDOHSA-N','C=C1CCC(C(C)C)CC2C(C(O)CC2(C)O)C2(C)CCC1O2','1'),
	(258143,10,0,NULL,'Consistent with Molecular Formula','C25H40O7',452.5868,NULL,'3BEA66984C52C114-FICuS-01-56','3BEA66984C52C114-FICTS-01-35','3FB60B2EDC41AD09-uuuuu-01-2A','InChI=1S/C25H40O7/c1-7-8-18(26)31-24(4)11-9-15-14(2)22(27)32-25(5)12-10-17(29-6)23(3,28)13-16-20(24)19(15)21(25)30-16/h14-17,19-21,28H,7-13H2,1-6H3/t14-,15+,16+,17-,19+,20+,21+,23-,24-,25+/m1/s1','InChIKey=IPJWOGNRRLDDDL-QMPJCHAXSA-N','CCCC(=O)OC1(C)CCC2C(C)C(=O)OC3(C)CCC(OC)C(C)(O)CC4OC3C2C41','1'),
	(258144,9,0,NULL,'Consistent with Molecular Formula','C24H36O7',436.5442,NULL,'8EB1D83BD575895A-FICuS-01-74','8EB1D83BD575895A-FICTS-01-53','E13B0F9ADE16AF94-uuuuu-01-35','InChI=1S/C24H36O7/c1-6-7-18(25)29-23(4)10-8-15-14(3)22(26)30-24(5)11-9-16(31-27)13(2)12-17-20(23)19(15)21(24)28-17/h14-17,19-21,27H,2,6-12H2,1,3-5H3/t14-,15+,16-,17+,19+,20+,21+,23-,24+/m1/s1','InChIKey=MRBZRDGTPZIYOC-IUROXWAKSA-N','C=C1CC2OC3C4C(CCC(C)(OC(=O)CCC)C24)C(C)C(=O)OC3(C)CCC1OO','1'),
	(258145,11,0,NULL,'Consistent with Molecular Formula','C23H38O6',410.5496,NULL,'7A460008A1267B58-FICuS-01-31','7A460008A1267B58-FICTS-01-10','E58F26F5E582298C-uuuuu-01-1B','InChI=1S/C23H38O6/c1-12-9-15-13(2)11-27-23(5)8-7-17(26-6)22(4,25)10-16-19(18(15)21(23)29-16)20(12)28-14(3)24/h12-13,15-21,25H,7-11H2,1-6H3/t12-,13+,15+,16+,17-,18+,19+,20-,21+,22-,23+/m1/s1','InChIKey=SHHCCZSDXWGINH-VPDVHZRNSA-N','COC1CCC2(C)OCC(C)C3CC(C)C(OC(C)=O)C4C(CC1(C)O)OC2C34','1'),
	(258146,6,1,NULL,'Consistent with Molecular Formula','C22H32O6',392.4912,NULL,'AF83C8BCE8FC97E3-FICuS-01-A7','AF83C8BCE8FC97E3-FICTS-01-86','9E09967B14F2492E-uuuuu-01-06','InChI=1S/C22H32O6/c1-13-7-5-9-14(2)19(27-16(4)23)20-17(15(3)21(25)28-20)11-18(24)22(12-26-22)10-6-8-13/h8,14,17-20,24H,3,5-7,9-12H2,1-2,4H3/b13-8+/t14-,17-,18+,19+,20+,22-/m0/s1','InChIKey=QOGINEPHTVUIRP-GNMARJRQSA-N','C=C1C(=O)OC2C1CC(O)C1(CC/C=C(\\C)CCCC(C)C2OC(C)=O)CO1','1'),
	(258147,9,0,NULL,'Consistent with Molecular Formula','C26H38O6',446.5826,NULL,'3BDE9964D3956C4D-FICuS-01-77','3BDE9964D3956C4D-FICTS-01-56','5C48FBD02BA6D405-uuuuu-01-1E','InChI=1S/C26H38O6/c1-11(2)9-16-10-13(4)17-8-7-12(3)18-20(17)19(16)14(5)25(22(18)28)32-26-24(30)23(29)21(27)15(6)31-26/h9,12-13,15-17,21,23-24,26-30H,7-8,10H2,1-6H3/t12-,13-,15?,16+,17+,21?,23?,24?,26?/m0/s1','InChIKey=LIAAPIYLHKRUNZ-XOSITHTRSA-N','CC(C)=CC1CC(C)C2CCC(C)c3c(O)c(OC4OC(C)C(O)C(O)C4O)c(C)c1c32','1'),
	(258148,8,0,NULL,'Consistent with Molecular Formula','C25H36O6',432.5558,NULL,'65E83F749573AF8B-FICuS-01-6C','65E83F749573AF8B-FICTS-01-4B','762A75E333E97C1A-uuuuu-01-0A','InChI=1S/C25H36O6/c1-11(2)8-15-9-13(4)16-7-6-12(3)18-20(16)19(15)14(5)24(22(18)28)31-25-23(29)21(27)17(26)10-30-25/h8,12-13,15-17,21,23,25-29H,6-7,9-10H2,1-5H3/t12-,13-,15+,16+,17?,21?,23?,25?/m0/s1','InChIKey=MWZXYPPIOWWIFA-YLMRZGRFSA-N','CC(C)=CC1CC(C)C2CCC(C)c3c(O)c(OC4OCC(O)C(O)C4O)c(C)c1c32','1'),
	(258149,0,4,NULL,'Consistent with Molecular Formula','C36H36O4',532.678,'1,4-Bis(4\'-(Carbo-tert-butoxyethenyl)phenylethenyl)benzene','7794AF2306694CD6-FICuS-01-54','7794AF2306694CD6-FICTS-01-33','EB3ACA3CFF9173D7-uuuuu-01-46','InChI=1S/C36H36O4/c1-35(2,3)39-33(37)25-23-31-19-15-29(16-20-31)13-11-27-7-9-28(10-8-27)12-14-30-17-21-32(22-18-30)24-26-34(38)40-36(4,5)6/h7,9,11-26H,1-6H3/b13-11+,14-12+,25-23+,26-24+','InChIKey=ZORXEFJCNCWBCO-YVVIAQRUSA-N','CC(C)(C)OC(=O)/C=C/c1ccc(/C=C/C2=C=C=C(/C=C/c3ccc(/C=C/C(=O)OC(C)(C)C)cc3)C=C2)cc1','1'),
	(258150,4,0,NULL,'Consistent with Molecular Formula','C30H26O3S',466.5936,'13,14-Dibenzyl-1,12-dimethyl-15-thia-tetracyclo[10.2.1.02,11 .04,9]pentadeca-4,6,8,13-tetraene-3,10-dione 15-oxide','CFF1DCBFBE992491-FICuS-01-9F','CFF1DCBFBE992491-FICTS-01-7E','CFF1DCBFBE992491-uuuuu-01-4E','InChI=1S/C30H26O3S/c1-29-23(17-19-11-5-3-6-12-19)24(18-20-13-7-4-8-14-20)30(2,34(29)33)26-25(29)27(31)21-15-9-10-16-22(21)28(26)32/h3-16,25-26H,17-18H2,1-2H3','InChIKey=GQJKEFINSNSODI-UHFFFAOYSA-N','CC12C(Cc3ccccc3)=C(Cc3ccccc3)C(C)(C3C(=O)c4ccccc4C(=O)C31)S2=O','1'),
	(258151,0,0,NULL,'Consistent with Molecular Formula','C25H18F9NO7S',647.4653,'6-Propyl-2,3-methylenedioxy-8,9-methylenedioxy-11H-indeno-1, 2-c]isoquinolinium Nonaflate','911B226BDA37D6F3-FICuS-01-62','911B226BDA37D6F3-FICTS-01-41','F125031754080687-uuuuu-01-C5','InChI=1S/C21H18NO4.C4HF9O3S/c1-2-3-22-9-13-6-18-19(25-11-24-18)7-14(13)16-4-12-5-17-20(26-10-23-17)8-15(12)21(16)22;5-1(6,3(9,10)11)2(7,8)4(12,13)17(14,15)16/h5-9H,2-4,10-11H2,1H3;(H,14,15,16)/q+1;/p-1','InChIKey=FUOIDOMSKFFDKZ-UHFFFAOYSA-M','CCC[n+]1cc2cc3c(cc2c2c1-c1cc4c(cc1C2)OCO4)OCO3.O=S(=O)([O-])C(F)(F)C(F)(F)C(F)(F)C(F)(F)F',NULL),
	(258152,0,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'94FB27B7688ACD38-FICuS-01-77','94FB27B7688ACD38-FICTS-01-56','94FB27B7688ACD38-uuuuu-01-26','InChI=1S/C14H17N3OS/c1-2-4-11-10(3-1)12-13(15-9-16-14(12)19-11)17-5-7-18-8-6-17/h9H,1-8H2','InChIKey=YZMBSTGTZZZUEY-UHFFFAOYSA-N','c1nc(N2CCOCC2)c2c3c(sc2n1)CCCC3',NULL),
	(258153,0,0,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'9ED2CD51745C9971-FICuS-01-65','9ED2CD51745C9971-FICTS-01-44','9ED2CD51745C9971-uuuuu-01-14','InChI=1S/C15H16N4S/c1-9-7-10(2)19(18-9)14-13-11-5-3-4-6-12(11)20-15(13)17-8-16-14/h7-8H,3-6H2,1-2H3','InChIKey=WDDPAFLWUPVHBD-UHFFFAOYSA-N','Cc1cc(C)n(-c2ncnc3sc4c(c23)CCCC4)n1',NULL),
	(258154,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN4S',340.8295,NULL,'BD0C9ECD12B849FF-FICuS-01-9B','BD0C9ECD12B849FF-FICTS-01-7A','BD0C9ECD12B849FF-uuuuu-01-4A','InChI=1S/C17H13ClN4S/c18-11-7-5-10(6-8-11)15-20-21-16-14-12-3-1-2-4-13(12)23-17(14)19-9-22(15)16/h5-9H,1-4H2','InChIKey=QRFYEHAZPCGGMQ-UHFFFAOYSA-N','Clc1ccc(-c2nnc3c4c5c(sc4ncn23)CCCC5)cc1',NULL),
	(258155,0,0,NULL,'Consistent with Molecular Formula','C16H16N4OS2',344.4486,NULL,'2E9A24701B68B601-FICuS-01-3F','2E9A24701B68B601-FICTS-01-1E','2E9A24701B68B601-uuuuu-01-EE','InChI=1S/C16H16N4OS2/c1-11-17-14(19-7-9-21-10-8-19)13-15(18-11)20(16(22)23-13)12-5-3-2-4-6-12/h2-6H,7-10H2,1H3','InChIKey=DWXXPFRCLPNQHB-UHFFFAOYSA-N','Cc1nc(N2CCOCC2)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(258156,0,0,NULL,'Consistent with Molecular Formula','C17H18N4S2',342.476,NULL,'4539D411D198D928-FICuS-01-43','4539D411D198D928-FICTS-01-22','4539D411D198D928-uuuuu-01-F2','InChI=1S/C17H18N4S2/c1-12-18-15(20-10-6-3-7-11-20)14-16(19-12)21(17(22)23-14)13-8-4-2-5-9-13/h2,4-5,8-9H,3,6-7,10-11H2,1H3','InChIKey=CUPBTYFOLGOSDH-UHFFFAOYSA-N','Cc1nc(N2CCCCC2)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(258157,0,0,NULL,'Consistent with Molecular Formula','C17H19N5S2',357.4906,NULL,'4FF2915F36251EF2-FICuS-01-5C','4FF2915F36251EF2-FICTS-01-3B','4FF2915F36251EF2-uuuuu-01-0B','InChI=1S/C17H19N5S2/c1-12-18-15(21-10-8-20(2)9-11-21)14-16(19-12)22(17(23)24-14)13-6-4-3-5-7-13/h3-7H,8-11H2,1-2H3','InChIKey=ODLZWSSKUKNIMI-UHFFFAOYSA-N','Cc1nc(N2CCN(C)CC2)c2sc(=S)n(-c3ccccc3)c2n1',NULL),
	(258158,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O4S',419.454,'N-Acetyl-4-(4-oxo-2-phenyl-4H-quinazolin-3-yl)-benzenesulpho namide','C3B538510BC696E6-FICuS-01-5A','C3B538510BC696E6-FICTS-01-39','C3B538510BC696E6-uuuuu-01-09','InChI=1S/C22H17N3O4S/c1-15(26)24-30(28,29)18-13-11-17(12-14-18)25-21(16-7-3-2-4-8-16)23-20-10-6-5-9-19(20)22(25)27/h2-14H,1H3,(H,24,26)','InChIKey=RUADWOVNLKCEGR-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2c(-c3ccccc3)nc3ccccc3c2=O)cc1',NULL),
	(258159,0,0,NULL,'Consistent with Molecular Formula','C33H23NO7',545.5472,'N1-(9,10-dioxo-9,10-dihydro-1-anthracenyl)-4-[(5-hydroxy-4-o xo-2-phenyl-4H-7-chromenyl)oxy]butanamide.','F068FA4901A6CD09-FICuS-01-67','F068FA4901A6CD09-FICTS-01-46','F068FA4901A6CD09-uuuuu-01-16','InChI=1S/C33H23NO7/c35-25-16-20(17-28-31(25)26(36)18-27(41-28)19-8-2-1-3-9-19)40-15-7-14-29(37)34-24-13-6-12-23-30(24)33(39)22-11-5-4-10-21(22)32(23)38/h1-6,8-13,16-18,35H,7,14-15H2,(H,34,37)','InChIKey=DOMPRLARPZRKOI-UHFFFAOYSA-N','O=C(CCCOc1cc(O)c2c(=O)cc(-c3ccccc3)oc2c1)Nc1cccc2c1C(=O)c1ccccc1C2=O',NULL),
	(258160,0,0,NULL,'Consistent with Molecular Formula','C23H25NO4',379.4548,'5-hydroxy-7-[3-(1,4-oxazinan-4-yl)propyloxy]-2-phenyl-4H-4 -chromenone','C42155DAE3078ABE-FICuS-01-6F','C42155DAE3078ABE-FICTS-01-4E','C42155DAE3078ABE-uuuuu-01-1E','InChI=1S/C23H25NO4/c25-21-15-18(17-5-2-1-3-6-17)13-19-14-20(16-22(26)23(19)21)28-10-4-7-24-8-11-27-12-9-24/h1-3,5-6,14-16,26H,4,7-13H2','InChIKey=XCYYGPXIVJGKHB-UHFFFAOYSA-N','O=C1C=C(c2ccccc2)Cc2cc(OCCCN3CCOCC3)cc(O)c21',NULL),
	(258161,0,0,NULL,'Consistent with Molecular Formula','C22H25NO4',367.4438,'7-(3-diethylaminopropyloxy)-5-hydroxy-2-phenyl-4H-4-chromeno ne','7D58B9B651F876BA-FICuS-01-76','7D58B9B651F876BA-FICTS-01-55','7D58B9B651F876BA-uuuuu-01-25','InChI=1S/C22H25NO4/c1-3-23(4-2)11-8-12-26-17-13-18(24)22-19(25)15-20(27-21(22)14-17)16-9-6-5-7-10-16/h5-7,9-10,13-15,24H,3-4,8,11-12H2,1-2H3','InChIKey=RZXBJMASGXLQIJ-UHFFFAOYSA-N','CCN(CC)CCCOc1cc(O)c2c(=O)cc(-c3ccccc3)oc2c1',NULL),
	(258162,0,0,NULL,'Consistent with Molecular Formula','C23H26N2O4',394.4694,'5-hydroxy-7-[3-(4-methylhexahydro-1-pyrazinyl)propyloxy]-2-p henyl-4H-4-chromenone','AA0F23D41BDC4A1D-FICuS-01-80','AA0F23D41BDC4A1D-FICTS-01-5F','AA0F23D41BDC4A1D-uuuuu-01-2F','InChI=1S/C23H26N2O4/c1-24-9-11-25(12-10-24)8-5-13-28-18-14-19(26)23-20(27)16-21(29-22(23)15-18)17-6-3-2-4-7-17/h2-4,6-7,14-16,26H,5,8-13H2,1H3','InChIKey=ZLXGCJYBWWEVOC-UHFFFAOYSA-N','CN1CCN(CCCOc2cc(O)c3c(=O)cc(-c4ccccc4)oc3c2)CC1',NULL),
	(258163,0,0,NULL,'Consistent with Molecular Formula','C31H24N2O5S',536.601,'N1-{3-[(5-hydroxy-4-oxo-2-phenyl-4H-7-chromenyl)oxy]propyl}- 10H-1-phenothiazinecarboxamide','96A4F3D316DE4995-FICuS-01-66','96A4F3D316DE4995-FICTS-01-45','96A4F3D316DE4995-uuuuu-01-15','InChI=1S/C31H24N2O5S/c34-23-16-20(17-26-29(23)24(35)18-25(38-26)19-8-2-1-3-9-19)37-15-7-14-32-31(36)21-10-6-13-28-30(21)33-22-11-4-5-12-27(22)39-28/h1-6,8-13,16-18,33-34H,7,14-15H2,(H,32,36)','InChIKey=JCBZCTSKVMNMCD-UHFFFAOYSA-N','O=C(NCCCOc1cc(O)c2c(=O)cc(-c3ccccc3)oc2c1)c1cccc2c1Nc1ccccc1S2',NULL),
	(258164,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O4S',459.9063,'2-(4-Chloroanilino)-N\'-[(4-acetylaminophenyl)sulphonyl]nicotino hydrazide','BB7D8E9BA40AE29C-FICuS-01-97','BB7D8E9BA40AE29C-FICTS-01-76','BB7D8E9BA40AE29C-uuuuu-01-46','InChI=1S/C20H18ClN5O4S/c1-13(27)23-15-8-10-17(11-9-15)31(29,30)26-25-20(28)18-3-2-12-22-19(18)24-16-6-4-14(21)5-7-16/h2-12,26H,1H3,(H,22,24)(H,23,27)(H,25,28)','InChIKey=OTNYYPVKFLDBDD-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)NNC(=O)c2cccnc2Nc2ccc(Cl)cc2)cc1',NULL),
	(258165,0,0,NULL,'Consistent with Molecular Formula','C26H25Cl2N3O3',498.4078,'1N-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[4,2-m ethoxy phenyl)hexahydro-1-pyrazinyl]acetamide','2C851A11F838F25B-FICuS-01-55','2C851A11F838F25B-FICTS-01-34','2C851A11F838F25B-uuuuu-01-04','InChI=1S/C26H25Cl2N3O3/c1-34-24-9-5-4-8-23(24)31-14-12-30(13-15-31)17-25(32)29-22-11-10-18(27)16-20(22)26(33)19-6-2-3-7-21(19)28/h2-11,16H,12-15,17H2,1H3,(H,29,32)','InChIKey=SMWFRLLWMXDHKZ-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(=O)Nc2ccc(Cl)cc2C(=O)c2ccccc2Cl)CC1',NULL),
	(258166,0,0,NULL,'Consistent with Molecular Formula','C22H15Br2N3O4S',577.2462,'6,8-bromo,N-Acetyl-4-(4-oxo-2-phenyl-4H-quinazolin-3-yl)-ben zenesulphonamide','0351EC4EC94D49EC-FICuS-01-7A','0351EC4EC94D49EC-FICTS-01-59','0351EC4EC94D49EC-uuuuu-01-29','InChI=1S/C22H15Br2N3O4S/c1-13(28)26-32(30,31)17-9-7-16(8-10-17)27-21(14-5-3-2-4-6-14)25-20-18(22(27)29)11-15(23)12-19(20)24/h2-12H,1H3,(H,26,28)','InChIKey=VHTVDDIWGCXJGL-UHFFFAOYSA-N','CC(=O)NS(=O)(=O)c1ccc(-n2c(-c3ccccc3)nc3c(Br)cc(Br)cc3c2=O)cc1',NULL),
	(258167,0,0,NULL,'Consistent with Molecular Formula','C18H11N3S',301.365,'6H-diquino[3,2-b\n2\',3\'-e][1,4]thiazine','FC8692F471867991-FICuS-01-53','FC8692F471867991-FICTS-01-32','FC8692F471867991-uuuuu-01-02','InChI=1S/C18H11N3S/c1-3-7-13-11(5-1)9-15-17(19-13)21-18-16(22-15)10-12-6-2-4-8-14(12)20-18/h1-10H,(H,19,20,21)','InChIKey=LIQJBPCRCYWHLJ-UHFFFAOYSA-N','c1ccc2nc3c(cc2c1)Sc1cc2ccccc2nc1N3',NULL),
	(258168,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3S',363.8637,'5,6-ethylenediquino[3,2-b\n2\',3\'-e][1,4]thiazinium chloride','7BF8C7EFA01610A7-FICuS-01-74','7BF8C7EFA01610A7-FICTS-01-53','598D94453C843A01-uuuuu-01-ED','InChI=1S/C20H14N3S.ClH/c1-3-7-15-13(5-1)11-17-19(21-15)23-10-9-22-16-8-4-2-6-14(16)12-18(24-17)20(22)23;/h1-8,11-12H,9-10H2;1H/q+1;/p-1','InChIKey=WXRYUBHDCNNDGA-UHFFFAOYSA-M','[Cl-].c1ccc2nc3c(cc2c1)Sc1cc2ccccc2[n+]2c1N3CC2',NULL),
	(258169,0,0,NULL,'Consistent with Molecular Formula','C10H7N3S',201.2454,'10H-dipyrido[3,4-b\n3\',4\'-e][1,4]thiazine 2,7-diazaphenothiazine','6ED66A03E74BFB4E-FICuS-01-89','6ED66A03E74BFB4E-FICTS-01-68','6ED66A03E74BFB4E-uuuuu-01-38','InChI=1S/C10H7N3S/c1-3-12-6-10-7(1)13-8-5-11-4-2-9(8)14-10/h1-6,13H','InChIKey=QUPLXMMXAMOWOL-UHFFFAOYSA-N','c1cc2c(cn1)Nc1ccncc1S2',NULL),
	(258170,0,0,NULL,'Consistent with Molecular Formula','C15H9N5O2S',323.3284,'10-(3\'-nitro-4\'-pyridyl)dipyrido[3,4-b\n3\',4\'-e][1,4]thiazine , 10-(3\'-nitro-4\'-pyridyl)-2,7-diazaphenothiazine','F2856AB0925B61C2-FICuS-01-53','F2856AB0925B61C2-FICTS-01-32','F2856AB0925B61C2-uuuuu-01-02','InChI=1S/C15H9N5O2S/c21-20(22)12-7-16-4-1-10(12)19-11-2-5-18-9-15(11)23-14-3-6-17-8-13(14)19/h1-9H','InChIKey=GSUUKQUBTBRWRM-UHFFFAOYSA-N','O=[N+]([O-])c1cnccc1N1c2ccncc2Sc2ccncc21',NULL),
	(258171,0,1,NULL,'Consistent with Molecular Formula','C30H21ClF2N6O',554.9853,NULL,'ABF2A1F29CF0FD94-FICuS-01-95','ABF2A1F29CF0FD94-FICTS-01-74','C4C789EAA10623FF-uuuuu-01-27','InChI=1S/C30H21ClF2N6O/c31-26-4-2-1-3-19(26)7-18-27(40)20-5-12-23(13-6-20)34-28-37-29(35-24-14-8-21(32)9-15-24)39-30(38-28)36-25-16-10-22(33)11-17-25/h1-18H,(H3,34,35,36,37,38,39)/b18-7+','InChIKey=KJZWNAJERUKFJN-CNHKJKLMSA-N','O=C(/C=C/c1ccccc1Cl)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258172,0,1,NULL,'Consistent with Molecular Formula','C30H21ClF2N6O',554.9853,NULL,'D1491AF07945A2B0-FICuS-01-4F','D1491AF07945A2B0-FICTS-01-2E','AAAAA21ED8BAEFAA-uuuuu-01-6F','InChI=1S/C30H21ClF2N6O/c31-21-6-1-19(2-7-21)3-18-27(40)20-4-12-24(13-5-20)34-28-37-29(35-25-14-8-22(32)9-15-25)39-30(38-28)36-26-16-10-23(33)11-17-26/h1-18H,(H3,34,35,36,37,38,39)/b18-3+','InChIKey=JPLIGKVFUJUHFF-JFQJCAQQSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258173,0,1,NULL,'Consistent with Molecular Formula','C30H21ClF2N6O',554.9853,NULL,'F3D75C413159395C-FICuS-01-4E','F3D75C413159395C-FICTS-01-2D','564DB2656B8D9E33-uuuuu-01-10','InChI=1S/C30H21ClF2N6O/c31-21-3-1-2-19(18-21)4-17-27(40)20-5-11-24(12-6-20)34-28-37-29(35-25-13-7-22(32)8-14-25)39-30(38-28)36-26-15-9-23(33)10-16-26/h1-18H,(H3,34,35,36,37,38,39)/b17-4+','InChIKey=UXIVREOSJWHELB-HAVNEIBRSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258174,0,1,NULL,'Consistent with Molecular Formula','C31H24F2N6O2',550.5664,NULL,'859AB588C0CF944C-FICuS-01-75','859AB588C0CF944C-FICTS-01-54','DE794041F26F5220-uuuuu-01-F5','InChI=1S/C31H24F2N6O2/c1-41-27-17-2-20(3-18-27)4-19-28(40)21-5-11-24(12-6-21)34-29-37-30(35-25-13-7-22(32)8-14-25)39-31(38-29)36-26-15-9-23(33)10-16-26/h2-19H,1H3,(H3,34,35,36,37,38,39)/b19-4+','InChIKey=PPPUHSFDOMOMIT-RMOCHZDMSA-N','COc1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)cc1','1'),
	(258175,0,1,NULL,'Consistent with Molecular Formula','C31H24F2N6O2',550.5664,NULL,'06AD6A18965E677B-FICuS-01-61','06AD6A18965E677B-FICTS-01-40','7682F2F952621DA6-uuuuu-01-FF','InChI=1S/C31H24F2N6O2/c1-41-28-5-3-2-4-21(28)8-19-27(40)20-6-13-24(14-7-20)34-29-37-30(35-25-15-9-22(32)10-16-25)39-31(38-29)36-26-17-11-23(33)12-18-26/h2-19H,1H3,(H3,34,35,36,37,38,39)/b19-8+','InChIKey=AJLRONSNHPYIBF-UFWORHAWSA-N','COc1ccccc1/C=C/C(=O)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258176,0,1,NULL,'Consistent with Molecular Formula','C28H20F2N6O2',510.5018,NULL,'31C9838E4D1B6F3B-FICuS-01-6B','31C9838E4D1B6F3B-FICTS-01-4A','B0D750A6E3D4A837-uuuuu-01-12','InChI=1S/C28H20F2N6O2/c29-19-5-11-22(12-6-19)32-27-34-26(35-28(36-27)33-23-13-7-20(30)8-14-23)31-21-9-3-18(4-10-21)25(37)16-15-24-2-1-17-38-24/h1-17H,(H3,31,32,33,34,35,36)/b16-15+','InChIKey=CNLZMDBMHWVACB-FOCLMDBBSA-N','O=C(/C=C/c1ccco1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258177,0,1,NULL,'Consistent with Molecular Formula','C28H20F2N6OS',526.5624,NULL,'B17DC56B418B6FF4-FICuS-01-7A','B17DC56B418B6FF4-FICTS-01-59','96F9D6C2578A9FE7-uuuuu-01-33','InChI=1S/C28H20F2N6OS/c29-19-5-11-22(12-6-19)32-27-34-26(35-28(36-27)33-23-13-7-20(30)8-14-23)31-21-9-3-18(4-10-21)25(37)16-15-24-2-1-17-38-24/h1-17H,(H3,31,32,33,34,35,36)/b16-15+','InChIKey=SVPBWZCDXROTPM-FOCLMDBBSA-N','O=C(/C=C/c1cccs1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258178,0,1,NULL,'Consistent with Molecular Formula','C32H26F2N6O3',580.5926,NULL,'89AA63C5D9ED8AE6-FICuS-01-95','89AA63C5D9ED8AE6-FICTS-01-74','F8B6CAFB6EC90D9C-uuuuu-01-5F','InChI=1S/C32H26F2N6O3/c1-42-28-18-4-20(19-29(28)43-2)3-17-27(41)21-5-11-24(12-6-21)35-30-38-31(36-25-13-7-22(33)8-14-25)40-32(39-30)37-26-15-9-23(34)10-16-26/h3-19H,1-2H3,(H3,35,36,37,38,39,40)/b17-3+','InChIKey=PJPSWNSVAHRZHR-IJUHEHPCSA-N','COc1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)cc1OC','1'),
	(258179,0,1,NULL,'Consistent with Molecular Formula','C32H27F2N7O',563.6084,NULL,'D98476A9279DB026-FICuS-01-57','D98476A9279DB026-FICTS-01-36','6533D55B2737E8A6-uuuuu-01-FE','InChI=1S/C32H27F2N7O/c1-41(2)28-18-3-21(4-19-28)5-20-29(42)22-6-12-25(13-7-22)35-30-38-31(36-26-14-8-23(33)9-15-26)40-32(39-30)37-27-16-10-24(34)11-17-27/h3-20H,1-2H3,(H3,35,36,37,38,39,40)/b20-5+','InChIKey=NRYHMYBLOQYPEX-DENHBWNVSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)cc1','1'),
	(258180,0,1,NULL,'Consistent with Molecular Formula','C30H20Cl2F2N6O',589.4304,NULL,'2ECDC341396E00DE-FICuS-01-70','2ECDC341396E00DE-FICTS-01-4F','85236480BBF557E5-uuuuu-01-FF','InChI=1S/C30H20Cl2F2N6O/c31-25-3-1-2-19(27(25)32)6-17-26(41)18-4-11-22(12-5-18)35-28-38-29(36-23-13-7-20(33)8-14-23)40-30(39-28)37-24-15-9-21(34)10-16-24/h1-17H,(H3,35,36,37,38,39,40)/b17-6+','InChIKey=JEGBHFAEMDGPBV-UBKPWBPPSA-N','O=C(/C=C/c1cccc(Cl)c1Cl)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1','1'),
	(258181,0,1,NULL,'Consistent with Molecular Formula','C33H28F2N6O4',610.6188,NULL,'84AF441C3588F4F9-FICuS-01-67','84AF441C3588F4F9-FICTS-01-46','D01825A9E35D1B6D-uuuuu-01-12','InChI=1S/C33H28F2N6O4/c1-43-28-18-20(19-29(44-2)30(28)45-3)4-17-27(42)21-5-11-24(12-6-21)36-31-39-32(37-25-13-7-22(34)8-14-25)41-33(40-31)38-26-15-9-23(35)10-16-26/h4-19H,1-3H3,(H3,36,37,38,39,40,41)/b17-4+','InChIKey=IKFBUWZZHKQZNK-HAVNEIBRSA-N','COc1cc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)cc(OC)c1OC','1'),
	(258182,0,0,NULL,'Consistent with Molecular Formula','C23H18F2N6O',432.4316,NULL,'8066BCB8E20D8534-FICuS-01-59','8066BCB8E20D8534-FICTS-01-38','8066BCB8E20D8534-uuuuu-01-08','InChI=1S/C23H18F2N6O/c1-14(32)15-2-8-18(9-3-15)26-21-29-22(27-19-10-4-16(24)5-11-19)31-23(30-21)28-20-12-6-17(25)7-13-20/h2-13H,1H3,(H3,26,27,28,29,30,31)','InChIKey=PAOYYANTBCCAHG-UHFFFAOYSA-N','CC(=O)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(F)cc3)n2)cc1',NULL),
	(258183,0,1,NULL,'Consistent with Molecular Formula','C30H21Cl3N6O',587.8945,NULL,'10358400A9B65FE6-FICuS-01-44','10358400A9B65FE6-FICTS-01-23','88674A71EBEDB066-uuuuu-01-1E','InChI=1S/C30H21Cl3N6O/c31-21-6-1-19(2-7-21)3-18-27(40)20-4-12-24(13-5-20)34-28-37-29(35-25-14-8-22(32)9-15-25)39-30(38-28)36-26-16-10-23(33)11-17-26/h1-18H,(H3,34,35,36,37,38,39)/b18-3+','InChIKey=RYOKLNILOHQONP-JFQJCAQQSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Nc2nc(Nc3ccc(Cl)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(258184,0,1,NULL,'Consistent with Molecular Formula','C33H28Cl2N6O4',643.528,NULL,'5E24FC4867E13F48-FICuS-01-64','5E24FC4867E13F48-FICTS-01-43','A95E5B453E965D4D-uuuuu-01-22','InChI=1S/C33H28Cl2N6O4/c1-43-28-18-20(19-29(44-2)30(28)45-3)4-17-27(42)21-5-11-24(12-6-21)36-31-39-32(37-25-13-7-22(34)8-14-25)41-33(40-31)38-26-15-9-23(35)10-16-26/h4-19H,1-3H3,(H3,36,37,38,39,40,41)/b17-4+','InChIKey=UXWMATIJAYTQPZ-HAVNEIBRSA-N','COc1cc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc(OC)c1OC','1'),
	(258185,0,1,NULL,'Consistent with Molecular Formula','C28H20Cl2N6O2',543.411,NULL,'C2403598F7526396-FICuS-01-35','C2403598F7526396-FICTS-01-14','DD4A7934E8FA349B-uuuuu-01-30','InChI=1S/C28H20Cl2N6O2/c29-19-5-11-22(12-6-19)32-27-34-26(35-28(36-27)33-23-13-7-20(30)8-14-23)31-21-9-3-18(4-10-21)25(37)16-15-24-2-1-17-38-24/h1-17H,(H3,31,32,33,34,35,36)/b16-15+','InChIKey=WCRCSSYUFWRUAZ-FOCLMDBBSA-N','O=C(/C=C/c1ccco1)c1ccc(Nc2nc(Nc3ccc(Cl)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(258186,0,1,NULL,'Consistent with Molecular Formula','C28H20Cl2N6OS',559.4716,NULL,'671E298DC00622F2-FICuS-01-46','671E298DC00622F2-FICTS-01-25','26633C725E86E24C-uuuuu-01-FC','InChI=1S/C28H20Cl2N6OS/c29-19-5-11-22(12-6-19)32-27-34-26(35-28(36-27)33-23-13-7-20(30)8-14-23)31-21-9-3-18(4-10-21)25(37)16-15-24-2-1-17-38-24/h1-17H,(H3,31,32,33,34,35,36)/b16-15+','InChIKey=RTGQBLNAJUYPCU-FOCLMDBBSA-N','O=C(/C=C/c1cccs1)c1ccc(Nc2nc(Nc3ccc(Cl)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(258187,0,1,NULL,'Consistent with Molecular Formula','C32H26Cl2N6O3',613.5018,NULL,'B4540901B01160BB-FICuS-01-2E','B4540901B01160BB-FICTS-01-0D','8C4940C139DCF084-uuuuu-01-0B','InChI=1S/C32H26Cl2N6O3/c1-42-28-18-4-20(19-29(28)43-2)3-17-27(41)21-5-11-24(12-6-21)35-30-38-31(36-25-13-7-22(33)8-14-25)40-32(39-30)37-26-15-9-23(34)10-16-26/h3-19H,1-2H3,(H3,35,36,37,38,39,40)/b17-3+','InChIKey=WNVHGMIPFJZGQO-IJUHEHPCSA-N','COc1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc1OC','1'),
	(258188,0,1,NULL,'Consistent with Molecular Formula','C32H27Cl2N7O',596.5176,NULL,'3DFDDEF07174EDAE-FICuS-01-A9','3DFDDEF07174EDAE-FICTS-01-88','60482F4F61C5E2A5-uuuuu-01-06','InChI=1S/C32H27Cl2N7O/c1-41(2)28-18-3-21(4-19-28)5-20-29(42)22-6-12-25(13-7-22)35-30-38-31(36-26-14-8-23(33)9-15-26)40-32(39-30)37-27-16-10-24(34)11-17-27/h3-20H,1-2H3,(H3,35,36,37,38,39,40)/b20-5+','InChIKey=FJTAKBLEKYJKLY-DENHBWNVSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc1','1'),
	(258189,0,1,NULL,'Consistent with Molecular Formula','C30H20Cl4N6O',622.3396,NULL,'91ED159BC2E449F5-FICuS-01-71','91ED159BC2E449F5-FICTS-01-50','D6121C51F82A28ED-uuuuu-01-11','InChI=1S/C30H20Cl4N6O/c31-20-7-13-23(14-8-20)36-29-38-28(39-30(40-29)37-24-15-9-21(32)10-16-24)35-22-11-4-18(5-12-22)26(41)17-6-19-2-1-3-25(33)27(19)34/h1-17H,(H3,35,36,37,38,39,40)/b17-6+','InChIKey=GXMPZNGWQPXKIF-UBKPWBPPSA-N','O=C(/C=C/c1cccc(Cl)c1Cl)c1ccc(Nc2nc(Nc3ccc(Cl)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(258190,0,0,NULL,'Consistent with Molecular Formula','C13H16INO3',361.1788,'N-(2-iodylphenyl)cyclohexanecarboxamide','CD173D3DE1A5ACC4-FICuS-01-8B','CD173D3DE1A5ACC4-FICTS-01-6A','CD173D3DE1A5ACC4-uuuuu-01-3A','InChI=1S/C13H16INO3/c16-13(10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)14(17)18/h4-5,8-10H,1-3,6-7H2,(H,15,16)','InChIKey=SRAXMQMAHYEJGW-UHFFFAOYSA-N','O=C(Nc1ccccc1I(=O)=O)C1CCCCC1',NULL),
	(258191,0,0,NULL,'Consistent with Molecular Formula','C11H14INO3',335.141,'N-(2-iodylphenyl)pivalamide','B2F777F9FFE0012B-FICuS-01-7B','B2F777F9FFE0012B-FICTS-01-5A','B2F777F9FFE0012B-uuuuu-01-2A','InChI=1S/C11H14INO3/c1-11(2,3)10(14)13-9-7-5-4-6-8(9)12(15)16/h4-7H,1-3H3,(H,13,14)','InChIKey=ASOWTECVVJGCQK-UHFFFAOYSA-N','CC(C)(C)C(=O)Nc1ccccc1I(=O)=O',NULL),
	(258192,0,0,NULL,'Consistent with Molecular Formula','C14H18INO3',375.2056,'N-(2-iodylphenyl)-N-methylcyclohexanecarboxamide','E68C32129487C66F-FICuS-01-56','E68C32129487C66F-FICTS-01-35','E68C32129487C66F-uuuuu-01-05','InChI=1S/C14H18INO3/c1-16(14(17)11-7-3-2-4-8-11)13-10-6-5-9-12(13)15(18)19/h5-6,9-11H,2-4,7-8H2,1H3','InChIKey=QAGOJOIOIZGEQI-UHFFFAOYSA-N','CN(C(=O)C1CCCCC1)c1ccccc1I(=O)=O',NULL),
	(258193,0,0,NULL,'Consistent with Molecular Formula','C12H16INO3',349.1678,'N-(2-iodylphenyl)-N-methylpivalamide','2AEA0662566EA9E6-FICuS-01-69','2AEA0662566EA9E6-FICTS-01-48','2AEA0662566EA9E6-uuuuu-01-18','InChI=1S/C12H16INO3/c1-12(2,3)11(15)14(4)10-8-6-5-7-9(10)13(16)17/h5-8H,1-4H3','InChIKey=BQNOALGNYUOPBP-UHFFFAOYSA-N','CN(C(=O)C(C)(C)C)c1ccccc1I(=O)=O',NULL),
	(258194,0,0,NULL,'Consistent with Molecular Formula','C10H10INO3',319.0984,'1-(2-iodylphenyl)pyrrolidin-2-one','3D687637199CC2FE-FICuS-01-69','3D687637199CC2FE-FICTS-01-48','3D687637199CC2FE-uuuuu-01-18','InChI=1S/C10H10INO3/c13-10-6-3-7-12(10)9-5-2-1-4-8(9)11(14)15/h1-2,4-5H,3,6-7H2','InChIKey=NOGNVOSXKAINSE-UHFFFAOYSA-N','O=C1CCCN1c1ccccc1I(=O)=O',NULL),
	(258195,0,0,NULL,'Consistent with Molecular Formula','C15H14INO3',383.185,'N-benzyl-N-(2-iodylphenyl)acetamide','7AA5C3158184DB52-FICuS-01-53','7AA5C3158184DB52-FICTS-01-32','7AA5C3158184DB52-uuuuu-01-02','InChI=1S/C15H14INO3/c1-12(18)17(11-13-7-3-2-4-8-13)15-10-6-5-9-14(15)16(19)20/h2-10H,11H2,1H3','InChIKey=YNUZDUVGRGRKKA-UHFFFAOYSA-N','CC(=O)N(Cc1ccccc1)c1ccccc1I(=O)=O',NULL),
	(258196,0,0,NULL,'Consistent with Molecular Formula','C18H15NO5S',357.3802,'Methanesulfonic acid 2-(9-hydroxy-10-oxo-10H-indeno[1,2-b]indol-5-yl)-ethyl ester','D4BB8E3B47719772-FICuS-01-61','D4BB8E3B47719772-FICTS-01-40','D4BB8E3B47719772-uuuuu-01-10','InChI=1S/C18H15NO5S/c1-25(22,23)24-10-9-19-13-7-4-8-14(20)15(13)16-17(19)11-5-2-3-6-12(11)18(16)21/h2-8,20H,9-10H2,1H3','InChIKey=HMLRAGVHYHHWRG-UHFFFAOYSA-N','CS(=O)(=O)OCCn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(258197,0,0,NULL,'Consistent with Molecular Formula','C17H11NO4',293.2782,'(9-Hydroxy-10-oxo-10H-indeno[1,2-b]indol-5-yl)-acetic acid','1EFE949A9023A1A8-FICuS-01-68','1EFE949A9023A1A8-FICTS-01-47','1EFE949A9023A1A8-uuuuu-01-17','InChI=1S/C17H11NO4/c19-12-7-3-6-11-14(12)15-16(18(11)8-13(20)21)9-4-1-2-5-10(9)17(15)22/h1-7,19H,8H2,(H,20,21)','InChIKey=UIWUTXGOPXEJDI-UHFFFAOYSA-N','O=C(O)Cn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(258198,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,'(9,10-Dioxo-5,6,7,8,9,10-hexahydro-indeno[1,2-b]indol-5-yl)- acetic acid','D65F62FC845B29B1-FICuS-01-6E','D65F62FC845B29B1-FICTS-01-4D','D65F62FC845B29B1-uuuuu-01-1D','InChI=1S/C17H13NO4/c19-12-7-3-6-11-14(12)15-16(18(11)8-13(20)21)9-4-1-2-5-10(9)17(15)22/h1-2,4-5H,3,6-8H2,(H,20,21)','InChIKey=TVJABHVKADQEEG-UHFFFAOYSA-N','O=C(O)Cn1c2c(c3c1-c1ccccc1C3=O)C(=O)CCC2',NULL),
	(258199,0,0,NULL,'Consistent with Molecular Formula','C22H20ClNO5',413.8567,'6-(3-Chloropropyl)-5,6-dihydro-2,3,9-trimethoxy-5,11-dioxo-1 1H-indeno[1,2-c]isoquinoline','219572917A1BA767-FICuS-01-3B','219572917A1BA767-FICTS-01-1A','219572917A1BA767-uuuuu-01-EA','InChI=1S/C22H20ClNO5/c1-27-12-5-6-13-15(9-12)21(25)19-14-10-17(28-2)18(29-3)11-16(14)22(26)24(20(13)19)8-4-7-23/h5-6,9-11H,4,7-8H2,1-3H3','InChIKey=ADWFGEGXOSXQPU-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc(OC)c(OC)cc12',NULL),
	(258200,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O5',420.4238,'6-(3-Azidopropyl)-5,6-dihydro-2,3,9-trimethoxy-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline','4655F6ECA27AE1BB-FICuS-01-84','4655F6ECA27AE1BB-FICTS-01-63','4655F6ECA27AE1BB-uuuuu-01-33','InChI=1S/C22H20N4O5/c1-29-12-5-6-13-15(9-12)21(27)19-14-10-17(30-2)18(31-3)11-16(14)22(28)26(20(13)19)8-4-7-24-25-23/h5-6,9-11H,4,7-8H2,1-3H3','InChIKey=VTFXWANSFWRZBM-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc(OC)c(OC)cc12',NULL),
	(258201,0,0,NULL,'Consistent with Molecular Formula','C17H10N2O4',306.277,'5,6-dihydro-6-methyl-3-nitro-5,11-dioxo-11H-indeno[1,2-c]iso quinoline','26C5B6C678105D82-FICuS-01-4B','26C5B6C678105D82-FICTS-01-2A','26C5B6C678105D82-uuuuu-01-FA','InChI=1S/C17H10N2O4/c1-18-15-11-4-2-3-5-12(11)16(20)14(15)10-7-6-9(19(22)23)8-13(10)17(18)21/h2-8H,1H3','InChIKey=LWVGQCPNKFYRIV-UHFFFAOYSA-N','Cn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258202,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O5',430.8871,'6-(3-Aminopropyl)-5,6-dihydro-2,3,9-trimethoxy-5,11-dioxo-11 H-indeno[1,2-c]isoquinoline Hydrochloride','CE1869651E4ADABF-FICuS-01-8A','CE1869651E4ADABF-FICTS-01-69','CEE4CE8021C703F1-uuuuu-01-1E','InChI=1S/C22H22N2O5.ClH/c1-27-12-5-6-13-15(9-12)21(25)19-14-10-17(28-2)18(29-3)11-16(14)22(26)24(20(13)19)8-4-7-23;/h5-6,9-11H,4,7-8,23H2,1-3H3;1H','InChIKey=QTQUYDAACMUGIW-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc(OC)c(OC)cc12.Cl',NULL),
	(258203,0,0,NULL,'Consistent with Molecular Formula','C22H17BrN2O7',501.2895,'9-(Benzyloxycarbonyloxymethyl)-6-(3-bromopropyl)-5,6-dihydro -3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','B61E450BA41B51EE-FICuS-01-68','B61E450BA41B51EE-FICTS-01-47','B61E450BA41B51EE-uuuuu-01-17','InChI=1S/C22H17BrN2O7/c1-31-22(28)32-11-12-3-5-15-16(9-12)20(26)18-14-6-4-13(25(29)30)10-17(14)21(27)24(19(15)18)8-2-7-23/h3-6,9-10H,2,7-8,11H2,1H3','InChIKey=SJQJMQBUXDMDLU-UHFFFAOYSA-N','COC(=O)OCc1ccc2c(c1)C(=O)c1c-2n(CCCBr)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258204,0,2,NULL,'Consistent with Molecular Formula','C16H10BrN3O2',356.1779,'7-bromo-indirubin-3\'-oxime','5FE849EFA74C2041-FICuS-01-6D','3CEF6DC6F04A07AA-FICTS-01-6E','5FE849EFA74C2041-uuuuu-01-1C','InChI=1S/C16H10BrN3O2/c17-10-6-3-5-9-12(16(21)19-13(9)10)15-14(20-22)8-4-1-2-7-11(8)18-15/h1-7,18,22H,(H,19,21)/b15-12-,20-14+','InChIKey=VJTWDKLJCDHHRX-FQJRYBMTSA-N','O=C1Nc2c(Br)cccc2/C1=C1/Nc2ccccc2/C1=N\\O','1'),
	(258205,0,2,NULL,'Consistent with Molecular Formula','C16H10BrN3O2',356.1779,'6-bromo-indirubin-3\'oxime','A33FEDFC4673EE37-FICuS-01-8E','3FBE7B0D25391371-FICTS-01-32','A33FEDFC4673EE37-uuuuu-01-3D','InChI=1S/C16H10BrN3O2/c17-8-5-6-9-12(7-8)19-16(21)13(9)15-14(20-22)10-3-1-2-4-11(10)18-15/h1-7,18,22H,(H,19,21)/b15-13-,20-14-','InChIKey=DDLZLOKCJHBUHD-UJZLGWIISA-N','O=C1Nc2cc(Br)ccc2/C1=C1/Nc2ccccc2/C1=N/O','1'),
	(258206,0,2,NULL,'Consistent with Molecular Formula','C16H10BrN3O2',356.1779,'5-bromo-indirubin-3\'-oxime','CD24B6653205BEB1-FICuS-01-5B','FA7ECDA927E91BB3-FICTS-01-79','CD24B6653205BEB1-uuuuu-01-0A','InChI=1S/C16H10BrN3O2/c17-8-5-6-12-10(7-8)13(16(21)19-12)15-14(20-22)9-3-1-2-4-11(9)18-15/h1-7,18,22H,(H,19,21)/b15-13-,20-14-','InChIKey=TYNCGTPANDPODX-UJZLGWIISA-N','O=C1Nc2ccc(Br)cc2/C1=C1/Nc2ccccc2/C1=N/O','1'),
	(258207,4,0,NULL,'Consistent with Molecular Formula','C34H30O3S',518.6692,'3-Benzoyl-17-(benzothien-2\'-yl)estra-1.3.5(10),16-tetraen-16 -al','5DDC3C4BED6D1391-FICuS-01-84','5DDC3C4BED6D1391-FICTS-01-63','2B3118D04028FC12-uuuuu-01-E5','InChI=1S/C34H30O3S/c1-34-16-15-27-26-14-12-25(37-33(36)21-7-3-2-4-8-21)17-22(26)11-13-28(27)29(34)18-24(20-35)32(34)31-19-23-9-5-6-10-30(23)38-31/h2-10,12,14,17,19-20,27-29H,11,13,15-16,18H2,1H3/t27-,28-,29+,34+/m1/s1','InChIKey=ULBGKZYBANEILX-NPDJUGFLSA-N','CC12CCC3c4ccc(OC(=O)c5ccccc5)cc4CCC3C1CC(C=O)=C2c1cc2ccccc2s1','1'),
	(258208,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3',295.297,'6-Amino-5-(4-amino-phenyl)-6H-[1,3]dioxolo[4,5-g]isoquinolin -7-one','EF98085FD709764C-FICuS-01-6E','BDC264218FBFB205-FICTS-01-4D','EF98085FD709764C-uuuuu-01-1D','InChI=1S/C16H13N3O3/c17-11-3-1-9(2-4-11)16-12-7-14-13(21-8-22-14)5-10(12)6-15(20)19(16)18/h1-7H,8,17-18H2','InChIKey=GDHBTBOHURLCIO-UHFFFAOYSA-N','Nc1ccc(-c2c3cc4c(cc3cc(=O)n2N)OCO4)cc1',NULL),
	(258209,3,1,NULL,'Consistent with Molecular Formula','C33H38N2O6',558.673,NULL,'AE846EC8A1DB069C-FICuS-01-89','AE846EC8A1DB069C-FICTS-01-68','4987535F10CD77FD-uuuuu-01-15','InChI=1S/C33H38N2O6/c1-20-13-22(15-21-16-26(36-2)32(40-6)27(17-21)37-3)30-25(14-20)31(35(34-30)24-11-9-8-10-12-24)23-18-28(38-4)33(41-7)29(19-23)39-5/h8-12,15-20,25,31H,13-14H2,1-7H3/b22-15+','InChIKey=OORKEQDKCJRCLO-PXLXIMEGSA-N','COc1cc(/C=C2\\CC(C)CC3C2=NN(c2ccccc2)C3c2cc(OC)c(OC)c(OC)c2)cc(OC)c1OC','1'),
	(258210,2,0,NULL,'Consistent with Molecular Formula','C26H25N3O6',475.5,NULL,'9284A873FFAD5A96-FICuS-01-77','9284A873FFAD5A96-FICTS-01-56','9284A873FFAD5A96-uuuuu-01-26','InChI=1S/C26H25N3O6/c1-32-22-13-16(14-23(33-2)26(22)34-3)25-19-11-12-35-21-10-9-18(29(30)31)15-20(21)24(19)27-28(25)17-7-5-4-6-8-17/h4-10,13-15,19,25H,11-12H2,1-3H3','InChIKey=WWZMJFAHIGGMMJ-UHFFFAOYSA-N','COc1cc(C2C3CCOc4ccc([N+](=O)[O-])cc4C3=NN2c2ccccc2)cc(OC)c1OC','1'),
	(258211,2,0,NULL,'Consistent with Molecular Formula','C29H24FN3O7S',577.5829,NULL,'7D93701D8E9827BD-FICuS-01-67','7D93701D8E9827BD-FICTS-01-46','7D93701D8E9827BD-uuuuu-01-16','InChI=1S/C29H24FN3O7S/c1-37-22-12-16(13-23(38-2)26(22)39-3)27-28(34)32-25(15-4-6-17(30)7-5-15)19-10-11-40-21-9-8-18(33(35)36)14-20(21)24(19)31-29(32)41-27/h4-9,12-14,25,27H,10-11H2,1-3H3','InChIKey=UWGHLSBLVCVSDE-UHFFFAOYSA-N','COc1cc(C2SC3=NC4=C(CCOc5ccc([N+](=O)[O-])cc54)C(c4ccc(F)cc4)N3C2=O)cc(OC)c1OC','1'),
	(258212,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5',325.7999,NULL,'8B2686D8FB864139-FICuS-01-5A','8B2686D8FB864139-FICTS-01-39','8B2686D8FB864139-uuuuu-01-09','InChI=1S/C17H16ClN5/c18-10-7-5-9(6-8-10)13-11-3-1-2-4-12(11)21-16-14(13)15(19)22-17(20)23-16/h5-8H,1-4H2,(H4,19,20,21,22,23)','InChIKey=WVBKCYASKGDKTG-UHFFFAOYSA-N','Nc1nc(N)c2c(-c3ccc(Cl)cc3)c3c(nc2n1)CCCC3',NULL),
	(258213,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O',321.381,NULL,'EBC6027D1A77B20F-FICuS-01-6E','EBC6027D1A77B20F-FICTS-01-4D','EBC6027D1A77B20F-uuuuu-01-1D','InChI=1S/C18H19N5O/c1-24-11-8-6-10(7-9-11)14-12-4-2-3-5-13(12)21-17-15(14)16(19)22-18(20)23-17/h6-9H,2-5H2,1H3,(H4,19,20,21,22,23)','InChIKey=GZNBRSXNFBKRJG-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4nc(N)nc(N)c24)CCCC3)cc1',NULL),
	(258214,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN6',412.8805,NULL,'FB610FFA7FDFC3D7-FICuS-01-AB','FB610FFA7FDFC3D7-FICTS-01-8A','FB610FFA7FDFC3D7-uuuuu-01-5A','InChI=1S/C23H17ClN6/c24-16-7-5-14(6-8-16)19-17-3-1-2-4-18(17)27-22-20(19)23-28-21(29-30(23)13-26-22)15-9-11-25-12-10-15/h5-13H,1-4H2','InChIKey=PVIMUGKYJSKXNV-UHFFFAOYSA-N','Clc1ccc(-c2c3c(nc4ncn5nc(-c6ccncc6)nc5c24)CCCC3)cc1',NULL),
	(258215,0,0,NULL,'Consistent with Molecular Formula','C24H20N6O',408.4616,NULL,'0F4ADADE548808A9-FICuS-01-7B','0F4ADADE548808A9-FICTS-01-5A','0F4ADADE548808A9-uuuuu-01-2A','InChI=1S/C24H20N6O/c1-31-17-8-6-15(7-9-17)20-18-4-2-3-5-19(18)27-23-21(20)24-28-22(29-30(24)14-26-23)16-10-12-25-13-11-16/h6-14H,2-5H2,1H3','InChIKey=VDZYRMJVMOXDIT-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4ncn5nc(-c6ccncc6)nc5c24)CCCC3)cc1',NULL),
	(258216,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN5',325.7999,NULL,'4C0D74318EAAC32E-FICuS-01-6D','4C0D74318EAAC32E-FICTS-01-4C','4C0D74318EAAC32E-uuuuu-01-1C','InChI=1S/C17H16ClN5/c18-11-7-5-10(6-8-11)14-12-3-1-2-4-13(12)22-17-15(14)16(19)23(20)9-21-17/h5-9,19H,1-4,20H2/b19-16-','InChIKey=AMIJNJSZZAKJSJ-MNDPQUGUSA-N','N=c1c2c(-c3ccc(Cl)cc3)c3c(nc2ncn1N)CCCC3',NULL),
	(258217,22,0,NULL,'Consistent with Molecular Formula','C40H72O22',904.9956,'SC-24','0D4D0971F0CAE99C-FICuS-01-78','0D4D0971F0CAE99C-FICTS-01-57','0D4D0971F0CAE99C-uuuuu-01-27','InChI=1S/C40H72O22/c1-4-5-6-7-8-9-10-13-21(14-11-12-20(42)15-24(43)44)58-39-35(32(52)28(48)23(60-39)17-55-37-33(53)29(49)25(45)18(2)56-37)62-40-36(31(51)27(47)22(16-41)59-40)61-38-34(54)30(50)26(46)19(3)57-38/h18-23,25-42,45-54H,4-17H2,1-3H3,(H,43,44)','InChIKey=WDRVTWMVHSLXIR-UHFFFAOYSA-N','CCCCCCCCCC(CCCC(O)CC(=O)O)OC1OC(COC2OC(C)C(O)C(O)C2O)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1OC1OC(C)C(O)C(O)C1O','1'),
	(258218,22,0,NULL,'Consistent with Molecular Formula','C45H80O23',989.1132,'SC-25','AB41DCFB90379102-FICuS-01-5D','AB41DCFB90379102-FICTS-01-3C','AB41DCFB90379102-uuuuu-01-0C','InChI=1S/C45H80O23/c1-6-7-8-9-10-11-12-15-25(16-13-14-24(47)18-28(48)49)63-44-40(35(56)32(53)27(65-44)20-60-42-37(58)33(54)30(51)22(4)61-42)68-45-41(34(55)31(52)26(19-46)64-45)67-43-38(59)36(57)39(23(5)62-43)66-29(50)17-21(2)3/h21-27,30-47,51-59H,6-20H2,1','InChIKey=NGBYHQPDYZVFJL-UHFFFAOYSA-N','CCCCCCCCCC(CCCC(O)CC(=O)O)OC1OC(COC2OC(C)C(O)C(O)C2O)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1OC1OC(C)C(OC(=O)CC(C)C)C(O)C1O','1'),
	(258219,22,0,NULL,'Consistent with Molecular Formula','C47H82O24',1031.1504,'SC-21','38FDCC41E8072FF6-FICuS-01-7F','38FDCC41E8072FF6-FICTS-01-5E','38FDCC41E8072FF6-uuuuu-01-2E','InChI=1S/C47H82O24/c1-7-8-9-10-11-12-13-16-27(17-14-15-26(50)19-30(51)52)66-46-42(35(57)33(55)29(68-46)21-62-44-38(60)36(58)40(23(4)63-44)65-25(6)49)71-47-43(34(56)32(54)28(20-48)67-47)70-45-39(61)37(59)41(24(5)64-45)69-31(53)18-22(2)3/h22-24,26-29,32-48,','InChIKey=RUDJIQPCXRBNJF-UHFFFAOYSA-N','CCCCCCCCCC(CCCC(O)CC(=O)O)OC1OC(COC2OC(C)C(OC(C)=O)C(O)C2O)C(O)C(O)C1OC1OC(CO)C(O)C(O)C1OC1OC(C)C(OC(=O)CC(C)C)C(O)C1O','1'),
	(258220,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNOS3',353.8989,'6-amino-1,3-di-2-thienyl-5,6-dihydro-4H-cyclopenta[c]thiophe n-4-one hydrochloride','9CAC90F20BC8615E-FICuS-01-76','9CAC90F20BC8615E-FICTS-01-55','9C5037173445B810-uuuuu-01-D4','InChI=1S/C15H11NOS3.ClH/c16-8-7-9(17)13-12(8)14(10-3-1-5-18-10)20-15(13)11-4-2-6-19-11;/h1-6,8H,7,16H2;1H','InChIKey=NVJXXACQLRHUQC-UHFFFAOYSA-N','Cl.NC1CC(=O)c2c(-c3cccs3)sc(-c3cccs3)c21','1'),
	(258221,2,0,NULL,'Consistent with Molecular Formula','C16H7Br2NO3S3',517.2242,'4,6-bis(5-bromo-2-thienyl)-3a,7a-dihydro-2H-thieno[3\',4\':4,5 ]cyclopenta[1,2-d][1 ,3]oxazole-2,7(3H)-dione','F3A5AD5B0B19D297-FICuS-01-74','F3A5AD5B0B19D297-FICTS-01-53','81AC62E21C421EDA-uuuuu-01-17','InChI=1S/C16H7Br2NO3S3/c17-7-3-1-5(23-7)14-9-10(12(20)13-11(9)19-16(21)22-13)15(25-14)6-2-4-8(18)24-6/h1-4,11,13H,(H,19,21)/t11-,13-/m1/s1','InChIKey=MEKJJQCHIBRDPX-DGCLKSJQSA-N','O=C1NC2c3c(-c4ccc(Br)s4)sc(-c4ccc(Br)s4)c3C(=O)C2O1','1'),
	(258222,2,0,NULL,'Consistent with Molecular Formula','C16H9NO3S3',359.432,'4,6-di-3-thienyl-3a,7a-dihydro-2H-thieno[3\',4\':4,5]cyclopent a[1,2-d][1,3]oxazole -2,7(3H)-dione','CF620E543DE7D305-FICuS-01-65','CF620E543DE7D305-FICTS-01-44','D7F75F21B1A41018-uuuuu-01-FE','InChI=1S/C16H9NO3S3/c18-12-10-9(11-13(12)20-16(19)17-11)14(7-1-3-21-5-7)23-15(10)8-2-4-22-6-8/h1-6,11,13H,(H,17,19)/t11-,13-/m1/s1','InChIKey=QYETZWJWOJDOFJ-DGCLKSJQSA-N','O=C1NC2c3c(-c4ccsc4)sc(-c4ccsc4)c3C(=O)C2O1','1'),
	(258223,2,0,NULL,'Consistent with Molecular Formula','C16H5Br4NO3S3',675.0164,'4,6-bis(2,5-dibromo-3-thienyl)-3a,7a-dihydro-2H-thieno[3\',4\' :4,5]cyclopenta[1,2-d][1,3]oxazole-2,7(3H)-dione','36542FA2B5B23453-FICuS-01-3E','36542FA2B5B23453-FICTS-01-1D','313D23084F342B71-uuuuu-01-DB','InChI=1S/C16H5Br4NO3S3/c17-5-1-3(14(19)25-5)12-7-8(10(22)11-9(7)21-16(23)24-11)13(27-12)4-2-6(18)26-15(4)20/h1-2,9,11H,(H,21,23)/t9-,11-/m1/s1','InChIKey=MJTQYOQEUGWIAV-MWLCHTKSSA-N','O=C1NC2c3c(-c4cc(Br)sc4Br)sc(-c4cc(Br)sc4Br)c3C(=O)C2O1','1'),
	(258224,0,2,NULL,'Consistent with Molecular Formula','C12H12O4S',252.2844,'Diethyl thienyl-2,3-bis-(acrylate)','1E1E116DDAD06444-FICuS-01-5A','1E1E116DDAD06444-FICTS-01-39','9CEB5AFA180548EB-uuuuu-01-37','InChI=1S/C12H12O4S/c1-15-11(13)5-3-9-7-8-17-10(9)4-6-12(14)16-2/h3-8H,1-2H3/b5-3+,6-4+','InChIKey=MBRLHNONIZDRGN-GGWOSOGESA-N','COC(=O)/C=C/c1ccsc1/C=C/C(=O)OC','1'),
	(258225,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN5',309.7573,'EBI 01','D7F4375F34ACDFD1-FICuS-01-8B','D7F4375F34ACDFD1-FICTS-01-6A','D7F4375F34ACDFD1-uuuuu-01-3A','InChI=1S/C16H12ClN5/c17-12-7-8-15(20-11-12)21-22-16(13-5-1-3-9-18-13)14-6-2-4-10-19-14/h1-11H,(H,20,21)','InChIKey=BPJIXJFSYGSVSW-UHFFFAOYSA-N','Clc1ccc(NN=C(c2ccccn2)c2ccccn2)nc1',NULL),
	(258226,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3',307.7817,'EBI 02','8858FD45F423682D-FICuS-01-5A','8858FD45F423682D-FICTS-01-39','8858FD45F423682D-uuuuu-01-09','InChI=1S/C18H14ClN3/c19-16-11-12-17(20-13-16)21-22-18(14-7-3-1-4-8-14)15-9-5-2-6-10-15/h1-13H,(H,20,21)','InChIKey=CWTTWUOXSLEKCZ-UHFFFAOYSA-N','Clc1ccc(NN=C(c2ccccc2)c2ccccc2)nc1',NULL),
	(258227,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2',339.7805,'EBI 03','E9DB8D7B3C6CB071-FICuS-01-89','E9DB8D7B3C6CB071-FICTS-01-68','E9DB8D7B3C6CB071-uuuuu-01-38','InChI=1S/C18H14ClN3O2/c19-14-5-10-17(20-11-14)21-22-18(12-1-6-15(23)7-2-12)13-3-8-16(24)9-4-13/h1-11,23-24H,(H,20,21)','InChIKey=HCAUMLNWBIMQBV-UHFFFAOYSA-N','Oc1ccc(C(=NNc2ccc(Cl)cn2)c2ccc(O)cc2)cc1',NULL),
	(258228,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN3O2',367.8341,'EBI 04','D0216C32CB60AD0E-FICuS-01-61','D0216C32CB60AD0E-FICTS-01-40','D0216C32CB60AD0E-uuuuu-01-10','InChI=1S/C20H18ClN3O2/c1-25-17-8-3-14(4-9-17)20(15-5-10-18(26-2)11-6-15)24-23-19-12-7-16(21)13-22-19/h3-13H,1-2H3,(H,22,23)','InChIKey=RHTBCFAVOOAUBK-UHFFFAOYSA-N','COc1ccc(C(=NNc2ccc(Cl)cn2)c2ccc(OC)cc2)cc1',NULL),
	(258229,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O',375.4724,'Arylpurines','436ECF0328035DBC-FICuS-01-60','436ECF0328035DBC-FICTS-01-3F','436ECF0328035DBC-uuuuu-01-0F','InChI=1S/C22H25N5O/c23-20-19-21(25-11-24-20)27(12-26-19)10-13-1-2-17(18(28)6-13)22-7-14-3-15(8-22)5-16(4-14)9-22/h1-2,6,11-12,14-16,28H,3-5,7-10H2,(H2,23,24,25)','InChIKey=BELHNPQWAVSJSM-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccc(C23CC4CC(CC(C4)C2)C3)c(O)c1',NULL),
	(258230,0,0,NULL,'Consistent with Molecular Formula','C22H22Cl2N4O',429.348,'Arylpurines','DDF47CE6ADCC2114-FICuS-01-91','DDF47CE6ADCC2114-FICTS-01-70','DDF47CE6ADCC2114-uuuuu-01-40','InChI=1S/C22H22Cl2N4O/c23-19-18-20(27-21(24)26-19)28(11-25-18)10-12-1-2-16(17(29)6-12)22-7-13-3-14(8-22)5-15(4-13)9-22/h1-2,6,11,13-15,29H,3-5,7-10H2','InChIKey=FNEOPRKANJXZTD-UHFFFAOYSA-N','Oc1cc(Cn2cnc3c(Cl)nc(Cl)nc32)ccc1C12CC3CC(CC(C3)C1)C2',NULL),
	(258231,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN5O',409.9175,'Arylpurines','996B10DFF89C86F3-FICuS-01-7D','996B10DFF89C86F3-FICTS-01-5C','996B10DFF89C86F3-uuuuu-01-2C','InChI=1S/C22H24ClN5O/c23-19-18-20(27-21(24)26-19)28(11-25-18)10-12-1-2-16(17(29)6-12)22-7-13-3-14(8-22)5-15(4-13)9-22/h1-2,6,11,13-15,29H,3-5,7-10H2,(H2,24,26,27)','InChIKey=AQEZBOZQPHPBCY-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccc(C45CC6CC(CC(C6)C4)C5)c(O)c3)c2n1',NULL),
	(258232,0,0,NULL,'Consistent with Molecular Formula','C29H28F3N5O',519.5683,'Arylpurines','B45E8F50DC5FAE2D-FICuS-01-98','B45E8F50DC5FAE2D-FICTS-01-77','B45E8F50DC5FAE2D-uuuuu-01-47','InChI=1S/C29H28F3N5O/c30-22-8-24(32)23(31)7-20(22)13-38-25-6-16(12-37-15-36-26-27(33)34-14-35-28(26)37)1-2-21(25)29-9-17-3-18(10-29)5-19(4-17)11-29/h1-2,6-8,14-15,17-19H,3-5,9-13H2,(H2,33,34,35)','InChIKey=CBUZKZFTQWSBHQ-UHFFFAOYSA-N','Nc1ncnc2c1ncn2Cc1ccc(C23CC4CC(CC(C4)C2)C3)c(OCc2cc(F)c(F)cc2F)c1',NULL),
	(258233,0,0,NULL,'Consistent with Molecular Formula','C29H25Cl2F3N4O',573.4439,'Arylpurines','98A951A7F27C0ABE-FICuS-01-7A','98A951A7F27C0ABE-FICTS-01-59','98A951A7F27C0ABE-uuuuu-01-29','InChI=1S/C29H25Cl2F3N4O/c30-26-25-27(37-28(31)36-26)38(14-35-25)12-15-1-2-20(29-9-16-3-17(10-29)5-18(4-16)11-29)24(6-15)39-13-19-7-22(33)23(34)8-21(19)32/h1-2,6-8,14,16-18H,3-5,9-13H2','InChIKey=KBZYXJUOZPHNEG-UHFFFAOYSA-N','Fc1cc(F)c(COc2cc(Cn3cnc4c(Cl)nc(Cl)nc43)ccc2C23CC4CC(CC(C4)C2)C3)cc1F',NULL),
	(258234,0,0,NULL,'Consistent with Molecular Formula','C29H27ClF3N5O',554.0134,'Arylpurines','FA9BF3AEAFBB0BF7-FICuS-01-C2','FA9BF3AEAFBB0BF7-FICTS-01-A1','FA9BF3AEAFBB0BF7-uuuuu-01-71','InChI=1S/C29H27ClF3N5O/c30-26-25-27(37-28(34)36-26)38(14-35-25)12-15-1-2-20(29-9-16-3-17(10-29)5-18(4-16)11-29)24(6-15)39-13-19-7-22(32)23(33)8-21(19)31/h1-2,6-8,14,16-18H,3-5,9-13H2,(H2,34,36,37)','InChIKey=YBUGYCGOPKMAQS-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccc(C45CC6CC(CC(C6)C4)C5)c(OCc4cc(F)c(F)cc4F)c3)c2n1',NULL),
	(258235,1,0,NULL,'Consistent with Molecular Formula','C14H12ClFN4O2',322.7258,'Arylpurines','6BEDBC3FFD60DFB7-FICuS-01-B9','6BEDBC3FFD60DFB7-FICTS-01-98','6BEDBC3FFD60DFB7-uuuuu-01-68','InChI=1S/C14H12ClFN4O2/c15-13-12-14(18-7-17-13)20(8-19-12)5-10(21)6-22-11-3-1-9(16)2-4-11/h1-4,7-8,10,21H,5-6H2','InChIKey=XWPNZGVQYWHNRU-UHFFFAOYSA-N','OC(COc1ccc(F)cc1)Cn1cnc2c(Cl)ncnc21','1'),
	(258236,3,0,NULL,'Consistent with Molecular Formula','C11H12N2O4',236.2268,'1-(2-Deoxy-.beta.-D-Ribofuranosyl)-5-ethynyl-2-pyrimidinone','B0C094AE505C4C78-FICuS-01-62','B0C094AE505C4C78-FICTS-01-41','B0C094AE505C4C78-uuuuu-01-11','InChI=1S/C11H12N2O4/c1-2-7-4-12-11(16)13(5-7)10-3-8(15)9(6-14)17-10/h1,4-5,8-10,14-15H,3,6H2','InChIKey=VXALRNVDFHPLAC-UHFFFAOYSA-N','C#Cc1cnc(=O)n(C2CC(O)C(CO)O2)c1','1'),
	(258237,3,0,NULL,'Consistent with Molecular Formula','C10H11N3O4',237.2146,'1-(2-Deoxy-.beta.-D-ribofuranosyl)-5-cyano-2-pyrimidinone','2CA153DD8C37A16D-FICuS-01-6F','2CA153DD8C37A16D-FICTS-01-4E','2CA153DD8C37A16D-uuuuu-01-1E','InChI=1S/C10H11N3O4/c11-2-6-3-12-10(16)13(4-6)9-1-7(15)8(5-14)17-9/h3-4,7-9,14-15H,1,5H2','InChIKey=AALQVVSPUKUODT-UHFFFAOYSA-N','N#Cc1cnc(=O)n(C2CC(O)C(CO)O2)c1','1'),
	(258238,3,0,NULL,'Consistent with Molecular Formula','C11H14N2O6',270.2414,'1-(2-Deoxy-.beta.-D-ribofuranosyl)-5-carbomethoxy-2-pyrimidinone','26FEF60D57A9761F-FICuS-01-74','26FEF60D57A9761F-FICTS-01-53','26FEF60D57A9761F-uuuuu-01-23','InChI=1S/C11H14N2O6/c1-18-10(16)6-3-12-11(17)13(4-6)9-2-7(15)8(5-14)19-9/h3-4,7-9,14-15H,2,5H2,1H3','InChIKey=GSXLJRFPFXZXEV-UHFFFAOYSA-N','COC(=O)c1cnc(=O)n(C2CC(O)C(CO)O2)c1','1'),
	(258239,0,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N5',334.2072,'N2-(3,4-Dichloro-phenyl)-N2-methyl-quinoxaline-2,6,8-triamin e','295FF27CC2C6654D-FICuS-01-70','295FF27CC2C6654D-FICTS-01-4F','295FF27CC2C6654D-uuuuu-01-1F','InChI=1S/C15H13Cl2N5/c1-22(9-2-3-10(16)11(17)6-9)14-7-20-13-5-8(18)4-12(19)15(13)21-14/h2-7H,18-19H2,1H3','InChIKey=CAOTUSNTLOUUQX-UHFFFAOYSA-N','CN(c1ccc(Cl)c(Cl)c1)c1cnc2cc(N)cc(N)c2n1',NULL),
	(258240,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN4O6',496.9061,'6-[3-[2-[1,2,4]-Triazolyl-1-propyl]-5,6-dihydro-2,3-dimethox y-8,9-methylenedioxy-5,11-dioxo-11H-indeno[1,2-c]isoquinolin e Hydrochloride','D3036AFEC8648AAC-FICuS-01-85','D3036AFEC8648AAC-FICTS-01-64','D3FFCD1BF7E953E2-uuuuu-01-4D','InChI=1S/C24H20N4O6.ClH/c1-31-17-6-13-16(9-18(17)32-2)24(30)28(5-3-4-27-11-25-10-26-27)22-14-7-19-20(34-12-33-19)8-15(14)23(29)21(13)22;/h6-11H,3-5,12H2,1-2H3;1H','InChIKey=PSSHRQLUYSNEPT-UHFFFAOYSA-N','COc1cc2c3c(n(CCCn4cncn4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(258241,4,0,NULL,'Consistent with Molecular Formula','C23H26O2',334.4572,'Methoxybenzoestra-1,3,5(10),16-tetraen-3-ol','CFDFC8CAF4359D1E-FICuS-01-AE','CFDFC8CAF4359D1E-FICTS-01-8D','7A3BA25CB46F8E51-uuuuu-01-23','InChI=1S/C23H26O2/c1-23-10-9-19-18-8-5-16(24)11-14(18)4-7-20(19)22(23)12-15-3-6-17(25-2)13-21(15)23/h3,5-6,8,11,13,19-20,22,24H,4,7,9-10,12H2,1-2H3/t19?,20?,22?,23-/m1/s1','InChIKey=JOBKVULMFWGUNT-MJQPMCEXSA-N','COc1ccc2c(c1)C1(C)CCC3c4ccc(O)cc4CCC3C1C2','1'),
	(258242,4,0,NULL,'Consistent with Molecular Formula','C22H24O2',320.4304,'Hydroxybenzoestra-1,3,5(10),16-tetraen-3-ol','BFE2BA2A6A511EDD-FICuS-01-97','BFE2BA2A6A511EDD-FICTS-01-76','C51B8BE1730F4E60-uuuuu-01-10','InChI=1S/C22H24O2/c1-22-9-8-18-17-7-5-15(23)10-13(17)3-6-19(18)21(22)11-14-2-4-16(24)12-20(14)22/h2,4-5,7,10,12,18-19,21,23-24H,3,6,8-9,11H2,1H3/t18?,19?,21?,22-/m1/s1','InChIKey=JPCPTBJRYDEFGW-MAWFMLJDSA-N','CC12CCC3c4ccc(O)cc4CCC3C1Cc1ccc(O)cc12','1'),
	(258243,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N9',412.2402,'Pyridyl-bispurines','B76E54294E60EB68-FICuS-01-63','B76E54294E60EB68-FICTS-01-42','B76E54294E60EB68-uuuuu-01-12','InChI=1S/C17H11Cl2N9/c18-14-12-16(22-6-20-14)27(8-24-12)4-10-2-1-3-11(26-10)5-28-9-25-13-15(19)21-7-23-17(13)28/h1-3,6-9H,4-5H2','InChIKey=MHUFSKLNIKEVRO-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1cccc(Cn2cnc3c(Cl)ncnc32)n1',NULL),
	(258244,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N9',412.2402,'Pyridyl-bispurines','B7E7054E1B634DB7-FICuS-01-67','B7E7054E1B634DB7-FICTS-01-46','B7E7054E1B634DB7-uuuuu-01-16','InChI=1S/C17H11Cl2N9/c18-14-12-17(23-7-20-14)28(8-24-12)5-11-3-1-2-10(26-11)4-27-9-25-16-13(27)15(19)21-6-22-16/h1-3,6-9H,4-5H2','InChIKey=YOUOFYZEHMPFSP-UHFFFAOYSA-N','Clc1ncnc2c1ncn2Cc1cccc(Cn2cnc3ncnc(Cl)c32)n1',NULL),
	(258245,0,0,NULL,'Consistent with Molecular Formula','C36H36N10O4',672.745,'Bisarylpurines','5F9447CF570CB91B-FICuS-01-70','5F9447CF570CB91B-FICTS-01-4F','5F9447CF570CB91B-uuuuu-01-1F','InChI=1S/C36H36N10O4/c47-12-10-37-33-31-35(41-21-39-33)45(23-43-31)17-25-4-1-6-27(14-25)19-49-29-8-3-9-30(16-29)50-20-28-7-2-5-26(15-28)18-46-24-44-32-34(38-11-13-48)40-22-42-36(32)46/h1-9,14-16,21-24,47-48H,10-13,17-20H2,(H,37,39,41)(H,38,40,42)','InChIKey=KOPVIXLOMLITBL-UHFFFAOYSA-N','OCCNc1ncnc2c1ncn2Cc1cccc(COc2cccc(OCc3cccc(Cn4cnc5c(NCCO)ncnc54)c3)c2)c1',NULL),
	(258246,0,1,NULL,'Consistent with Molecular Formula','C22H17Cl3N4',443.7621,'2-{3-(4-Chloro-phenyl)-3-[4-(3,4-dichloro-phenyl)-piperazin- 1-yl]-allylidene}malononitrile','C4015A4650A9A198-FICuS-01-41','C4015A4650A9A198-FICTS-01-20','D38BFE0A9DBAA348-uuuuu-01-43','InChI=1S/C22H17Cl3N4/c23-18-4-2-17(3-5-18)22(8-1-16(14-26)15-27)29-11-9-28(10-12-29)19-6-7-20(24)21(25)13-19/h1-8,13H,9-12H2/b22-8-','InChIKey=JODXSSMDWMHKBN-UYOCIXKTSA-N','N#CC(C#N)=C/C=C(/c1ccc(Cl)cc1)N1CCN(c2ccc(Cl)c(Cl)c2)CC1','1'),
	(258247,0,4,NULL,'Consistent with Molecular Formula','C18H12Cl4N2',398.1182,'N,N\'-Bis-[3-chloro-3-(4-chloro-phenyl)-allylidene]-hydrazine','D42B575F7D3F889D-FICuS-01-7B','D42B575F7D3F889D-FICTS-01-5A','46FA73E5347EB051-uuuuu-01-06','InChI=1S/C18H12Cl4N2/c19-15-5-1-13(2-6-15)17(21)9-11-23-24-12-10-18(22)14-3-7-16(20)8-4-14/h1-12H/b17-9-,18-10-,23-11+,24-12+','InChIKey=WLGZZBGWSNWECR-WVNBFDEUSA-N','Cl/C(=C\\C=N\\N=C\\C=C(/Cl)c1ccc(Cl)cc1)c1ccc(Cl)cc1','1'),
	(258248,0,0,NULL,'Consistent with Molecular Formula','C23H14Cl3FN2',443.7344,'2-(3-Chloro-4-fluoro-phenyl)-1-(3,4-dichloro-phenyl)-4,5-dih ydro-2H-benzo[e]indazole','55B3DDD7BFD7E841-FICuS-01-8E','55B3DDD7BFD7E841-FICTS-01-6D','55B3DDD7BFD7E841-uuuuu-01-3D','InChI=1S/C23H14Cl3FN2/c24-17-8-5-14(11-18(17)25)23-22-16-4-2-1-3-13(16)6-10-21(22)28-29(23)15-7-9-20(27)19(26)12-15/h1-5,7-9,11-12H,6,10H2','InChIKey=SGYWIUSOLVZJSR-UHFFFAOYSA-N','Fc1ccc(-n2nc3c(c2-c2ccc(Cl)c(Cl)c2)-c2ccccc2CC3)cc1Cl',NULL),
	(258249,0,0,NULL,'Consistent with Molecular Formula','C17H10F2N6S',368.363,'4-(3,4-Difluoro-phenyl)-5-(1-phenyl-1H-tetrazol-5-yl)-1H-pyr imidine-2-thione','2AB7580CA5206E6A-FICuS-01-5D','6DDA8C8E8A6F5EE0-FICTS-01-81','2AB7580CA5206E6A-uuuuu-01-0C','InChI=1S/C17H10F2N6S/c18-13-7-6-10(8-14(13)19)15-12(9-20-17(26)21-15)16-22-23-24-25(16)11-4-2-1-3-5-11/h1-9H,(H,20,21,26)','InChIKey=LGXLMGRMQUFBSX-UHFFFAOYSA-N','Fc1ccc(-c2nc(=S)[nH]cc2-c2nnnn2-c2ccccc2)cc1F',NULL),
	(258250,0,0,NULL,'Consistent with Molecular Formula','C12H6ClF3N6S',358.7278,'5-[1-(4-Chloro-phenyl)-1H-tetrazol-5-yl]-4-trifluoromethyl-1 H-pyrimidine-2-thione','87CDA574482E5F5E-FICuS-01-76','4DF3BF7FAF1AF80F-FICTS-01-89','87CDA574482E5F5E-uuuuu-01-25','InChI=1S/C12H6ClF3N6S/c13-6-1-3-7(4-2-6)22-10(19-20-21-22)8-5-17-11(23)18-9(8)12(14,15)16/h1-5H,(H,17,18,23)','InChIKey=XARMGBKCBSUCON-UHFFFAOYSA-N','FC(F)(F)c1nc(=S)[nH]cc1-c1nnnn1-c1ccc(Cl)cc1',NULL),
	(258251,1,0,'120011-70-3','Consistent with Molecular Formula','C24H30ClNO3',415.9589,'E-2020\nAricept\nDonepezil hydrochloride\n(+-)-2,3-dihydro-5,6-dimethoxy-2-[[1-(phenylmethyl)-4-piperidinyl]methyl]-1H-inden-1-one hydrochloride','B972B1B1793C7379-FICuS-01-51','B972B1B1793C7379-FICTS-01-30','B98E165446B1AA37-uuuuu-01-07','InChI=1S/C24H29NO3.ClH/c1-27-22-14-19-13-20(24(26)21(19)15-23(22)28-2)12-17-8-10-25(11-9-17)16-18-6-4-3-5-7-18;/h3-7,14-15,17,20H,8-13,16H2,1-2H3;1H','InChIKey=XWAIAVWHZJNZQQ-UHFFFAOYSA-N','COc1cc2c(cc1OC)C(=O)C(CC1CCN(Cc3ccccc3)CC1)C2.Cl','1'),
	(258252,5,0,NULL,'Consistent with Molecular Formula','C21H20O14S',528.4406,'Isoorientin 6\\\"-O-sulfate','79E172B95D480A5B-FICuS-01-5E','79E172B95D480A5B-FICTS-01-3D','79E172B95D480A5B-uuuuu-01-0D','InChI=1S/C21H20O14S/c22-8-2-1-7(3-9(8)23)12-4-10(24)15-13(34-12)5-11(25)16(18(15)27)21-20(29)19(28)17(26)14(35-21)6-33-36(30,31)32/h1-5,14,17,19-23,25-29H,6H2,(H,30,31,32)','InChIKey=FVNWKKDIKKOOEE-UHFFFAOYSA-N','O=c1cc(-c2ccc(O)c(O)c2)oc2cc(O)c(C3OC(COS(=O)(=O)O)C(O)C(O)C3O)c(O)c12','1'),
	(258253,6,0,NULL,'Consistent with Molecular Formula','C36H30O11',638.6264,NULL,'8E4D7098C1235093-FICuS-01-3E','8E4D7098C1235093-FICTS-01-1D','8E4D7098C1235093-uuuuu-01-ED','InChI=1S/C36H30O11/c1-12-8-17-23(21(39)10-12)32(43)28-19(37)6-4-15(25(28)27(17)36-35(46)34(45)30(41)14(3)47-36)16-5-7-20(38)29-26(16)31(42)18-9-13(2)11-22(40)24(18)33(29)44/h4-11,14,27,30,34-41,45-46H,1-3H3','InChIKey=CJJQQHDJHNSHQW-UHFFFAOYSA-N','Cc1cc(O)c2c(c1)C(=O)c1c(-c3ccc(O)c4c3C(C3OC(C)C(O)C(O)C3O)c3cc(C)cc(O)c3C4=O)ccc(O)c1C2=O','1'),
	(258254,5,0,NULL,'Consistent with Molecular Formula','C22H22O12',478.4086,NULL,'E729C5EEA40F4D59-FICuS-01-81','2D8491A65A5F019E-FICTS-01-39','E729C5EEA40F4D59-uuuuu-01-30','InChI=1S/C22H22O12/c1-32-21-9(5-23)11(33-22-20(31)19(30)18(29)12(6-24)34-22)4-8-14(21)15(26)7-2-3-10(25)17(28)13(7)16(8)27/h2-4,12,18-20,22-25,28-31H,5-6H2,1H3','InChIKey=AYCSBOMTBKSKIG-UHFFFAOYSA-N','COc1c(CO)c(OC2OC(CO)C(O)C(O)C2O)cc2c1C(=O)c1ccc(O)c(O)c1C2=O','1'),
	(258255,14,0,NULL,'Consistent with Molecular Formula','C32H38O20',742.6402,'Calabricoside A','7F6A5DDF0AA4CB78-FICuS-01-98','7F6A5DDF0AA4CB78-FICTS-01-77','7F6A5DDF0AA4CB78-uuuuu-01-47','InChI=1S/C32H38O20/c1-9-19(38)23(42)25(44)30(47-9)52-29-20(39)15(37)8-46-32(29)51-28-22(41)18-14(36)5-11(48-31-26(45)24(43)21(40)17(7-33)50-31)6-16(18)49-27(28)10-2-3-12(34)13(35)4-10/h2-6,9,15,17,19-21,23-26,29-40,42-45H,7-8H2,1H3','InChIKey=PIVQUVFXPIBUOI-UHFFFAOYSA-N','CC1OC(OC2C(Oc3c(-c4ccc(O)c(O)c4)oc4cc(OC5OC(CO)C(O)C(O)C5O)cc(O)c4c3=O)OCC(O)C2O)C(O)C(O)C1O','1'),
	(258256,14,1,NULL,'Consistent with Molecular Formula','C41H44O23',904.7848,'Calabricoside B','B1B6854932F5C6CD-FICuS-01-6C','756DA918A5A1F748-FICTS-01-40','B1B6854932F5C6CD-uuuuu-01-1B','InChI=1S/C41H44O23/c1-14-35(62-26(49)7-3-15-2-5-18(43)20(45)8-15)32(54)34(56)39(58-14)64-38-28(50)23(48)13-57-41(38)63-37-30(52)27-22(47)10-17(59-40-33(55)31(53)29(51)25(12-42)61-40)11-24(27)60-36(37)16-4-6-19(44)21(46)9-16/h2-11,14,23,25,28-29,31-35,38-4','InChIKey=BHZKXYVGAILXRA-XVNBXDOJSA-N','CC1OC(OC2C(Oc3c(-c4ccc(O)c(O)c4)oc4cc(OC5OC(CO)C(O)C(O)C5O)cc(O)c4c3=O)OCC(O)C2O)C(O)C(O)C1OC(=O)/C=C/c1ccc(O)c(O)c1','1'),
	(258257,0,0,NULL,'Consistent with Molecular Formula','C22H18ClF3N2O4',466.8434,NULL,'C96C0061742A82DC-FICuS-01-52','C96C0061742A82DC-FICTS-01-31','C96C0061742A82DC-uuuuu-01-01','InChI=1S/C22H18ClF3N2O4/c1-12-4-5-13(23)8-18(12)27-20-17(6-7-19(28-20)22(24,25)26)21(29)32-16-10-14(30-2)9-15(11-16)31-3/h4-11H,1-3H3,(H,27,28)','InChIKey=MTDGUHWGLZSANS-UHFFFAOYSA-N','COc1cc(OC)cc(OC(=O)c2ccc(C(F)(F)F)nc2Nc2cc(Cl)ccc2C)c1',NULL),
	(258258,0,0,NULL,'Consistent with Molecular Formula','C21H16ClF3N2O3',436.8172,NULL,'91400E48F0607817-FICuS-01-29','91400E48F0607817-FICTS-01-08','91400E48F0607817-uuuuu-01-D8','InChI=1S/C21H16ClF3N2O3/c1-12-3-4-13(22)11-17(12)26-19-16(9-10-18(27-19)21(23,24)25)20(28)30-15-7-5-14(29-2)6-8-15/h3-11H,1-2H3,(H,26,27)','InChIKey=ADPAVUFOIHDRKS-UHFFFAOYSA-N','COc1ccc(OC(=O)c2ccc(C(F)(F)F)nc2Nc2cc(Cl)ccc2C)cc1',NULL),
	(258259,0,0,NULL,'Consistent with Molecular Formula','C19H13ClF3N3O2',407.7788,NULL,'7DB89463D439F77F-FICuS-01-70','7DB89463D439F77F-FICTS-01-4F','7DB89463D439F77F-uuuuu-01-1F','InChI=1S/C19H13ClF3N3O2/c1-11-9-12(20)4-6-15(11)25-17-14(5-7-16(26-17)19(21,22)23)18(27)28-13-3-2-8-24-10-13/h2-10H,1H3,(H,25,26)','InChIKey=JSNOBEQDVFVDRY-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1cccnc1',NULL),
	(258260,0,0,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N2O2',441.2361,NULL,'F390C1B76CA03B6D-FICuS-01-6F','F390C1B76CA03B6D-FICTS-01-4E','F390C1B76CA03B6D-uuuuu-01-1E','InChI=1S/C20H13Cl2F3N2O2/c1-11-10-12(21)6-8-15(11)26-18-13(7-9-17(27-18)20(23,24)25)19(28)29-16-5-3-2-4-14(16)22/h2-10H,1H3,(H,26,27)','InChIKey=ZEBRAKYJPQLMAQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccccc1Cl',NULL),
	(258261,0,0,NULL,'Consistent with Molecular Formula','C22H18ClF3N2O4',466.8434,NULL,'A000637D89985FAF-FICuS-01-60','A000637D89985FAF-FICTS-01-3F','A000637D89985FAF-uuuuu-01-0F','InChI=1S/C22H18ClF3N2O4/c1-12-8-13(23)4-6-18(12)27-20-17(5-7-19(28-20)22(24,25)26)21(29)32-16-10-14(30-2)9-15(11-16)31-3/h4-11H,1-3H3,(H,27,28)','InChIKey=KTGIKKMFSMJCST-UHFFFAOYSA-N','COc1cc(OC)cc(OC(=O)c2ccc(C(F)(F)F)nc2Nc2ccc(Cl)cc2C)c1',NULL),
	(258262,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl3F3N2O2',475.6812,NULL,'90DE6CB8524F4179-FICuS-01-62','90DE6CB8524F4179-FICTS-01-41','90DE6CB8524F4179-uuuuu-01-11','InChI=1S/C20H12Cl3F3N2O2/c1-10-3-2-4-13(22)17(10)28-18-12(6-8-16(27-18)20(24,25)26)19(29)30-15-7-5-11(21)9-14(15)23/h2-9H,1H3,(H,27,28)','InChIKey=UEQNGWTZXGRBFX-UHFFFAOYSA-N','Cc1cccc(Cl)c1Nc1nc(C(F)(F)F)ccc1C(=O)Oc1ccc(Cl)cc1Cl',NULL),
	(258263,0,0,NULL,'Consistent with Molecular Formula','C24H20Cl3F3N4O',543.8024,NULL,'509D15C13147CEFC-FICuS-01-63','509D15C13147CEFC-FICTS-01-42','509D15C13147CEFC-uuuuu-01-12','InChI=1S/C24H20Cl3F3N4O/c1-14-2-3-15(25)12-20(14)31-22-17(5-7-21(32-22)24(28,29)30)23(35)34-10-8-33(9-11-34)16-4-6-18(26)19(27)13-16/h2-7,12-13H,8-11H2,1H3,(H,31,32)','InChIKey=SPTUELFRFZFOFN-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N1CCN(c2ccc(Cl)c(Cl)c2)CC1',NULL),
	(258264,1,0,NULL,'Consistent with Molecular Formula','C23H21ClO2',364.8707,'2-(4-Chloro-phenyl)-7,7-dimethyl-4-phenyl-4,6,7,8-tetrahydro -chromen-5-one','BF5E127D3BD21DDD-FICuS-01-8F','BF5E127D3BD21DDD-FICTS-01-6E','BF5E127D3BD21DDD-uuuuu-01-3E','InChI=1S/C23H21ClO2/c1-23(2)13-19(25)22-18(15-6-4-3-5-7-15)12-20(26-21(22)14-23)16-8-10-17(24)11-9-16/h3-12,18H,13-14H2,1-2H3','InChIKey=KRUFYHOZVNMFGR-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)OC(c1ccc(Cl)cc1)=CC2c1ccccc1','1'),
	(258265,1,0,NULL,'Consistent with Molecular Formula','C25H26O4',390.478,'2,4-Bis-(4-methoxy-phenyl)-7,7-dimethyl-4,6,7,8-tetrahydro-c hromen-5-one','B944CD98D3A9D0DC-FICuS-01-8E','B944CD98D3A9D0DC-FICTS-01-6D','B944CD98D3A9D0DC-uuuuu-01-3D','InChI=1S/C25H26O4/c1-25(2)14-21(26)24-20(16-5-9-18(27-3)10-6-16)13-22(29-23(24)15-25)17-7-11-19(28-4)12-8-17/h5-13,20H,14-15H2,1-4H3','InChIKey=DBEYEIKMEBACJR-UHFFFAOYSA-N','COc1ccc(C2=CC(c3ccc(OC)cc3)C3=C(CC(C)(C)CC3=O)O2)cc1','1'),
	(258266,1,0,NULL,'Consistent with Molecular Formula','C24H23ClO3',394.8969,'2-(4-Chloro-phenyl)-4-(4-methoxy-phenyl)-7,7-dimethyl-4,6,7, 8-tetrahydro-chromen-5-one','1AEDE9DBB1833FE9-FICuS-01-9B','1AEDE9DBB1833FE9-FICTS-01-7A','1AEDE9DBB1833FE9-uuuuu-01-4A','InChI=1S/C24H23ClO3/c1-24(2)13-20(26)23-19(15-6-10-18(27-3)11-7-15)12-21(28-22(23)14-24)16-4-8-17(25)9-5-16/h4-12,19H,13-14H2,1-3H3','InChIKey=ZRYWFJRQBOVUEZ-UHFFFAOYSA-N','COc1ccc(C2C=C(c3ccc(Cl)cc3)OC3=C2C(=O)CC(C)(C)C3)cc1','1'),
	(258267,2,0,NULL,'Consistent with Molecular Formula','C20H16Cl2N2O2',387.2646,'2,6-Bis-(4-chloro-phenyl)-1-cyano-4-oxo-cyclohexanecarboxyli c acid amide','7D58E29F30901E22-FICuS-01-4B','7D58E29F30901E22-FICTS-01-2A','7D58E29F30901E22-uuuuu-01-FA','InChI=1S/C20H16Cl2N2O2/c21-14-5-1-12(2-6-14)17-9-16(25)10-18(20(17,11-23)19(24)26)13-3-7-15(22)8-4-13/h1-8,17-18H,9-10H2,(H2,24,26)','InChIKey=KNGMLVWHXKFMFO-UHFFFAOYSA-N','N#CC1(C(N)=O)C(c2ccc(Cl)cc2)CC(=O)CC1c1ccc(Cl)cc1','1'),
	(258268,2,0,NULL,'Consistent with Molecular Formula','C22H22N2O4',378.4268,'1-Cyano-2,6-bis-(4-methoxy-phenyl)-4-oxo-cyclohexanecarboxyl ic acid amide','FF5B1C425CB10594-FICuS-01-61','FF5B1C425CB10594-FICTS-01-40','FF5B1C425CB10594-uuuuu-01-10','InChI=1S/C22H22N2O4/c1-27-17-7-3-14(4-8-17)19-11-16(25)12-20(22(19,13-23)21(24)26)15-5-9-18(28-2)10-6-15/h3-10,19-20H,11-12H2,1-2H3,(H2,24,26)','InChIKey=RNAQCOXYNAYLAN-UHFFFAOYSA-N','COc1ccc(C2CC(=O)CC(c3ccc(OC)cc3)C2(C#N)C(N)=O)cc1','1'),
	(258269,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O3',346.3848,NULL,'95CFAE2BE60123F6-FICuS-01-75','95CFAE2BE60123F6-FICTS-01-54','95CFAE2BE60123F6-uuuuu-01-24','InChI=1S/C21H18N2O3/c1-25-13-6-7-14-16(12-13)20(24)18-15-4-2-3-5-17(15)22-21(19(14)18)23-8-10-26-11-9-23/h2-7,12H,8-11H2,1H3','InChIKey=XAAPELZEIIQGLS-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCOCC2)nc2ccccc12',NULL),
	(258270,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O2',345.4,NULL,'3078C3A1477A5FC7-FICuS-01-59','3078C3A1477A5FC7-FICTS-01-38','3078C3A1477A5FC7-uuuuu-01-08','InChI=1S/C21H19N3O2/c1-26-13-6-7-14-16(12-13)20(25)18-15-4-2-3-5-17(15)23-21(19(14)18)24-10-8-22-9-11-24/h2-7,12,22H,8-11H2,1H3','InChIKey=DNTOUPQUQYDGOQ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCNCC2)nc2ccccc12',NULL),
	(258271,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,NULL,'1D4D0515A1B71AEE-FICuS-01-66','1D4D0515A1B71AEE-FICTS-01-45','1D4D0515A1B71AEE-uuuuu-01-15','InChI=1S/C16H9NO3/c18-8-5-6-9-11(7-8)15(19)13-10-3-1-2-4-12(10)17-16(20)14(9)13/h1-7,18H,(H,17,20)','InChIKey=FXTKAGYTXYQNHN-UHFFFAOYSA-N','O=C1c2cc(O)ccc2-c2c(O)nc3ccccc3c21',NULL),
	(258272,0,0,NULL,'Consistent with Molecular Formula','C17H10N4O2',302.2916,NULL,'4437B017799FD0ED-FICuS-01-5F','4437B017799FD0ED-FICTS-01-3E','4437B017799FD0ED-uuuuu-01-0E','InChI=1S/C17H10N4O2/c1-23-9-6-7-10-12(8-9)16(22)14-11-4-2-3-5-13(11)21-17(15(10)14)18-19-20-21/h2-8H,1H3','InChIKey=ATGJFJDZTLFSAE-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c2nnnn2c2ccccc12',NULL),
	(258273,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O3',430.5054,NULL,'3373E07E23308F28-FICuS-01-38','3373E07E23308F28-FICTS-01-17','3373E07E23308F28-uuuuu-01-E7','InChI=1S/C25H26N4O3/c1-27(2)15-21(30)28-10-12-29(13-11-28)25-23-17-9-8-16(32-3)14-19(17)24(31)22(23)18-6-4-5-7-20(18)26-25/h4-9,14H,10-13,15H2,1-3H3','InChIKey=RBBSVHUIPGZMHB-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCN(C(=O)CN(C)C)CC2)nc2ccccc12',NULL),
	(258274,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O3',473.5736,NULL,'00513592658BA569-FICuS-01-2A','00513592658BA569-FICTS-01-09','00513592658BA569-uuuuu-01-D9','InChI=1S/C27H31N5O3/c1-30(2)11-10-28-17-23(33)31-12-14-32(15-13-31)27-25-19-9-8-18(35-3)16-21(19)26(34)24(25)20-6-4-5-7-22(20)29-27/h4-9,16,28H,10-15,17H2,1-3H3','InChIKey=PMUCSJCBCXSQLR-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCN(C(=O)CNCCN(C)C)CC2)nc2ccccc12',NULL),
	(258275,0,0,NULL,'Consistent with Molecular Formula','C27H31N5O4',489.573,NULL,'7747210E6775F2F7-FICuS-01-46','7747210E6775F2F7-FICTS-01-25','7747210E6775F2F7-uuuuu-01-F5','InChI=1S/C27H31N5O4/c1-36-18-6-7-19-21(16-18)26(35)24-20-4-2-3-5-22(20)30-27(25(19)24)32-13-11-31(12-14-32)23(34)17-29-9-8-28-10-15-33/h2-7,16,28-29,33H,8-15,17H2,1H3','InChIKey=IFJSUZRGRVFFID-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCN(C(=O)CNCCNCCO)CC2)nc2ccccc12',NULL),
	(258276,0,0,NULL,'Consistent with Molecular Formula','C28H33N5O4',503.5998,NULL,'A6573FF7A2C596C7-FICuS-01-74','A6573FF7A2C596C7-FICTS-01-53','A6573FF7A2C596C7-uuuuu-01-23','InChI=1S/C28H33N5O4/c1-37-19-6-7-20-22(18-19)27(36)25-21-4-2-3-5-23(21)31-28(26(20)25)33-15-13-32(14-16-33)24(35)8-9-29-10-11-30-12-17-34/h2-7,18,29-30,34H,8-17H2,1H3','InChIKey=GLFCGFWFRJVPFI-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCN(C(=O)CCNCCNCCO)CC2)nc2ccccc12',NULL),
	(258277,0,0,NULL,'Consistent with Molecular Formula','C28H34N6O3',502.615,NULL,'BF1C783FCFA80277-FICuS-01-7D','BF1C783FCFA80277-FICTS-01-5C','BF1C783FCFA80277-uuuuu-01-2C','InChI=1S/C28H34N6O3/c1-37-19-6-7-20-22(18-19)27(36)25-21-4-2-3-5-23(21)32-28(26(20)25)34-16-14-33(15-17-34)24(35)8-10-30-12-13-31-11-9-29/h2-7,18,30-31H,8-17,29H2,1H3','InChIKey=COBNUFINIGTBBR-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2c(N2CCN(C(=O)CCNCCNCCN)CC2)nc2ccccc12',NULL),
	(258278,0,0,NULL,'Consistent with Molecular Formula','C15H13NO2',239.2732,NULL,'272E71EB3F81A936-FICuS-01-5B','272E71EB3F81A936-FICTS-01-3A','272E71EB3F81A936-uuuuu-01-0A','InChI=1S/C15H13NO2/c1-17-9-2-4-13-12(8-9)10-3-5-14-11(6-7-18-14)15(10)16-13/h2,4,6-8,16H,3,5H2,1H3','InChIKey=XNKJMPRLARDSDW-UHFFFAOYSA-N','COc1ccc2[nH]c3c(c2c1)CCc1occc1-3',NULL),
	(258279,0,0,NULL,'Consistent with Molecular Formula','C14H10FNO',227.2375,NULL,'5BFF95C167A79A7B-FICuS-01-84','5BFF95C167A79A7B-FICTS-01-63','5BFF95C167A79A7B-uuuuu-01-33','InChI=1S/C14H10FNO/c15-8-1-3-12-11(7-8)9-2-4-13-10(5-6-17-13)14(9)16-12/h1,3,5-7,16H,2,4H2','InChIKey=ABQKDWFQOKJNAN-UHFFFAOYSA-N','Fc1ccc2[nH]c3c(c2c1)CCc1occc1-3',NULL),
	(258280,0,0,NULL,'Consistent with Molecular Formula','C15H9NO2',235.2416,NULL,'047FFC1CE24D035E-FICuS-01-71','047FFC1CE24D035E-FICTS-01-50','047FFC1CE24D035E-uuuuu-01-20','InChI=1S/C15H9NO2/c17-14-9-5-1-3-7-11(9)16-15-13(14)10-6-2-4-8-12(10)18-15/h1-8H,(H,16,17)','InChIKey=KXNIJTYERWKHFH-UHFFFAOYSA-N','Oc1c2ccccc2nc2oc3ccccc3c12',NULL),
	(258281,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O',262.3104,NULL,'BB4FFF6C986A903F-FICuS-01-94','BB4FFF6C986A903F-FICTS-01-73','BB4FFF6C986A903F-uuuuu-01-43','InChI=1S/C17H14N2O/c1-19(2)16-11-7-3-5-9-13(11)18-17-15(16)12-8-4-6-10-14(12)20-17/h3-10H,1-2H3','InChIKey=ZCLULPRNUIFWKD-UHFFFAOYSA-N','CN(C)c1c2ccccc2nc2oc3ccccc3c12',NULL),
	(258282,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O',305.3786,NULL,'2EBC289C6FF92692-FICuS-01-77','2EBC289C6FF92692-FICTS-01-56','2EBC289C6FF92692-uuuuu-01-26','InChI=1S/C19H19N3O/c1-22(2)12-11-20-18-13-7-3-5-9-15(13)21-19-17(18)14-8-4-6-10-16(14)23-19/h3-10H,11-12H2,1-2H3,(H,20,21)','InChIKey=KIBLWBZMGMREBL-UHFFFAOYSA-N','CN(C)CCNc1c2ccccc2nc2oc3ccccc3c12',NULL),
	(258283,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'C4EDD4E7CA923710-FICuS-01-75','C4EDD4E7CA923710-FICTS-01-54','C4EDD4E7CA923710-uuuuu-01-24','InChI=1S/C19H19N3O2/c23-12-11-20-9-10-21-18-13-5-1-3-7-15(13)22-19-17(18)14-6-2-4-8-16(14)24-19/h1-8,20,23H,9-12H2,(H,21,22)','InChIKey=IAKFMHMASZSIJH-UHFFFAOYSA-N','OCCNCCNc1c2ccccc2nc2oc3ccccc3c12',NULL),
	(258284,0,0,NULL,'Consistent with Molecular Formula','C16H13Cl2N3O',334.2042,NULL,'01A19B43E1E025A3-FICuS-01-42','01A19B43E1E025A3-FICTS-01-21','01A19B43E1E025A3-uuuuu-01-F1','InChI=1S/C16H13Cl2N3O/c1-22-12-5-3-11(4-6-12)21-9-15(20-16(21)19)10-2-7-13(17)14(18)8-10/h2-9H,1H3,(H2,19,20)','InChIKey=DBNQPFPMFUISSF-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(Cl)c(Cl)c3)nc2N)cc1',NULL),
	(258285,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl3N3',338.6231,NULL,'EE1855B6B305D8B5-FICuS-01-69','EE1855B6B305D8B5-FICTS-01-48','EE1855B6B305D8B5-uuuuu-01-18','InChI=1S/C15H10Cl3N3/c16-10-2-4-11(5-3-10)21-8-14(20-15(21)19)9-1-6-12(17)13(18)7-9/h1-8H,(H2,19,20)','InChIKey=RUUCSSQWEMXVGR-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)c(Cl)c2)cn1-c1ccc(Cl)cc1',NULL),
	(258286,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4S',418.8941,NULL,'CE8668E97632B914-FICuS-01-5B','CE8668E97632B914-FICTS-01-3A','CE8668E97632B914-uuuuu-01-0A','InChI=1S/C20H19ClN2O4S/c1-3-27-20(26)22-19(28)23(17-10-6-14(7-11-17)13(2)24)12-18(25)15-4-8-16(21)9-5-15/h4-11H,3,12H2,1-2H3,(H,22,26,28)','InChIKey=QCVMTFNMAQZZQS-UHFFFAOYSA-N','CCOC(=O)NC(=S)N(CC(=O)c1ccc(Cl)cc1)c1ccc(C(C)=O)cc1',NULL),
	(258287,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O5S2',421.4852,NULL,'F645938A37F60520-FICuS-01-3E','F645938A37F60520-FICTS-01-1D','F645938A37F60520-uuuuu-01-ED','InChI=1S/C18H19N3O5S2/c1-2-26-18(23)20-17(27)21(12-16(22)13-6-4-3-5-7-13)14-8-10-15(11-9-14)28(19,24)25/h3-11H,2,12H2,1H3,(H2,19,24,25)(H,20,23,27)','InChIKey=UPZJMKFULIQEIZ-UHFFFAOYSA-N','CCOC(=O)NC(=S)N(CC(=O)c1ccccc1)c1ccc(S(N)(=O)=O)cc1',NULL),
	(258288,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O5S2',455.9303,NULL,'627E02FD31030813-FICuS-01-2A','627E02FD31030813-FICTS-01-09','627E02FD31030813-uuuuu-01-D9','InChI=1S/C18H18ClN3O5S2/c1-2-27-18(24)21-17(28)22(11-16(23)12-3-5-13(19)6-4-12)14-7-9-15(10-8-14)29(20,25)26/h3-10H,2,11H2,1H3,(H2,20,25,26)(H,21,24,28)','InChIKey=RZSDFRUJNZFUDN-UHFFFAOYSA-N','CCOC(=O)NC(=S)N(CC(=O)c1ccc(Cl)cc1)c1ccc(S(N)(=O)=O)cc1',NULL),
	(258289,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'C3FFB29472FC07F1-FICuS-01-7A','35708E6D5F04E2CD-FICTS-01-49','C3FFB29472FC07F1-uuuuu-01-29','InChI=1S/C19H20N2O4S/c1-22-14-8-13(9-15(10-14)23-2)21-11-16(20-19(21)26)12-5-6-17(24-3)18(7-12)25-4/h5-11H,1-4H3,(H,20,26)','InChIKey=GZYDFYDKDRORDU-UHFFFAOYSA-N','COc1cc(OC)cc(-n2cc(-c3ccc(OC)c(OC)c3)[nH]c2=S)c1',NULL),
	(258290,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,NULL,'C3AC62FEBD401F33-FICuS-01-7B','8BC2CCC548C84113-FICTS-01-43','C3AC62FEBD401F33-uuuuu-01-2A','InChI=1S/C18H17ClN2O3S/c1-22-15-8-11(9-16(23-2)17(15)24-3)14-10-21(18(25)20-14)13-6-4-12(19)5-7-13/h4-10H,1-3H3,(H,20,25)','InChIKey=IQLHKZHYQUSVPQ-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)cc3)c(=S)[nH]2)cc(OC)c1OC',NULL),
	(258291,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O3S',411.302,NULL,'D1B8770ACF141E36-FICuS-01-62','945BFB50CE090C64-FICTS-01-45','D1B8770ACF141E36-uuuuu-01-11','InChI=1S/C18H16Cl2N2O3S/c1-23-15-7-11(8-16(24-2)17(15)25-3)22-9-14(21-18(22)26)10-4-5-12(19)13(20)6-10/h4-9H,1-3H3,(H,21,26)','InChIKey=UACQPUSAOFXRFK-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)c(Cl)c3)[nH]c2=S)cc(OC)c1OC',NULL),
	(258292,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,NULL,'40E47558131D4CFA-FICuS-01-54','B52803A48BD65C42-FICTS-01-31','40E47558131D4CFA-uuuuu-01-03','InChI=1S/C20H22N2O5S/c1-23-15-7-6-12(8-16(15)24-2)14-11-22(20(28)21-14)13-9-17(25-3)19(27-5)18(10-13)26-4/h6-11H,1-5H3,(H,21,28)','InChIKey=FTMCEBWYNYMVES-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3cc(OC)c(OC)c(OC)c3)c(=S)[nH]2)cc1OC',NULL),
	(258293,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O4',395.2414,NULL,'53F4C885DC88B189-FICuS-01-6C','8B8FA8D7426740C8-FICTS-01-44','53F4C885DC88B189-uuuuu-01-1B','InChI=1S/C18H16Cl2N2O4/c1-24-15-7-11(8-16(25-2)17(15)26-3)22-9-14(21-18(22)23)10-4-5-12(19)13(20)6-10/h4-9H,1-3H3,(H,21,23)','InChIKey=YFBNBBKVBYXGSS-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)c(Cl)c3)[nH]c2=O)cc(OC)c1OC',NULL),
	(258294,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,NULL,'D8C46E789556E563-FICuS-01-60','40B17557C15A0B66-FICTS-01-1D','D8C46E789556E563-uuuuu-01-0F','InChI=1S/C18H17ClN2O3S/c1-22-15-8-13(9-16(23-2)17(15)24-3)21-10-14(20-18(21)25)11-4-6-12(19)7-5-11/h4-10H,1-3H3,(H,20,25)','InChIKey=QXKJUZLKIKHVPR-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)cc3)[nH]c2=S)cc(OC)c1OC',NULL),
	(258295,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N2S',355.6685,NULL,'9E4DE781E540ECC8-FICuS-01-83','93FC6A7AFE16B851-FICTS-01-5C','9E4DE781E540ECC8-uuuuu-01-32','InChI=1S/C15H9Cl3N2S/c16-10-2-4-11(5-3-10)20-8-14(19-15(20)21)9-1-6-12(17)13(18)7-9/h1-8H,(H,19,21)','InChIKey=HGXLHEMTVDKFHP-UHFFFAOYSA-N','S=c1[nH]c(-c2ccc(Cl)c(Cl)c2)cn1-c1ccc(Cl)cc1',NULL),
	(258296,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'A1EE9C916FA01613-FICuS-01-61','CB3C73B8C0BB5112-FICTS-01-45','A1EE9C916FA01613-uuuuu-01-10','InChI=1S/C19H20N2O4S/c1-22-14-7-5-12(6-8-14)15-11-21(19(26)20-15)13-9-16(23-2)18(25-4)17(10-13)24-3/h5-11H,1-4H3,(H,20,26)','InChIKey=XWHSGFJHGQKIKJ-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3cc(OC)c(OC)c(OC)c3)c(=S)[nH]2)cc1',NULL),
	(258297,0,0,NULL,'Consistent with Molecular Formula','C16H16O4S2',336.42,'Dimethyl 1-methylcyclohepta[1,2-c:4,5-b\']dithiophene-3,6-dicarboxylat e','4ECADF0E7DFE8E7D-FICuS-01-C1','4ECADF0E7DFE8E7D-FICTS-01-A0','4ECADF0E7DFE8E7D-uuuuu-01-70','InChI=1S/C16H16O4S2/c1-8-10-5-4-9-6-13(15(17)19-2)22-12(9)7-11(10)14(21-8)16(18)20-3/h6H,4-5,7H2,1-3H3','InChIKey=ARVMQGMNKURCAK-UHFFFAOYSA-N','COC(=O)c1cc2c(s1)Cc1c(C(=O)OC)sc(C)c1CC2',NULL),
	(258298,8,0,NULL,'Consistent with Molecular Formula','C20H32O6',368.4692,'ent-11.beta.,13,16.alpha.,17-tetrahydroxykauran-19-oic acid','B0E26277C06D040D-FICuS-01-4B','B0E26277C06D040D-FICTS-01-2A','4941FE5D94FEAE21-uuuuu-01-2D','InChI=1S/C20H32O6/c1-16-5-3-6-17(2,15(23)24)13(16)4-7-18-9-19(25,8-12(22)14(16)18)20(26,10-18)11-21/h12-14,21-22,25-26H,3-11H2,1-2H3,(H,23,24)/t12-,13-,14-,16+,17+,18-,19-,20-/m0/s1','InChIKey=CLZMFZXKAVMDSS-PUWLIZFVSA-N','CC1(C(=O)O)CCCC2(C)C3C(O)CC4(O)CC3(CCC12)CC4(O)CO','1'),
	(258299,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-7a,17-dihydroxy-16-ketobeyeran-19-oic acid','2EE574E51E69AD38-FICuS-01-72','2EE574E51E69AD38-FICTS-01-51','96E3FD064434624B-uuuuu-01-FA','InChI=1S/C20H30O5/c1-17-5-3-6-18(2,16(24)25)13(17)8-14(22)20-9-15(23)19(10-20,11-21)7-4-12(17)20/h12-14,21-22H,3-11H2,1-2H3,(H,24,25)/t12?,13?,14-,17-,18+,19-,20+/m0/s1','InChIKey=NUCXXWJLDKZKRN-FJPBFYRMSA-N','CC1(C(=O)O)CCCC2(C)C1CC(O)C13CC(=O)C(CO)(CCC21)C3','1'),
	(258300,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-2a,17-dihydroxy-16-ketobeyeran-19-oic acid','0F23EB115F360435-FICuS-01-3B','0F23EB115F360435-FICTS-01-1A','867BA5A80FED9A39-uuuuu-01-31','InChI=1S/C20H30O5/c1-17-7-12(22)8-18(2,16(24)25)13(17)3-5-19-9-15(23)20(10-19,11-21)6-4-14(17)19/h12-14,21-22H,3-11H2,1-2H3,(H,24,25)/t12-,13?,14?,17+,18+,19-,20-/m0/s1','InChIKey=KMKPSMWXDMKNAT-HVMJLWHZSA-N','CC1(C(=O)O)CC(O)CC2(C)C3CCC4(CO)CC3(CCC12)CC4=O','1'),
	(258301,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-12,17-dihydroxy-16-ketobeyeran-19-oic acid','E44CA0C2D64E5D16-FICuS-01-70','E44CA0C2D64E5D16-FICTS-01-4F','78AC301BAF0F83D7-uuuuu-01-22','InChI=1S/C20H30O5/c1-17-5-3-6-18(2,16(24)25)12(17)4-7-19-9-15(23)20(10-19,11-21)14(22)8-13(17)19/h12-14,21-22H,3-11H2,1-2H3,(H,24,25)/t12?,13?,14-,17-,18-,19+,20+/m1/s1','InChIKey=ZBYFDMJURKQXPY-UIAISKRSSA-N','CC1(C(=O)O)CCCC2(C)C3CC(O)C4(CO)CC3(CCC12)CC4=O','1'),
	(258302,1,0,NULL,'Consistent with Molecular Formula','C13H16N4O',244.2956,'ABT-888\nABT-695\nA-861695','EFED5A6942240F40-FICuS-01-66','EFED5A6942240F40-FICTS-01-45','8AE42D9FF4A7887B-uuuuu-01-38','InChI=1S/C13H16N4O/c1-13(6-3-7-15-13)12-16-9-5-2-4-8(11(14)18)10(9)17-12/h2,4-5,15H,3,6-7H2,1H3,(H2,14,18)(H,16,17)/t13-/m1/s1','InChIKey=JNAHVYVRKWKWKQ-CYBMUJFWSA-N','CC1(c2nc3c(C(N)=O)cccc3[nH]2)CCCN1','1'),
	(258303,0,0,NULL,'Consistent with Molecular Formula','C25H17N5O4',451.4404,'6-(3-Azidopropyl)-5,6-dihydro-3-nitro-5,11-dioxo-9-phenyl-11 H-indeno[1,2-c]isoquinoline','7BFB21515801EFB1-FICuS-01-5D','7BFB21515801EFB1-FICTS-01-3C','7BFB21515801EFB1-uuuuu-01-0C','InChI=1S/C25H17N5O4/c26-28-27-11-4-12-29-23-19-9-7-16(15-5-2-1-3-6-15)13-20(19)24(31)22(23)18-10-8-17(30(33)34)14-21(18)25(29)32/h1-3,5-10,13-14H,4,11-12H2','InChIKey=MQDHUCKFWIVZQT-UHFFFAOYSA-N','[N-]=[N+]=NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(-c3ccccc3)ccc1-2',NULL),
	(258304,0,0,NULL,'Consistent with Molecular Formula','C25H17BrN2O4',489.3243,'6-(3-Bromopropyl)-5,6-dihydro-3-nitro-5,11-dioxo-9-phenyl-11 H-indeno[1,2-c]isoquinoline','469530D5F233CF33-FICuS-01-48','469530D5F233CF33-FICTS-01-27','469530D5F233CF33-uuuuu-01-F7','InChI=1S/C25H17BrN2O4/c26-11-4-12-27-23-19-9-7-16(15-5-2-1-3-6-15)13-20(19)24(29)22(23)18-10-8-17(28(31)32)14-21(18)25(27)30/h1-3,5-10,13-14H,4,11-12H2','InChIKey=SXYOQBXXQGKSRJ-UHFFFAOYSA-N','O=C1c2cc(-c3ccccc3)ccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCBr',NULL),
	(258305,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O5',447.4494,'9-Acetamido-6-(3-azidopropyl)-5,6-dihydro-3-nitro-5,11-dioxo -11H-indeno[1,2-c]isoquinoline','703E32979A198CDC-FICuS-01-61','703E32979A198CDC-FICTS-01-40','703E32979A198CDC-uuuuu-01-10','InChI=1S/C23H21N5O5/c1-12(29)26-13-5-6-14-16(9-13)22(30)20-15-10-18(32-2)19(33-3)11-17(15)23(31)28(21(14)20)8-4-7-25-27-24/h5-6,9-11H,4,7-8H2,1-3H3,(H,26,29)','InChIKey=PTZOHAPUGXKWTQ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccc(NC(C)=O)cc1C3=O',NULL),
	(258306,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O4',461.9037,'6-(3-Aminopropyl)-5,6-dihbydro-3-nitro-5,11-dioxo-9-phenyl-1 1H[1,2-c]isoquinoline Hydrochloride','3CC4936917207D8F-FICuS-01-52','3CC4936917207D8F-FICTS-01-31','3C38348C28ADA4C1-uuuuu-01-11','InChI=1S/C25H19N3O4.ClH/c26-11-4-12-27-23-19-9-7-16(15-5-2-1-3-6-15)13-20(19)24(29)22(23)18-10-8-17(28(31)32)14-21(18)25(27)30;/h1-3,5-10,13-14H,4,11-12,26H2;1H','InChIKey=HODQATQLONCASF-UHFFFAOYSA-N','Cl.NCCCn1c2c(c3ccc([N+](=O)[O-])cc3c1=O)C(=O)c1cc(-c3ccccc3)ccc1-2',NULL),
	(258307,0,0,NULL,'Consistent with Molecular Formula','C23H21BrN2O5',485.3333,'9-Acetamido-6-(3-bromopropyl)-5,6-dihydro-3-nitro-5,11-dioxo -11H-indeno[1,2-c]isoquinoline','BE0ECD8817626B17-FICuS-01-6A','BE0ECD8817626B17-FICTS-01-49','BE0ECD8817626B17-uuuuu-01-19','InChI=1S/C23H21BrN2O5/c1-12(27)25-13-5-6-14-16(9-13)22(28)20-15-10-18(30-2)19(31-3)11-17(15)23(29)26(21(14)20)8-4-7-24/h5-6,9-11H,4,7-8H2,1-3H3,(H,25,27)','InChIKey=OXZQMVSSOIXHLM-UHFFFAOYSA-N','COc1cc2c3c(n(CCCBr)c(=O)c2cc1OC)-c1ccc(NC(C)=O)cc1C3=O',NULL),
	(258308,0,1,NULL,'Consistent with Molecular Formula','C16H12FN3OS',313.3487,NULL,'C321B6359F1F090C-FICuS-01-52','57C3E4EF3EF9B631-FICTS-01-5F','C321B6359F1F090C-uuuuu-01-01','InChI=1S/C16H12FN3OS/c1-8-7-20-14(9(2)18-16(20)22-8)6-12-11-5-10(17)3-4-13(11)19-15(12)21/h3-7H,1-2H3,(H,19,21)/b12-6+','InChIKey=NMPQDJPTPTXMEU-WUXMJOGZSA-N','Cc1cn2c(/C=C3/C(=O)Nc4ccc(F)cc43)c(C)nc2s1','1'),
	(258309,0,1,NULL,'Consistent with Molecular Formula','C18H16FNO4',329.3271,NULL,'0C871F3B2DF46E5E-FICuS-01-7A','0C871F3B2DF46E5E-FICTS-01-59','42A70A1B04F1370F-uuuuu-01-F3','InChI=1S/C18H16FNO4/c1-22-15-7-10(8-16(23-2)17(15)24-3)6-13-12-9-11(19)4-5-14(12)20-18(13)21/h4-9H,1-3H3,(H,20,21)/b13-6-','InChIKey=XINISPIAUUKSSZ-MLPAPPSSSA-N','COc1cc(/C=C2\\C(=O)Nc3ccc(F)cc32)cc(OC)c1OC','1'),
	(258310,0,1,NULL,'Consistent with Molecular Formula','C21H14ClN3O2S',407.8735,NULL,'4BFC43F99B9392BC-FICuS-01-83','4D47CE87D4CA232D-FICTS-01-57','4BFC43F99B9392BC-uuuuu-01-32','InChI=1S/C21H14ClN3O2S/c1-11-10-25-18(9-16-15-8-14(26)6-7-17(15)23-20(16)27)19(24-21(25)28-11)12-2-4-13(22)5-3-12/h2-10,26H,1H3,(H,23,27)/b16-9-','InChIKey=NLMZJILKTCBQGM-SXGWCWSVSA-N','Cc1cn2c(/C=C3\\C(=O)Nc4ccc(O)cc43)c(-c3ccc(Cl)cc3)nc2s1','1'),
	(258311,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O3S',431.5082,NULL,'BB7F59A1942A3084-FICuS-01-57','BB7F59A1942A3084-FICTS-01-36','37C1D232490D8A9D-uuuuu-01-06','InChI=1S/C24H21N3O3S/c1-14-13-27-20(12-17-16-7-5-6-8-19(16)26(2)23(17)28)22(25-24(27)31-14)18-11-15(29-3)9-10-21(18)30-4/h5-13H,1-4H3/b17-12-','InChIKey=YTWRJKWUAPZLGC-ATVHPVEESA-N','COc1ccc(OC)c(-c2nc3sc(C)cn3c2/C=C2\\C(=O)N(C)c3ccccc32)c1','1'),
	(258312,0,0,NULL,'Consistent with Molecular Formula','C9H13N3O',179.2212,NULL,'36FF893EFAEB25B9-FICuS-01-95','36FF893EFAEB25B9-FICTS-01-74','36FF893EFAEB25B9-uuuuu-01-44','InChI=1S/C9H13N3O/c10-5-1-2-9(13)12-8-3-6-11-7-4-8/h3-4,6-7H,1-2,5,10H2,(H,11,12,13)','InChIKey=IDEFTWXZLWVDQB-UHFFFAOYSA-N','NCCCC(=O)Nc1ccncc1',NULL),
	(258313,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O2',253.2598,NULL,'4E5B7012FCF1D4C1-FICuS-01-6D','4E5B7012FCF1D4C1-FICTS-01-4C','BF4DD26E079B00FD-uuuuu-01-33','InChI=1S/C14H11N3O2/c15-12-5-6-17(19)8-9(12)7-11-10-3-1-2-4-13(10)16-14(11)18/h1-8H,15H2,(H,16,18)/b11-7+','InChIKey=GJCMWIAJLLAUPV-YRNVUSSQSA-N','Nc1cc[n+]([O-])cc1/C=C1/C(=O)Nc2ccccc21','1'),
	(258314,0,1,NULL,'Consistent with Molecular Formula','C14H11N3O',237.2604,NULL,'EAA794B2DA35A547-FICuS-01-74','785D8A6C419CF151-FICTS-01-3E','EAA794B2DA35A547-uuuuu-01-23','InChI=1S/C14H11N3O/c15-12-5-6-16-8-9(12)7-11-10-3-1-2-4-13(10)17-14(11)18/h1-8H,(H2,15,16)(H,17,18)/b11-7+','InChIKey=JJUDRSCKEUFZRX-YRNVUSSQSA-N','Nc1ccncc1/C=C1/C(=O)Nc2ccccc21','1'),
	(258315,0,1,NULL,'Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'9F5BB2645D30F5C4-FICuS-01-69','E1B997D149A30816-FICTS-01-2C','9F5BB2645D30F5C4-uuuuu-01-18','InChI=1S/C23H19NO3/c1-15-11-21-19(14-22(15)26-2)20(23(25)24-21)13-16-7-6-10-18(12-16)27-17-8-4-3-5-9-17/h3-14H,1-2H3,(H,24,25)/b20-13-','InChIKey=FYRVKNLWNGYEOP-MOSHPQCFSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1cccc(Oc2ccccc2)c1','1'),
	(258316,0,1,NULL,'Consistent with Molecular Formula','C23H19NO3',357.408,NULL,'EB77C40F0D8B3D92-FICuS-01-79','DFE7048D5EA7E38B-FICTS-01-70','EB77C40F0D8B3D92-uuuuu-01-28','InChI=1S/C23H19NO3/c1-15-12-21-19(14-22(15)26-2)20(23(25)24-21)13-16-8-10-18(11-9-16)27-17-6-4-3-5-7-17/h3-14H,1-2H3,(H,24,25)/b20-13-','InChIKey=GELLHARTFNWRHV-MOSHPQCFSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1ccc(Oc2ccccc2)cc1','1'),
	(258317,0,0,NULL,'Consistent with Molecular Formula','C14H11N3OS',269.3204,NULL,'AC080D00218FF8EB-FICuS-01-6D','58D4C91D0BBB50DC-FICTS-01-5E','AC080D00218FF8EB-uuuuu-01-1C','InChI=1S/C14H11N3OS/c1-8-6-17-7-12(16-14(17)19-8)9-2-3-11-10(4-9)5-13(18)15-11/h2-4,6-7H,5H2,1H3,(H,15,18)','InChIKey=IGYGYDKIVLYMHK-UHFFFAOYSA-N','Cc1cn2cc(-c3ccc4c(c3)CC(=O)N4)nc2s1',NULL),
	(258318,1,0,NULL,'Consistent with Molecular Formula','C23H24NO5P',425.4201,'Dimethyl 1-(Diphenylmethylamino)piperonylphosphonate','6071C33FAB635FE8-FICuS-01-68','6071C33FAB635FE8-FICTS-01-47','6071C33FAB635FE8-uuuuu-01-17','InChI=1S/C23H24NO5P/c1-26-30(25,27-2)23(19-13-14-20-21(15-19)29-16-28-20)24-22(17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-15,22-24H,16H2,1-2H3','InChIKey=LVEBSOJTMGFMTA-UHFFFAOYSA-N','COP(=O)(OC)C(NC(c1ccccc1)c1ccccc1)c1ccc2c(c1)OCO2','1'),
	(258319,0,0,NULL,'Consistent with Molecular Formula','C24H22Cl2N4O2',469.3694,'1N-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[4-(2-pheridyl)hex ahydro-1-pyrazinyl]acetamide','83B28097C5ECE28F-FICuS-01-73','83B28097C5ECE28F-FICTS-01-52','83B28097C5ECE28F-uuuuu-01-22','InChI=1S/C24H22Cl2N4O2/c25-17-8-9-21(19(15-17)24(32)18-5-1-2-6-20(18)26)28-23(31)16-29-11-13-30(14-12-29)22-7-3-4-10-27-22/h1-10,15H,11-14,16H2,(H,28,31)','InChIKey=UFXUUMCOBAZHNF-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccn2)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(258320,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N5O2',470.3572,'1N-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[4-(2-pyrimidinyl) hexahydro-1-pyrazinyl]acetamide','7CE7494A053CF044-FICuS-01-58','7CE7494A053CF044-FICTS-01-37','7CE7494A053CF044-uuuuu-01-07','InChI=1S/C23H21Cl2N5O2/c24-16-6-7-20(18(14-16)22(32)17-4-1-2-5-19(17)25)28-21(31)15-29-10-12-30(13-11-29)23-26-8-3-9-27-23/h1-9,14H,10-13,15H2,(H,28,31)','InChIKey=GYSNKHLVKQRUNC-UHFFFAOYSA-N','O=C(CN1CCN(c2ncccn2)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(258321,0,0,NULL,'Consistent with Molecular Formula','C33H31N5O3',545.6396,'2-(3-{4-[5-(4-methyl piperazino)-1H-benzo[d]imidazol-2-yl]phenoxy}propyl-2,3-dihy dro-1H-benzo[de]isoquinoline-1,3-dione','E4ACDD2D421DB4DA-FICuS-01-98','B71963FC9A716FAB-FICTS-01-5C','E4ACDD2D421DB4DA-uuuuu-01-47','InChI=1S/C33H31N5O3/c1-36-16-18-37(19-17-36)24-11-14-28-29(21-24)35-31(34-28)23-9-12-25(13-10-23)41-20-4-15-38-32(39)26-7-2-5-22-6-3-8-27(30(22)26)33(38)40/h2-3,5-14,21H,4,15-20H2,1H3,(H,34,35)','InChIKey=KNRGNAFDDSPVOF-UHFFFAOYSA-N','CN1CCN(c2ccc3[nH]c(-c4ccc(OCCCN5C(=O)c6cccc7cccc(c67)C5=O)cc4)nc3c2)CC1',NULL),
	(258322,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O3S',360.3898,'N\'-(4-Isopropyl-1,1-dioxdido-4H-1,2,4-benzothiadiazin-3-yl)p yrazine-2-carbohydrazide','E52A75E29AAE4791-FICuS-01-6C','E52A75E29AAE4791-FICTS-01-4B','E52A75E29AAE4791-uuuuu-01-1B','InChI=1S/C15H16N6O3S/c1-10(2)21-12-5-3-4-6-13(12)25(23,24)20-15(21)19-18-14(22)11-9-16-7-8-17-11/h3-10H,1-2H3,(H,18,22)(H,19,20)','InChIKey=KVPLUEWPTHKLFB-UHFFFAOYSA-N','CC(C)N1C(NNC(=O)c2cnccn2)=NS(=O)(=O)c2ccccc21',NULL),
	(258323,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O3S',447.5106,'3-(4-isonicotinoyl piperazin-1-yl)-4-phenyl-4H-1,2,4-benzothiadiazine 1,1-dioxide','3BC5459B069517DB-FICuS-01-5A','3BC5459B069517DB-FICTS-01-39','3BC5459B069517DB-uuuuu-01-09','InChI=1S/C23H21N5O3S/c29-22(18-10-12-24-13-11-18)26-14-16-27(17-15-26)23-25-32(30,31)21-9-5-4-8-20(21)28(23)19-6-2-1-3-7-19/h1-13H,14-17H2','InChIKey=CZDYBPHWCWEKHG-UHFFFAOYSA-N','O=C(c1ccncc1)N1CCN(C2=NS(=O)(=O)c3ccccc3N2c2ccccc2)CC1',NULL),
	(258324,0,0,NULL,'Consistent with Molecular Formula','C14H12ClN5O3S',365.7935,'N\'-(7-chloro-4-methyl-1,1-dioxido-4H-1,2,4-benzothiadiazine- 3-yl)nicotino hydrazide','8FFAE6F0758A6533-FICuS-01-73','1AEBC9F240A8AF8C-FICTS-01-72','8FFAE6F0758A6533-uuuuu-01-22','InChI=1S/C14H12ClN5O3S/c1-20-11-5-4-10(15)7-12(11)24(22,23)19-14(20)18-17-13(21)9-3-2-6-16-8-9/h2-8H,1H3,(H,17,21)(H,18,19)','InChIKey=XCCBVJOUAQPCAI-UHFFFAOYSA-N','CN1C(NNC(=O)c2cccnc2)=NS(=O)(=O)c2cc(Cl)ccc21',NULL),
	(258325,0,0,NULL,'Consistent with Molecular Formula','C26H29N3O4',447.5328,'2-amino-4-benzyloxy-5-methoxyphenyl-4-(2-methoxyphenyl)hexah ydro-1-pyrazinyl methanone','04B2382D2083A054-FICuS-01-27','04B2382D2083A054-FICTS-01-06','04B2382D2083A054-uuuuu-01-D6','InChI=1S/C26H29N3O4/c1-31-23-11-7-6-10-22(23)28-12-14-29(15-13-28)26(30)20-16-24(32-2)25(17-21(20)27)33-18-19-8-4-3-5-9-19/h3-11,16-17H,12-15,18,27H2,1-2H3','InChIKey=KAQFQJMDPDDSIF-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ccccc3OC)CC2)c(N)cc1OCc1ccccc1',NULL),
	(258326,1,1,NULL,'Consistent with Molecular Formula','C7H13F3N4O6',306.1981,'N-Hydroxy-L-Canavanine','3CC9DA12025CB1CF-FICuS-01-77','34C4F2364208DC3D-FICTS-01-31','9CDBCBEF42E1289D-uuuuu-01-4B','InChI=1S/C5H12N4O4.C2HF3O2/c6-3(4(10)11)1-2-13-9-5(7)8-12;3-2(4,5)1(6)7/h3,12H,1-2,6H2,(H,10,11)(H3,7,8,9);(H,6,7)','InChIKey=RGAMOWGGIYASRR-UHFFFAOYSA-N','N/C(=N/O)NOCCC(N)C(=O)O.O=C(O)C(F)(F)F','1'),
	(258327,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3O',397.8629,NULL,'14EDE41A86E2A345-FICuS-01-62','14EDE41A86E2A345-FICTS-01-41','14EDE41A86E2A345-uuuuu-01-11','InChI=1S/C24H16ClN3O/c25-17-12-10-15(11-13-17)18-14-20(16-6-2-1-3-7-16)27-23(26)22(18)24-28-19-8-4-5-9-21(19)29-24/h1-14H,(H2,26,27)','InChIKey=RDGLDIVYCYIZGG-UHFFFAOYSA-N','Nc1nc(-c2ccccc2)cc(-c2ccc(Cl)cc2)c1-c1nc2ccccc2o1',NULL),
	(258328,0,0,NULL,'Consistent with Molecular Formula','C24H16ClN3O',397.8629,NULL,'64226DA427E0F998-FICuS-01-52','64226DA427E0F998-FICTS-01-31','64226DA427E0F998-uuuuu-01-01','InChI=1S/C24H16ClN3O/c25-17-12-10-16(11-13-17)20-14-18(15-6-2-1-3-7-15)22(23(26)27-20)24-28-19-8-4-5-9-21(19)29-24/h1-14H,(H2,26,27)','InChIKey=DDGHRWTZWIKUIX-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)cc(-c2ccccc2)c1-c1nc2ccccc2o1',NULL),
	(258329,0,0,NULL,'Consistent with Molecular Formula','C24H15Cl2N3O',432.308,NULL,'A013CFA81B45E819-FICuS-01-61','A013CFA81B45E819-FICTS-01-40','A013CFA81B45E819-uuuuu-01-10','InChI=1S/C24H15Cl2N3O/c25-16-9-5-14(6-10-16)18-13-20(15-7-11-17(26)12-8-15)28-23(27)22(18)24-29-19-3-1-2-4-21(19)30-24/h1-13H,(H2,27,28)','InChIKey=MOTJCNWJLQCVDU-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)cc(-c2ccc(Cl)cc2)c1-c1nc2ccccc2o1',NULL),
	(258330,0,1,NULL,'Consistent with Molecular Formula','C14H8N2OS',252.29,NULL,'179BC7A12A6503EA-FICuS-01-5D','179BC7A12A6503EA-FICTS-01-3C','0C9C69FF9829DD04-uuuuu-01-28','InChI=1S/C14H8N2OS/c15-8-11(7-10-5-6-18-9-10)14-16-12-3-1-2-4-13(12)17-14/h1-7,9H/b11-7+','InChIKey=KHMHPBZCARGSGC-YRNVUSSQSA-N','N#C/C(=C\\c1ccsc1)c1nc2ccccc2o1','1'),
	(258331,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O',247.2556,NULL,'BDD056C1277E7361-FICuS-01-56','BDD056C1277E7361-FICTS-01-35','328DFA263B2DC2AD-uuuuu-01-2B','InChI=1S/C15H9N3O/c16-9-12(8-11-4-3-7-17-10-11)15-18-13-5-1-2-6-14(13)19-15/h1-8,10H/b12-8+','InChIKey=QAYJPLYGOMSMJT-XYOKQWHBSA-N','N#C/C(=C\\c1cccnc1)c1nc2ccccc2o1','1'),
	(258332,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O',247.2556,NULL,'A89051BE32DAF20B-FICuS-01-6A','A89051BE32DAF20B-FICTS-01-49','164B7C188F826CEC-uuuuu-01-1F','InChI=1S/C15H9N3O/c16-10-11(9-12-5-3-4-8-17-12)15-18-13-6-1-2-7-14(13)19-15/h1-9H/b11-9+','InChIKey=SWGJCVDRRFTLLF-PKNBQFBNSA-N','N#C/C(=C\\c1ccccn1)c1nc2ccccc2o1','1'),
	(258333,0,0,NULL,'Consistent with Molecular Formula','C21H24ClN7O2S',473.9793,NULL,'EB3F717CB037FA91-FICuS-01-76','EB3F717CB037FA91-FICTS-01-55','EBC3D6998FBA23DF-uuuuu-01-4F','InChI=1S/C21H23N7O2S.ClH/c1-13-5-6-15(11-19(13)31(22,29)30)24-21-23-10-9-20(25-21)27(3)16-7-8-17-14(2)28(4)26-18(17)12-16;/h5-12H,1-4H3,(H2,22,29,30)(H,23,24,25);1H','InChIKey=MQHIQUBXFFAOMK-UHFFFAOYSA-N','Cc1ccc(Nc2nccc(N(C)c3ccc4c(C)n(C)nc4c3)n2)cc1S(N)(=O)=O.Cl',NULL),
	(258334,1,1,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,'2-(4-((oxiran-2-yl)methoxy)styryl)-4,5-dihydrooxazole','5F41E6067A951779-FICuS-01-46','5F41E6067A951779-FICTS-01-25','DEE50DB45AAB70FB-uuuuu-01-4B','InChI=1S/C14H15NO3/c1(4-12-7-16-10-15-12)11-2-5-13(6-3-11)17-8-14-9-18-14/h1-6,14H,7-10H2/b4-1+','InChIKey=LDHDMCZFOAJJED-DAFODLJHSA-N','C(=C/c1ccc(OCC2CO2)cc1)\\C1=NCOC1','1'),
	(258335,0,0,NULL,'Consistent with Molecular Formula','C19H16ClNO2',325.7939,'6-chloro-2-methyl-4-phenylquinolin-3-ethyl carboxylate','AC72F05E11D79D24-FICuS-01-64','AC72F05E11D79D24-FICTS-01-43','AC72F05E11D79D24-uuuuu-01-13','InChI=1S/C19H16ClNO2/c1-3-23-19(22)17-12(2)21-16-10-9-14(20)11-15(16)18(17)13-7-5-4-6-8-13/h4-11H,3H2,1-2H3','InChIKey=BHCZANKDQKMIBU-UHFFFAOYSA-N','CCOC(=O)c1c(C)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(258336,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O2',408.9267,'6-chloro-4-phenyl-2-(pyperidilmethyl)-quinolin 3-ethylcarboxylate','C6B613BDD0B99E25-FICuS-01-76','C6B613BDD0B99E25-FICTS-01-55','C6B613BDD0B99E25-uuuuu-01-25','InChI=1S/C24H25ClN2O2/c1-2-29-24(28)23-21(16-27-13-7-4-8-14-27)26-20-12-11-18(25)15-19(20)22(23)17-9-5-3-6-10-17/h3,5-6,9-12,15H,2,4,7-8,13-14,16H2,1H3','InChIKey=MQRZCWJGUPUBOJ-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCCCC2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(258337,0,0,NULL,'Consistent with Molecular Formula','C18H12O4',292.2904,'2-benzoyloxymethyl-1,4-naphthoquinone','6F939D6E04C206E7-FICuS-01-62','6F939D6E04C206E7-FICTS-01-41','6F939D6E04C206E7-uuuuu-01-11','InChI=1S/C18H12O4/c19-16-10-13(17(20)15-9-5-4-8-14(15)16)11-22-18(21)12-6-2-1-3-7-12/h1-10H,11H2','InChIKey=STAAWZODIFGDOL-UHFFFAOYSA-N','O=C(OCC1=CC(=O)c2ccccc2C1=O)c1ccccc1',NULL),
	(258338,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-12 beta,17-dihydroxy-16-ketobeyeran-19-oic acid','2C946685F7F7F5C6-FICuS-01-70','2C946685F7F7F5C6-FICTS-01-4F','78AC301BAF0F83D7-uuuuu-01-22','InChI=1S/C20H30O5/c1-17-5-3-6-18(2,16(24)25)12(17)4-7-19-9-15(23)20(10-19,11-21)14(22)8-13(17)19/h12-14,21-22H,3-11H2,1-2H3,(H,24,25)/t12?,13?,14-,17+,18+,19-,20-/m0/s1','InChIKey=ZBYFDMJURKQXPY-NUZLEAHVSA-N','CC1(C(=O)O)CCCC2(C)C3CC(O)C4(CO)CC3(CCC12)CC4=O','1'),
	(258339,6,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'ent-13,17-dihydroxy-kaur-15-en-19-oic acid','C667DC15897CF1D5-FICuS-01-75','C667DC15897CF1D5-FICTS-01-54','AC5EB97B6DCD2077-uuuuu-01-39','InChI=1S/C20H30O4/c1-17-6-3-7-18(2,16(22)23)14(17)4-8-19-10-13(11-21)20(24,12-19)9-5-15(17)19/h10,14-15,21,24H,3-9,11-12H2,1-2H3,(H,22,23)/t14?,15?,17-,18-,19-,20+/m1/s1','InChIKey=WRLUJPRCRXEDCU-HFQBERHNSA-N','CC1(C(=O)O)CCCC2(C)C3CCC4(O)CC3(C=C4CO)CCC12','1'),
	(258340,6,0,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,'ent-17-hydroxy-16-ketobeyeran-19-oic acid','85542E05FD6F93A5-FICuS-01-61','85542E05FD6F93A5-FICTS-01-40','12046AC30EF38B16-uuuuu-01-F9','InChI=1S/C20H30O4/c1-17-6-3-7-18(2,16(23)24)13(17)4-8-19-10-15(22)20(11-19,12-21)9-5-14(17)19/h13-14,21H,3-12H2,1-2H3,(H,23,24)/t13?,14?,17-,18-,19+,20+/m1/s1','InChIKey=AHYPILJMTQMLLD-PRHLUYCLSA-N','CC1(C(=O)O)CCCC2(C)C3CCC4(CO)CC3(CCC12)CC4=O','1'),
	(258341,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-1b,17-dihydroxy-16-ketobeyeran-19-oic acid','46001020EC115E00-FICuS-01-18','46001020EC115E00-FICTS-01-F7','85AA7E2A1D660373-uuuuu-01-02','InChI=1S/C20H30O5/c1-17(16(24)25)6-5-14(22)18(2)12(17)3-7-19-9-15(23)20(10-19,11-21)8-4-13(18)19/h12-14,21-22H,3-11H2,1-2H3,(H,24,25)/t12?,13?,14-,17+,18+,19-,20-/m0/s1','InChIKey=YOSYVBLVJBQEMG-NUZLEAHVSA-N','CC1(C(=O)O)CCC(O)C2(C)C3CCC4(CO)CC3(CCC12)CC4=O','1'),
	(258342,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O2',262.2672,'6-Amino-5,6-dihydro-5,11-diketo-11H-indeno[1,2-c]isoquinolin e','AE8EF754AF074B05-FICuS-01-79','AE8EF754AF074B05-FICTS-01-58','AE8EF754AF074B05-uuuuu-01-28','InChI=1S/C16H10N2O2/c17-18-14-10-6-2-3-7-11(10)15(19)13(14)9-5-1-4-8-12(9)16(18)20/h1-8H,17H2','InChIKey=LNAMGLIEPZUMDS-UHFFFAOYSA-N','Nn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258343,0,0,NULL,'Consistent with Molecular Formula','C21H17BrN2O4',441.2803,'6-(3-Bromopropyl)-5,6-dihydro-9-ethyl-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline','6E3E4E15C0F70B54-FICuS-01-64','6E3E4E15C0F70B54-FICTS-01-43','6E3E4E15C0F70B54-uuuuu-01-13','InChI=1S/C21H17BrN2O4/c1-2-12-4-6-15-16(10-12)20(25)18-14-7-5-13(24(27)28)11-17(14)21(26)23(19(15)18)9-3-8-22/h4-7,10-11H,2-3,8-9H2,1H3','InChIKey=SXIWFXURQHLSTC-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1c-2n(CCCBr)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258344,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O4',403.3964,'6-(3-Azidopropyl)-9-ethyl-5,6-dihydro-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline','54AFE7B5DF3DF60C-FICuS-01-9A','54AFE7B5DF3DF60C-FICTS-01-79','54AFE7B5DF3DF60C-uuuuu-01-49','InChI=1S/C21H17N5O4/c1-2-12-4-6-15-16(10-12)20(27)18-14-7-5-13(26(29)30)11-17(14)21(28)25(19(15)18)9-3-8-23-24-22/h4-7,10-11H,2-3,8-9H2,1H3','InChIKey=HSMPGXICDZODOM-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258345,1,0,NULL,'Consistent with Molecular Formula','C30H24N2O3',460.5312,'1-(4-methoxyphenyl)-3,3-bis(4-methylphenyl)-1\'-methylspiro[a zetidin-2,3\'-indoline]-2\',4-dione','C8ED0F4316DA630A-FICuS-01-6E','C8ED0F4316DA630A-FICTS-01-4D','C8ED0F4316DA630A-uuuuu-01-1D','InChI=1S/C30H24N2O3/c1-31-26-16-10-9-15-25(26)30(28(31)34)29(21-11-5-3-6-12-21,22-13-7-4-8-14-22)27(33)32(30)23-17-19-24(35-2)20-18-23/h3-20H,1-2H3','InChIKey=KMNRRQZLXUEKJO-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(c3ccccc3)(c3ccccc3)C23C(=O)N(C)c2ccccc23)cc1','1'),
	(258346,1,0,NULL,'Consistent with Molecular Formula','C29H21ClN2O2',464.9501,'1-(4-chlorophenyl)-3,3-diphenyl-1\'-methylspiro[azetidin-2,3\' =indoline]=2\',4-dione','FF8637D847C2E4E9-FICuS-01-7E','FF8637D847C2E4E9-FICTS-01-5D','FF8637D847C2E4E9-uuuuu-01-2D','InChI=1S/C29H21ClN2O2/c1-31-25-15-9-8-14-24(25)29(27(31)34)28(20-10-4-2-5-11-20,21-12-6-3-7-13-21)26(33)32(29)23-18-16-22(30)17-19-23/h2-19H,1H3','InChIKey=QTFBYRIOLWVHPI-UHFFFAOYSA-N','CN1C(=O)C2(c3ccccc31)N(c1ccc(Cl)cc1)C(=O)C2(c1ccccc1)c1ccccc1','1'),
	(258347,8,0,NULL,'Consistent with Molecular Formula','C34H36O5',524.6554,'3-Methoxyestra-1,3,5(10),16(17H)-tetraeno[16,17:1\',2\']-(4-ac etylmethyl-1,4-dihydroanthraquinone)','432889F5CE46A429-FICuS-01-56','CA2449A54F41660E-FICTS-01-33','02522BEF04F4A2E2-uuuuu-01-06','InChI=1S/C34H36O5/c1-18(35)39-17-21-14-20-16-28-25-10-8-19-15-22(38-3)9-11-23(19)24(25)12-13-34(28,2)31(20)30-29(21)32(36)26-6-4-5-7-27(26)33(30)37/h4-7,9,11,14-15,21,24-25,28-31H,8,10,12-13,16-17H2,1-3H3/t21?,24?,25?,28?,29?,30?,31?,34-/m0/s1','InChIKey=SDEFWQKXHUMHJI-FECQQWDWSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1=CC(COC(C)=O)C3C(=O)c4ccccc4C(=O)C3C12','1'),
	(258348,0,1,NULL,'Consistent with Molecular Formula','C19H12F3NO',327.3051,NULL,'AA70B822366AEADC-FICuS-01-7B','AA70B822366AEADC-FICTS-01-5A','751F5EB6A647C492-uuuuu-01-0F','InChI=1S/C19H12F3NO/c20-19(21,22)24-18-14-8-6-12-16(18)11-4-2-1-3-9-15-10-5-7-13-17(15)23/h1-2,5-8,10,12-14H,23H2/b2-1-','InChIKey=CKTZYCPUGFAICQ-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1ccccc1OC(F)(F)F','1'),
	(258349,0,2,NULL,'Consistent with Molecular Formula','C52H46F6N4O2',872.9514,NULL,'C1A0CF36828DF427-FICuS-01-67','C1A0CF36828DF427-FICTS-01-46','FE10F267D4E3A272-uuuuu-01-13','InChI=1S/C52H46F6N4O2/c53-51(54,55)45-29-13-9-23-41(45)21-5-1-3-7-25-43-27-11-15-31-47(43)59-49(63)33-17-19-35-61-37-39-62(40-38-61)36-20-18-34-50(64)60-48-32-16-12-28-44(48)26-8-4-2-6-22-42-24-10-14-30-46(42)52(56,57)58/h1-4,9-16,23-24,27-32H,17-20,33-40','InChIKey=UGBVZIZUXREPOU-CCAGOZQPSA-N','O=C(CCCCN1CCN(CCCCC(=O)Nc2ccccc2C#C/C=C\\C#Cc2ccccc2C(F)(F)F)CC1)Nc1ccccc1C#C/C=C\\C#Cc1ccccc1C(F)(F)F','1'),
	(258350,0,0,NULL,'Consistent with Molecular Formula','C35H40N6O4',608.7388,'diallyl amide of 7-methyl-3-phenyl-1-[3-(4-o-methoxyphenyl-1-piperazinyl)prop yl]-2,4-dioxo-1,2,3,4-tetrahydropyrido[2,3-d]pyrimidine-5-ca rboxylic acid','EF6DF676DA6B4D64-FICuS-01-94','EF6DF676DA6B4D64-FICTS-01-73','EF6DF676DA6B4D64-uuuuu-01-43','InChI=1S/C35H40N6O4/c1-5-17-39(18-6-2)33(42)28-25-26(3)36-32-31(28)34(43)41(27-13-8-7-9-14-27)35(44)40(32)20-12-19-37-21-23-38(24-22-37)29-15-10-11-16-30(29)45-4/h5-11,13-16,25H,1-2,12,17-24H2,3-4H3','InChIKey=LHZOKBYNSJCMMP-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)c1cc(C)nc2c1c(=O)n(-c1ccccc1)c(=O)n2CCCN1CCN(c2ccccc2OC)CC1',NULL),
	(258351,1,0,NULL,'Consistent with Molecular Formula','C32H36N8O4',596.6876,'diallyl amide of 7-methyl-3-phenyl-1-[2-hydroxy-3-(4-(2-pyrimidinyl)-1-pipera zinyl)propyl]-2,4-dioxo-1,2,3,4-tetrahydropyrido[2,3-d]pyrim idine-5-carboxylic acid','3C5FA3A688131DBC-FICuS-01-71','3C5FA3A688131DBC-FICTS-01-50','3C5FA3A688131DBC-uuuuu-01-20','InChI=1S/C32H36N8O4/c1-4-14-37(15-5-2)29(42)26-20-23(3)35-28-27(26)30(43)40(24-10-7-6-8-11-24)32(44)39(28)22-25(41)21-36-16-18-38(19-17-36)31-33-12-9-13-34-31/h4-13,20,25,41H,1-2,14-19,21-22H2,3H3','InChIKey=VOKISAKUAYECPZ-UHFFFAOYSA-N','C=CCN(CC=C)C(=O)c1cc(C)nc2c1c(=O)n(-c1ccccc1)c(=O)n2CC(O)CN1CCN(c2ncccn2)CC1','1'),
	(258352,1,0,NULL,'Consistent with Molecular Formula','C31H37N9O4',599.6912,'N-methylpiperazinyl amide of 7-methyl-3-phenyl-1-[2-hydroxy-3-(4-(2-pyrimidinyl)-1-pipera zinyl)propyl]-2,4-dioxo-1,2,3,4-terahydropyrido[2,3-d]pyrimi dine-5-carboxylic acid','0F45A8C22967CEE3-FICuS-01-6C','0F45A8C22967CEE3-FICTS-01-4B','0F45A8C22967CEE3-uuuuu-01-1B','InChI=1S/C31H37N9O4/c1-22-19-25(28(42)37-15-11-35(2)12-16-37)26-27(34-22)39(31(44)40(29(26)43)23-7-4-3-5-8-23)21-24(41)20-36-13-17-38(18-14-36)30-32-9-6-10-33-30/h3-10,19,24,41H,11-18,20-21H2,1-2H3','InChIKey=LQCRPBBMKBRUFK-UHFFFAOYSA-N','Cc1cc(C(=O)N2CCN(C)CC2)c2c(=O)n(-c3ccccc3)c(=O)n(CC(O)CN3CCN(c4ncccn4)CC3)c2n1','1'),
	(258353,0,0,NULL,'Consistent with Molecular Formula','C29H33N5O4',515.6108,'5-Methoxy-3-{3-[4-(2-methoxyphenyl)-1-piperazinyl]propyl}-2- phenyl-7-methyl-1,4-dioxo-1,2,3,4-tetrahydropyrido [3,4-d] pyridazine','DEBFE7C2391B16B7-FICuS-01-88','DEBFE7C2391B16B7-FICTS-01-67','DEBFE7C2391B16B7-uuuuu-01-37','InChI=1S/C29H33N5O4/c1-21-20-23-26(27(30-21)38-3)29(36)33(34(28(23)35)22-10-5-4-6-11-22)15-9-14-31-16-18-32(19-17-31)24-12-7-8-13-25(24)37-2/h4-8,10-13,20H,9,14-19H2,1-3H3','InChIKey=PNIDULDBBYIPRU-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCn2c(=O)c3c(OC)nc(C)cc3c(=O)n2-c2ccccc2)CC1',NULL),
	(258354,0,0,NULL,'Consistent with Molecular Formula','C28H30ClN5O3',520.0297,'5-Methoxy-3-{3-[4-(4-chlorophenyl)-1-piperazinyl]propyl}-2-p henyl-7-methyl-1,4-dioxo-1,2,3,4-tetrahydropyrido[3,4-d]pyri dazine','C0D6486F90A21CA7-FICuS-01-64','C0D6486F90A21CA7-FICTS-01-43','C0D6486F90A21CA7-uuuuu-01-13','InChI=1S/C28H30ClN5O3/c1-20-19-24-25(26(30-20)37-2)28(36)33(34(27(24)35)23-7-4-3-5-8-23)14-6-13-31-15-17-32(18-16-31)22-11-9-21(29)10-12-22/h3-5,7-12,19H,6,13-18H2,1-2H3','InChIKey=SRMXBCRZYPXXET-UHFFFAOYSA-N','COc1nc(C)cc2c(=O)n(-c3ccccc3)n(CCCN3CCN(c4ccc(Cl)cc4)CC3)c(=O)c12',NULL),
	(258355,1,0,NULL,'Consistent with Molecular Formula','C29H33N5O5',531.6102,'5-Methoxy-3-{2-hydroxy-3-[4-(2-methoxyphenyl)-1-piperazinyl] propyl}-2-phenyl-7-methyl-1,4-dioxo-1,2,3,4-tetrahydropyrido [3,4-d]pyridazine','FB7CCB2A8CCDC8CA-FICuS-01-C2','FB7CCB2A8CCDC8CA-FICTS-01-A1','FB7CCB2A8CCDC8CA-uuuuu-01-71','InChI=1S/C29H33N5O5/c1-20-17-23-26(27(30-20)39-3)29(37)33(34(28(23)36)21-9-5-4-6-10-21)19-22(35)18-31-13-15-32(16-14-31)24-11-7-8-12-25(24)38-2/h4-12,17,22,35H,13-16,18-19H2,1-3H3','InChIKey=URIUMZGHMXQNHX-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)Cn2c(=O)c3c(OC)nc(C)cc3c(=O)n2-c2ccccc2)CC1','1'),
	(258356,1,0,NULL,'Consistent with Molecular Formula','C28H30ClN5O4',536.0291,'5-Methoxy-3-{2-hydroxy-3-[4-(4-chlorophenyl)-1-piperazinyl]p ropyl}-2-phenyl-7-methyl-1,4-dioxo-1,2,3,4-tetrahydropyrido[ 3,4-d]pyridazine','413CCB701DC69FA9-FICuS-01-75','413CCB701DC69FA9-FICTS-01-54','413CCB701DC69FA9-uuuuu-01-24','InChI=1S/C28H30ClN5O4/c1-19-16-24-25(26(30-19)38-2)28(37)33(34(27(24)36)22-6-4-3-5-7-22)18-23(35)17-31-12-14-32(15-13-31)21-10-8-20(29)9-11-21/h3-11,16,23,35H,12-15,17-18H2,1-2H3','InChIKey=DAKHWTHCNINNMZ-UHFFFAOYSA-N','COc1nc(C)cc2c(=O)n(-c3ccccc3)n(CC(O)CN3CCN(c4ccc(Cl)cc4)CC3)c(=O)c12','1'),
	(258357,1,1,NULL,'Consistent with Molecular Formula','C19H18N2O3',322.3628,'2-amino-4-[(E)-2-(4-methoxyphenyl)vinyl]-5-oxo-5,6,7,8-tetra hydro-4H-chromene-3-carbonitrile','401CF96B9F66B833-FICuS-01-61','75406077652A02AD-FICTS-01-0F','8008CDCBFAD8FDF7-uuuuu-01-5C','InChI=1S/C19H18N2O3/c1-23-13-8-5-12(6-9-13)7-10-14-15(11-20)19(21)24-17-4-2-3-16(22)18(14)17/h5-10,14H,2-4,21H2,1H3/b10-7+','InChIKey=JOLTWOARDZXMCV-JXMROGBWSA-N','COc1ccc(/C=C/C2C(C#N)=C(N)OC3=C2C(=O)CCC3)cc1','1'),
	(258358,1,0,NULL,'Consistent with Molecular Formula','C17H16N2O3',296.325,'2-amino-4-(2-methoxyphenyl)-5-oxo-5,6,7,8-tetrahydro-4H-chro mene-3-carbonitrile','FCD440A0A9C948D4-FICuS-01-77','73436200D92F923E-FICTS-01-17','FCD440A0A9C948D4-uuuuu-01-26','InChI=1S/C17H16N2O3/c1-21-13-7-3-2-5-10(13)15-11(9-18)17(19)22-14-8-4-6-12(20)16(14)15/h2-3,5,7,15H,4,6,8,19H2,1H3','InChIKey=JULYGUIJHXRQJF-UHFFFAOYSA-N','COc1ccccc1C1C(C#N)=C(N)OC2=C1C(=O)CCC2','1'),
	(258359,0,0,NULL,'Consistent with Molecular Formula','C14H12N4OS',284.335,'2,6-diamino-4-(2-methoxyphenyl)-4H-thiopyran-3,5-dicarbonitr ile','3C3114B49ACFE10F-FICuS-01-6B','CD2F767EAB268B8E-FICTS-01-70','3C3114B49ACFE10F-uuuuu-01-1A','InChI=1S/C14H12N4OS/c1-19-11-5-3-2-4-8(11)12-9(6-15)13(17)20-14(18)10(12)7-16/h2-5,12H,17-18H2,1H3','InChIKey=KTCJWBXMBLYHNZ-UHFFFAOYSA-N','COc1ccccc1C1C(C#N)=C(N)SC(N)=C1C#N',NULL),
	(258360,1,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,'2-amino-7-hydroxy-4-(2-methoxyphenyl)-4H-chromene-3-carbonit rile','D5F9ADCC97386592-FICuS-01-7B','5239DEE97BC51D90-FICTS-01-4F','D5F9ADCC97386592-uuuuu-01-2A','InChI=1S/C17H14N2O3/c1-21-14-5-3-2-4-11(14)16-12-7-6-10(20)8-15(12)22-17(19)13(16)9-18/h2-8,16,20H,19H2,1H3','InChIKey=JSINZKYQKSXBQD-UHFFFAOYSA-N','COc1ccccc1C1C(C#N)=C(N)Oc2cc(O)ccc21','1'),
	(258361,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,'ethyl 6-amino-5-cyano-4-(2-methoxyphenyl)-2-propyl-4H-pyran-3-carb oxylate','032BB296F4110DD7-FICuS-01-4C','581FD8037E16E8A4-FICTS-01-3E','032BB296F4110DD7-uuuuu-01-FB','InChI=1S/C19H22N2O4/c1-4-8-15-17(19(22)24-5-2)16(13(11-20)18(21)25-15)12-9-6-7-10-14(12)23-3/h6-7,9-10,16H,4-5,8,21H2,1-3H3','InChIKey=WMHBSSALMXHBOA-UHFFFAOYSA-N','CCCC1=C(C(=O)OCC)C(c2ccccc2OC)C(C#N)=C(N)O1','1'),
	(258362,1,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,'6-amino-4-(2-methoxyphenyl)-3-methyl-2,4-dihydropyrano[2,3-c ]pyrazole-5-carbonitrile','BC50D45DA47245F7-FICuS-01-66','3E3BD639B7D8E98E-FICTS-01-69','BC50D45DA47245F7-uuuuu-01-15','InChI=1S/C15H14N4O2/c1-8-12-13(9-5-3-4-6-11(9)20-2)10(7-16)14(17)21-15(12)19-18-8/h3-6,13H,17H2,1-2H3,(H,18,19)','InChIKey=VBZJCCSKBXQPGX-UHFFFAOYSA-N','COc1ccccc1C1C(C#N)=C(N)Oc2n[nH]c(C)c21','1'),
	(258363,1,1,NULL,'Consistent with Molecular Formula','C17H19N5O',309.37,'(2Z)-2-amino-3-[((1Z)-{4-[2-(methoxymethyl)pyrrolidin-1-yl]p henyl}methylene)amino]but-2-enedinitrile','2F2F92E10C03E913-FICuS-01-50','18FCB392355C7B5E-FICTS-01-4B','2F2F92E10C03E913-uuuuu-01-FF','InChI=1S/C17H19N5O/c1-23-12-15-3-2-8-22(15)14-6-4-13(5-7-14)11-21-17(10-19)16(20)9-18/h4-7,11,15H,2-3,8,12,20H2,1H3/b17-16-,21-11-','InChIKey=BYFQRGBWWWKBII-QTGNTFLDSA-N','COCC1CCCN1c1ccc(/C=N/C(C#N)=C(\\N)C#N)cc1','1'),
	(258364,1,1,NULL,'Consistent with Molecular Formula','C16H19N3OS',301.4056,'(2Z)-2-cyano-3-{4-[2-(methoxymethyl)pyrrolidin-1-yl]phenyl}p rop-2-enethioamide','9104E4DFB9A4F0CE-FICuS-01-86','9104E4DFB9A4F0CE-FICTS-01-65','03F42D9FDE99FA95-uuuuu-01-38','InChI=1S/C16H19N3OS/c1-20-11-15-3-2-8-19(15)14-6-4-12(5-7-14)9-13(10-17)16(18)21/h4-7,9,15H,2-3,8,11H2,1H3,(H2,18,21)/b13-9-','InChIKey=CMJBCNKEILSWAD-LCYFTJDESA-N','COCC1CCCN1c1ccc(/C=C(/C#N)C(N)=S)cc1','1'),
	(258365,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O2S',236.2478,NULL,'81FCC64C285ED488-FICuS-01-75','9A52B3FC35F4C5C9-FICTS-01-5B','81FCC64C285ED488-uuuuu-01-24','InChI=1S/C9H8N4O2S/c14-9(13-15)12-10-5-8-11-6-3-1-2-4-7(6)16-8/h1-5,15H,(H2,12,13,14)/b10-5+','InChIKey=SBQHDLRVAFRDET-BJMVGYQFSA-N','O=C(NO)N/N=C/c1nc2ccccc2s1','1'),
	(258366,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O2S',250.2746,NULL,'11D7510A52FA9C5D-FICuS-01-5E','9B3B87D955089E72-FICTS-01-3B','11D7510A52FA9C5D-uuuuu-01-0D','InChI=1S/C10H10N4O2S/c1-6(12-13-10(15)14-16)9-11-7-4-2-3-5-8(7)17-9/h2-5,16H,1H3,(H2,13,14,15)/b12-6+','InChIKey=SBIOFVSWSFVEJD-WUXMJOGZSA-N','C/C(=N\\NC(=O)NO)c1nc2ccccc2s1','1'),
	(258367,0,1,NULL,'Consistent with Molecular Formula','C15H12N4O2S',312.3454,NULL,'366F684D14A35CA8-FICuS-01-5C','BEE1DDB4E7F3DE4A-FICTS-01-94','366F684D14A35CA8-uuuuu-01-0B','InChI=1S/C15H12N4O2S/c20-15(19-21)18-17-13(10-6-2-1-3-7-10)14-16-11-8-4-5-9-12(11)22-14/h1-9,21H,(H2,18,19,20)/b17-13+','InChIKey=JPKOKPUEVLGEAZ-GHRIWEEISA-N','O=C(NO)N/N=C(\\c1ccccc1)c1nc2ccccc2s1','1'),
	(258368,0,1,NULL,'Consistent with Molecular Formula','C11H13N5O2',247.256,NULL,'2174186E7AE8023B-FICuS-01-45','0B47CF6EF7B07574-FICTS-01-4D','2174186E7AE8023B-uuuuu-01-F4','InChI=1S/C11H13N5O2/c1-7(13-14-11(17)15-18)10-12-8-5-3-4-6-9(8)16(10)2/h3-6,18H,1-2H3,(H2,14,15,17)/b13-7+','InChIKey=WYMGTAWNYZRYHR-NTUHNPAUSA-N','C/C(=N\\NC(=O)NO)c1nc2ccccc2n1C','1'),
	(258369,0,1,NULL,'Consistent with Molecular Formula','C10H10N4O3',234.214,NULL,'B579B7617A409F16-FICuS-01-50','1FEF5519957CC9FB-FICTS-01-68','B579B7617A409F16-uuuuu-01-FF','InChI=1S/C10H10N4O3/c1-6(12-13-10(15)14-16)9-11-7-4-2-3-5-8(7)17-9/h2-5,16H,1H3,(H2,13,14,15)/b12-6+','InChIKey=WWPZAHZSLZLNSI-WUXMJOGZSA-N','C/C(=N\\NC(=O)NO)c1nc2ccccc2o1','1'),
	(258370,0,1,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'7CD45E07F27AF4F1-FICuS-01-7B','450D9A5082161E77-FICTS-01-17','7CD45E07F27AF4F1-uuuuu-01-2A','InChI=1S/C10H11N5O2/c1-6(13-14-10(16)15-17)9-11-7-4-2-3-5-8(7)12-9/h2-5,17H,1H3,(H,11,12)(H2,14,15,16)/b13-6+','InChIKey=AMBLYIYMWRVHGB-AWNIVKPZSA-N','C/C(=N\\NC(=O)NO)c1nc2ccccc2[nH]1','1'),
	(258371,0,1,NULL,'Consistent with Molecular Formula','C15H13N5O2',295.3,NULL,'093D7B1ABF14FA68-FICuS-01-74','0D91A2366A65DFDB-FICTS-01-52','093D7B1ABF14FA68-uuuuu-01-23','InChI=1S/C15H13N5O2/c21-15(20-22)19-18-13(10-6-2-1-3-7-10)14-16-11-8-4-5-9-12(11)17-14/h1-9,22H,(H,16,17)(H2,19,20,21)/b18-13+','InChIKey=ZGEJFRHHFHCKDJ-QGOAFFKASA-N','O=C(NO)N/N=C(\\c1ccccc1)c1nc2ccccc2[nH]1','1'),
	(258372,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O3',220.1872,NULL,'31112E1CF83D653B-FICuS-01-4D','6CF6F7F67EF0E357-FICTS-01-6A','31112E1CF83D653B-uuuuu-01-FC','InChI=1S/C9H8N4O3/c14-9(13-15)12-10-5-8-11-6-3-1-2-4-7(6)16-8/h1-5,15H,(H2,12,13,14)/b10-5+','InChIKey=VZPZJJZAKJNWGD-BJMVGYQFSA-N','O=C(NO)N/N=C/c1nc2ccccc2o1','1'),
	(258373,0,1,NULL,'Consistent with Molecular Formula','C9H9N5O2',219.2024,NULL,'766AC57831636CB8-FICuS-01-52','DCF029BFCCC7BB43-FICTS-01-81','766AC57831636CB8-uuuuu-01-01','InChI=1S/C9H9N5O2/c15-9(14-16)13-10-5-8-11-6-3-1-2-4-7(6)12-8/h1-5,16H,(H,11,12)(H2,13,14,15)/b10-5+','InChIKey=VUDWNQUMUWBBNO-BJMVGYQFSA-N','O=C(NO)N/N=C/c1nc2ccccc2[nH]1','1'),
	(258374,0,1,NULL,'Consistent with Molecular Formula','C10H11N5O2',233.2292,NULL,'E5467892CC710CA7-FICuS-01-5E','DEB43AD84A4CFCF7-FICTS-01-87','E5467892CC710CA7-uuuuu-01-0D','InChI=1S/C10H11N5O2/c1-15-8-5-3-2-4-7(8)12-9(15)6-11-13-10(16)14-17/h2-6,17H,1H3,(H2,13,14,16)/b11-6+','InChIKey=DALJETKLKSLRHX-IZZDOVSWSA-N','Cn1c(/C=N/NC(=O)NO)nc2ccccc21','1'),
	(258375,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'BCEB6A5433EF745C-FICuS-01-87','BCEB6A5433EF745C-FICTS-01-66','BCEB6A5433EF745C-uuuuu-01-36','InChI=1S/C21H24N2O4/c1-2-9-21(27)14-5-3-7-16(22-10-12-24)18(14)20(26)19-15(21)6-4-8-17(19)23-11-13-25/h2-8,22-25,27H,1,9-13H2','InChIKey=OWGJWXUPZXXRJL-UHFFFAOYSA-N','C=CCC1(O)c2cccc(NCCO)c2C(=O)c2c(NCCO)cccc21','1'),
	(258376,1,0,NULL,'Consistent with Molecular Formula','C27H32N2O6',480.5596,NULL,'3AF89E82AE114E0A-FICuS-01-73','3AF89E82AE114E0A-FICTS-01-52','3AF89E82AE114E0A-uuuuu-01-22','InChI=1S/C27H32N2O6/c1-4-14-27(33)20-11-8-7-10-19(20)26(32)25-21(27)12-9-13-22(25)28-15-16-29(17-23(30)34-5-2)18-24(31)35-6-3/h4,7-13,28,33H,1,5-6,14-18H2,2-3H3','InChIKey=AMZLCRKXWRTJRU-UHFFFAOYSA-N','C=CCC1(O)c2ccccc2C(=O)c2c(NCCN(CC(=O)OCC)CC(=O)OCC)cccc21','1'),
	(258377,0,0,NULL,'Consistent with Molecular Formula','C5H9ClN4O2S',224.6647,'1-(2-Amino-ethyl)-6-thioxo-[1,3,5]triazinane-2,4-dione hydrochloride','AF6F2FAA4D3B3D80-FICuS-01-90','AF6F2FAA4D3B3D80-FICTS-01-6F','AF93884F72B6E4CE-uuuuu-01-35','InChI=1S/C5H8N4O2S.ClH/c6-1-2-9-4(11)7-3(10)8-5(9)12;/h1-2,6H2,(H2,7,8,10,11,12);1H','InChIKey=YGAYGTUZXJXXSI-UHFFFAOYSA-N','Cl.NCCn1c(=O)[nH]c(=O)[nH]c1=S',NULL),
	(258378,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N3O4S3',480.3982,'4-Chloro-N-(6-chloro-7-methyl-1,1-dioxo-1,4,2-benzodithiazin -3-yl)-N-(dimethylamino)benzesulfonamide','9082D88ADB4B53CF-FICuS-01-7C','9082D88ADB4B53CF-FICTS-01-5B','9082D88ADB4B53CF-uuuuu-01-2B','InChI=1S/C16H15Cl2N3O4S3/c1-10-8-15-14(9-13(10)18)26-16(19-27(15,22)23)21(20(2)3)28(24,25)12-6-4-11(17)5-7-12/h4-9H,1-3H3','InChIKey=STCACWIWRZDSJT-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(N(N(C)C)S(=O)(=O)c1ccc(Cl)cc1)=NS2(=O)=O',NULL),
	(258379,0,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O6S3',524.408,'Methyl 6-chloro-3-[4-chloro-N-(dimethylamino)benzenesulfonamido]-1, 1-dioxo-1,4,2-benzodithiazine-7-carboxylate','6A8B74600AA98973-FICuS-01-4F','6A8B74600AA98973-FICTS-01-2E','6A8B74600AA98973-uuuuu-01-FE','InChI=1S/C17H15Cl2N3O6S3/c1-21(2)22(31(26,27)11-6-4-10(18)5-7-11)17-20-30(24,25)15-8-12(16(23)28-3)13(19)9-14(15)29-17/h4-9H,1-3H3','InChIKey=QKKVZHCUDWRKGK-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)SC(N(N(C)C)S(=O)(=O)c1ccc(Cl)cc1)=NS2(=O)=O',NULL),
	(258380,0,0,NULL,'Consistent with Molecular Formula','C15H13BrClN3O6S4',574.8812,'Methyl 6-chloro-3-[5-bromo-N-(dimethylamino)-3-thienylsulfonamido]- 1,1,-dioxo-1,4,2-benzodithiazine-7-carboxylate','52D1EA7CE3DBA13F-FICuS-01-8C','52D1EA7CE3DBA13F-FICTS-01-6B','52D1EA7CE3DBA13F-uuuuu-01-3B','InChI=1S/C15H13BrClN3O6S4/c1-19(2)20(30(24,25)13-5-4-12(16)28-13)15-18-29(22,23)11-6-8(14(21)26-3)9(17)7-10(11)27-15/h4-7H,1-3H3','InChIKey=SDJKJGUEOCBRES-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)SC(N(N(C)C)S(=O)(=O)c1ccc(Br)s1)=NS2(=O)=O',NULL),
	(258381,0,0,NULL,'Consistent with Molecular Formula','C18H11BrCl2N2O4S4',598.3459,'5-Bromo-N-(2-chlorophenyl)-N-(6-chloro-7-methyl-1,1-dioxo-1, 4,2-benzodithiazin-3-yl)-2-thienylsulfonamide','BEAC678C0BD6C8E2-FICuS-01-98','BEAC678C0BD6C8E2-FICTS-01-77','BEAC678C0BD6C8E2-uuuuu-01-47','InChI=1S/C18H11BrCl2N2O4S4/c1-10-8-15-14(9-12(10)21)28-18(22-30(15,24)25)23(13-5-3-2-4-11(13)20)31(26,27)17-7-6-16(19)29-17/h2-9H,1H3','InChIKey=XPBARBQPWMOYRS-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(N(c1ccccc1Cl)S(=O)(=O)c1ccc(Br)s1)=NS2(=O)=O',NULL),
	(258382,0,0,NULL,'Consistent with Molecular Formula','C23H18ClFN2O7S3',585.0358,'Ethyl 6-chloro-3-[N-(4-fluorophenyl)-5-methoxybenzenesulfonamido]- 1,1-dioxo-1,4,2-benzodithiazine-7-carboxylate','171D615D3F9B373F-FICuS-01-5B','171D615D3F9B373F-FICTS-01-3A','171D615D3F9B373F-uuuuu-01-0A','InChI=1S/C23H18ClFN2O7S3/c1-3-34-22(28)18-12-21-20(13-19(18)24)35-23(26-36(21,29)30)27(15-6-4-14(25)5-7-15)37(31,32)17-10-8-16(33-2)9-11-17/h4-13H,3H2,1-2H3','InChIKey=PYTNSNPHCLJYHX-UHFFFAOYSA-N','CCOC(=O)c1cc2c(cc1Cl)SC(N(c1ccc(F)cc1)S(=O)(=O)c1ccc(OC)cc1)=NS2(=O)=O',NULL),
	(258383,0,0,NULL,'Consistent with Molecular Formula','C27H14BrClFN3O6S4',739.0195,'8-Quinolyl 6-chloro-3-[N-(4-fluorophenyl)-5-bromo-2-thienylsulfonamido] -1,1-dioxo-1,4,2-benzodithiazine-7-carboxylate','28A26954F48EDA87-FICuS-01-67','28A26954F48EDA87-FICTS-01-46','28A26954F48EDA87-uuuuu-01-16','InChI=1S/C27H14BrClFN3O6S4/c28-23-10-11-24(41-23)43(37,38)33(17-8-6-16(30)7-9-17)27-32-42(35,36)22-13-18(19(29)14-21(22)40-27)26(34)39-20-5-1-3-15-4-2-12-31-25(15)20/h1-14H','InChIKey=REYYNJDOUVLINY-UHFFFAOYSA-N','O=C(Oc1cccc2cccnc12)c1cc2c(cc1Cl)SC(N(c1ccc(F)cc1)S(=O)(=O)c1ccc(Br)s1)=NS2(=O)=O',NULL),
	(258384,0,0,NULL,'Consistent with Molecular Formula','C23H18Cl2N2O7S3',601.4904,'Ethyl 6-chloro-3-[N-(4-methoxyphenyl)-4-chlorobenzenesulfonamido]- 1,1-dioxo-1,4,2-benzodithiazine-7-carboxylate','DD242E57A31C5371-FICuS-01-50','DD242E57A31C5371-FICTS-01-2F','DD242E57A31C5371-uuuuu-01-FF','InChI=1S/C23H18Cl2N2O7S3/c1-3-34-22(28)18-12-21-20(13-19(18)25)35-23(26-36(21,29)30)27(15-6-8-16(33-2)9-7-15)37(31,32)17-10-4-14(24)5-11-17/h4-13H,3H2,1-2H3','InChIKey=FUBJMCFDBDPAHE-UHFFFAOYSA-N','CCOC(=O)c1cc2c(cc1Cl)SC(N(c1ccc(OC)cc1)S(=O)(=O)c1ccc(Cl)cc1)=NS2(=O)=O',NULL),
	(258385,1,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O2S2',317.8077,'8-Chloro-2,3,7-trimethyl-5,5-dioxo-2,3-dihydro-[1,2,4]triazo lo[4,3-b][1,4,2]benzodithiazine','298709B5DB6BCF61-FICuS-01-6F','298709B5DB6BCF61-FICTS-01-4E','298709B5DB6BCF61-uuuuu-01-1E','InChI=1S/C11H12ClN3O2S2/c1-6-4-10-9(5-8(6)12)18-11-13-14(3)7(2)15(11)19(10,16)17/h4-5,7H,1-3H3','InChIKey=KIOWJGIWHRPPRC-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NN(C)C(C)N1S2(=O)=O','1'),
	(258386,1,0,NULL,'Consistent with Molecular Formula','C12H15ClN4O2S2',346.8491,'8-Chloro-2,7-dimethyl-3-(dimethylamino)-5,5,-dioxo-2,3-dihyd ro-[1,2,4]triazolo[4,3-b][1,4,2]benzodithiazine','4759B9E63880B9D9-FICuS-01-61','4759B9E63880B9D9-FICTS-01-40','4759B9E63880B9D9-uuuuu-01-10','InChI=1S/C12H15ClN4O2S2/c1-7-5-10-9(6-8(7)13)20-11-14-16(4)12(15(2)3)17(11)21(10,18)19/h5-6,12H,1-4H3','InChIKey=BNFACOTTZUKGOQ-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NN(C)C(N(C)C)N1S2(=O)=O','1'),
	(258387,1,0,NULL,'Consistent with Molecular Formula','C13H15ClN4O4S2',390.8589,'Methyl 8-chloro-2-methyl-3-(dimethylamino)-5,5,-dioxo-2,3-dihydro-[ 1,2,4]triazolo[4,3-b][1,4,2]benzodithiazine-7-carboxylate','48C588E8E7DB6240-FICuS-01-66','48C588E8E7DB6240-FICTS-01-45','48C588E8E7DB6240-uuuuu-01-15','InChI=1S/C13H15ClN4O4S2/c1-16(2)13-17(3)15-12-18(13)24(20,21)10-5-7(11(19)22-4)8(14)6-9(10)23-12/h5-6,13H,1-4H3','InChIKey=ZMPRPIHGSMOUKJ-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)SC1=NN(C)C(N(C)C)N1S2(=O)=O','1'),
	(258388,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S2',395.8779,'8-Chloro-3-(2-hydroxyphenyl)-2-methyl-5,5-dioxo-2,3-dihydro- [1,2,4]triazolo[4,3-b][1,4,2]benzodithiazine','DFF74F7F99C9E82A-FICuS-01-A3','DFF74F7F99C9E82A-FICTS-01-82','DFF74F7F99C9E82A-uuuuu-01-52','InChI=1S/C16H14ClN3O3S2/c1-9-7-14-13(8-11(9)17)24-16-18-19(2)15(20(16)25(14,22)23)10-5-3-4-6-12(10)21/h3-8,15,21H,1-2H3','InChIKey=PHVMSKOMWIHROL-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NN(C)C(c3ccccc3O)N1S2(=O)=O','1'),
	(258389,1,0,NULL,'Consistent with Molecular Formula','C9H8ClN3O3S3',337.8135,'8-Chloro-2,7-dimethyl-3,5,5,-trioxo-2H-[1,2,3,5]thiatriazolo [4,5-b][1,4,2]benzodithiazine','F5F2C6B89C831B49-FICuS-01-74','F5F2C6B89C831B49-FICTS-01-53','F5F2C6B89C831B49-uuuuu-01-23','InChI=1S/C9H8ClN3O3S3/c1-5-3-8-7(4-6(5)10)17-9-11-12(2)18(14)13(9)19(8,15)16/h3-4H,1-2H3','InChIKey=RYLAOGKMABRMDF-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC1=NN(C)S(=O)N1S2(=O)=O','1'),
	(258390,1,0,NULL,'Consistent with Molecular Formula','C10H8ClN3O5S3',381.8233,'Methyl 8-chloro-2-methyl-3,5,5-trioxo-2H-[1,2,3,5]thiatriazolo[4,5- b][1,4,2]benzodithiazine-7-carboxylate','3E2FADC46560AFD3-FICuS-01-82','3E2FADC46560AFD3-FICTS-01-61','3E2FADC46560AFD3-uuuuu-01-31','InChI=1S/C10H8ClN3O5S3/c1-13-12-10-14(21(13)16)22(17,18)8-3-5(9(15)19-2)6(11)4-7(8)20-10/h3-4H,1-2H3','InChIKey=DSZMPEJGBJSQRA-UHFFFAOYSA-N','COC(=O)c1cc2c(cc1Cl)SC1=NN(C)S(=O)N1S2(=O)=O','1'),
	(258391,1,0,NULL,'Consistent with Molecular Formula','C15H10Cl3NO3S2',422.7279,'6-Chloro-3-(3,4-dichlorobenzoyl)-7-methyl-1,1-dioxo-2,3-dihy dro-1,4,2-benzodithiazine','3B90B462B033F8DE-FICuS-01-62','3B90B462B033F8DE-FICTS-01-41','3B90B462B033F8DE-uuuuu-01-11','InChI=1S/C15H10Cl3NO3S2/c1-7-4-13-12(6-10(7)17)23-15(19-24(13,21)22)14(20)8-2-3-9(16)11(18)5-8/h2-6,15,19H,1H3','InChIKey=PCOWAPVQYNMIMP-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)SC(C(=O)c1ccc(Cl)c(Cl)c1)NS2(=O)=O','1'),
	(258392,0,0,NULL,'Consistent with Molecular Formula','C9H7ClN4O5S2',350.7511,'9-Chloro-8-methyl-1,3,3,6,6-pentoxo-3H-1,2-dihydro[1,2,4,6]t hiatriazino[3,4-c][1,2,4]benzothiadiazine','6F612D5CF9F00AC8-FICuS-01-79','6F612D5CF9F00AC8-FICTS-01-58','6F612D5CF9F00AC8-uuuuu-01-28','InChI=1S/C9H7ClN4O5S2/c1-4-2-7-6(3-5(4)10)14-8(11-20(7,16)17)12-21(18,19)13-9(14)15/h2-3H,1H3,(H,11,12)(H,13,15)','InChIKey=AECPHZFYIDTMLR-UHFFFAOYSA-N','Cc1cc2c(cc1Cl)N1C(=O)NS(=O)(=O)NC1=NS2(=O)=O',NULL),
	(258393,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O2S2',448.9845,'2-Benzylthio-4-chloro-N-(5,7-dimethyl-2H-[1,2,4]triazepin-3- yl)-5-methylbenzenesulfonamide','BA60286B3CA87568-FICuS-01-5B','3C88E019A41D5501-FICTS-01-20','BA60286B3CA87568-uuuuu-01-0A','InChI=1S/C20H21ClN4O2S2/c1-13-9-19(18(11-17(13)21)28-12-16-7-5-4-6-8-16)29(26,27)25-20-22-14(2)10-15(3)23-24-20/h4-11H,12H2,1-3H3,(H2,22,24,25)','InChIKey=LAXONZFLHWSVKW-UHFFFAOYSA-N','CC1=CC(C)=NNC(NS(=O)(=O)c2cc(C)c(Cl)cc2SCc2ccccc2)=N1',NULL),
	(258394,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O2S2',448.9845,'4-(2-Benzylthio-4-chloro-5-methylbenzenesulfonyl)-5,7-dimeth yl-2,4-dihydro-[1,2,4]triazepin-3-ylideneamine','2AFB889ECC175689-FICuS-01-7A','2AFB889ECC175689-FICTS-01-59','2AFB889ECC175689-uuuuu-01-29','InChI=1S/C20H21ClN4O2S2/c1-13-9-19(18(11-17(13)21)28-12-16-7-5-4-6-8-16)29(26,27)25-15(3)10-14(2)23-24-20(25)22/h4-11H,12H2,1-3H3,(H2,22,24)','InChIKey=NDYWWIDREUJQAE-UHFFFAOYSA-N','CC1=CC(C)=NNC(=N)N1S(=O)(=O)c1cc(C)c(Cl)cc1SCc1ccccc1',NULL),
	(258395,0,0,NULL,'Consistent with Molecular Formula','C18H25ClN6O',376.8881,'1,5-bis[(4-amidinophenyl)amino]-3-oxapentane dihydrochloride','742237F606B13EA7-FICuS-01-45','742237F606B13EA7-FICTS-01-24','74DE9013393CE7E9-uuuuu-01-13','InChI=1S/C18H24N6O.ClH/c19-17(20)13-1-5-15(6-2-13)23-9-11-25-12-10-24-16-7-3-14(4-8-16)18(21)22;/h1-8,23-24H,9-12H2,(H3,19,20)(H3,21,22);1H','InChIKey=JSDJMXJOLQPQAM-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NCCOCCNc2ccc(C(=N)N)cc2)cc1',NULL),
	(258396,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O7',428.4408,'1,5-bis[4-cyano-2,6-dimetoxyphenoxy]-3-oxapentane','1C38BD48343FBF61-FICuS-01-67','1C38BD48343FBF61-FICTS-01-46','1C38BD48343FBF61-uuuuu-01-16','InChI=1S/C22H24N2O7/c1-25-17-9-15(13-23)10-18(26-2)21(17)30-7-5-29-6-8-31-22-19(27-3)11-16(14-24)12-20(22)28-4/h9-12H,5-8H2,1-4H3','InChIKey=QXBMPVBLQGJKNG-UHFFFAOYSA-N','COc1cc(C#N)cc(OC)c1OCCOCCOc1c(OC)cc(C#N)cc1OC',NULL),
	(258397,3,4,NULL,'Consistent with Molecular Formula','C23H28O5',384.4712,'(-)-dactylolide','32C1588BA3189096-FICuS-01-3C','0AF273805589A913-FICTS-01-1A','C608AFDF919B19EA-uuuuu-01-3D','InChI=1S/C23H28O5/c1-16-6-4-9-23(26)28-22(15-24)14-18(3)13-21-12-17(2)11-20(27-21)8-5-7-19(25)10-16/h4-7,9,13,15,20-22H,2,8,10-12,14H2,1,3H3/b7-5+,9-4+,16-6-,18-13+/t20-,21-,22-/m0/s1','InChIKey=JSRXONXXGPZPDD-WVXVWMMWSA-N','C=C1CC2/C=C(\\C)CC(C=O)OC(=O)/C=C/C=C(/C)CC(=O)/C=C/CC(C1)O2','1'),
	(258398,5,0,NULL,'Consistent with Molecular Formula','C18H22O3',286.37,'estra-1,3,5(10)-trien-3,6-diol-17-one','D6C58AAEA4C14255-FICuS-01-71','D6C58AAEA4C14255-FICTS-01-50','A90F02B97161DD19-uuuuu-01-04','InChI=1S/C18H22O3/c1-18-7-6-12-11-3-2-10(19)8-14(11)16(20)9-13(12)15(18)4-5-17(18)21/h2-3,8,12-13,15-16,19-20H,4-7,9H2,1H3/t12-,13-,15+,16?,18+/m1/s1','InChIKey=HTORTGVWUGQTHQ-QNZOISAHSA-N','CC12CCC3c4ccc(O)cc4C(O)CC3C1CCC2=O','1'),
	(258399,4,0,NULL,'Consistent with Molecular Formula','C32H34O2',450.6194,'16,16-Dibenzylestra-1,3,5(10)-trien-3-ol-17-one','004647B14C4DA90E-FICuS-01-4D','004647B14C4DA90E-FICTS-01-2C','C0C268CE4B1FA456-uuuuu-01-21','InChI=1S/C32H34O2/c1-31-17-16-27-26-15-13-25(33)18-24(26)12-14-28(27)29(31)21-32(30(31)34,19-22-8-4-2-5-9-22)20-23-10-6-3-7-11-23/h2-11,13,15,18,27-29,33H,12,14,16-17,19-21H2,1H3/t27-,28-,29+,31+/m1/s1','InChIKey=HSQUKOSNLMSMIA-UWVMXDRVSA-N','CC12CCC3c4ccc(O)cc4CCC3C1CC(Cc1ccccc1)(Cc1ccccc1)C2=O','1'),
	(258400,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,'2-(4-chlorophenyl)-4-methyl-1-(4-(methylsulfonyl)phenyl)-1H- imidazole','186F38201F22ED26-FICuS-01-45','186F38201F22ED26-FICTS-01-24','186F38201F22ED26-uuuuu-01-F4','InChI=1S/C17H15ClN2O2S/c1-12-11-20(15-7-9-16(10-8-15)23(2,21)22)17(19-12)13-3-5-14(18)6-4-13/h3-11H,1-2H3','InChIKey=RIZFWOPNUQFLEF-UHFFFAOYSA-N','Cc1cn(-c2ccc(S(C)(=O)=O)cc2)c(-c2ccc(Cl)cc2)n1',NULL),
	(258401,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O4',413.8597,'6-(3-Aminopropyl)-9-ethyl-5,6-dihydro-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline Hydrochloride','06A252843F09779D-FICuS-01-40','06A252843F09779D-FICTS-01-1F','065EF5610084AED3-uuuuu-01-01','InChI=1S/C21H19N3O4.ClH/c1-2-12-4-6-15-16(10-12)20(25)18-14-7-5-13(24(27)28)11-17(14)21(26)23(19(15)18)9-3-8-22;/h4-7,10-11H,2-3,8-9,22H2,1H3;1H','InChIKey=ARFOLRUAJUZGDR-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258402,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O4',405.4122,'9-Amino-6-(3-azidopropyl)-5,6-dihydro-3-nitro-5,11-dioxo-11H -indeno[1,2-c]isoquinoline','26BB26319280F1D4-FICuS-01-41','26BB26319280F1D4-FICTS-01-20','26BB26319280F1D4-uuuuu-01-F0','InChI=1S/C21H19N5O4/c1-29-16-9-13-15(10-17(16)30-2)21(28)26(7-3-6-24-25-23)19-12-5-4-11(22)8-14(12)20(27)18(13)19/h4-5,8-10H,3,6-7,22H2,1-2H3','InChIKey=XJGSUBISCUNULI-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccc(N)cc1C3=O',NULL),
	(258403,0,2,NULL,'Consistent with Molecular Formula','C22H22BrClN4O2',489.7984,'7-bromo-indirubin with water-solubilizing extension on position 3\'','A882F21C2E01872F-FICuS-01-55','ECC1F983E88329B6-FICTS-01-57','A87E55F9118C5E61-uuuuu-01-12','InChI=1S/C22H21BrN4O2.ClH/c23-16-8-5-7-15-18(22(28)25-19(15)16)21-20(14-6-1-2-9-17(14)24-21)26-29-13-12-27-10-3-4-11-27;/h1-2,5-9,24H,3-4,10-13H2,(H,25,28);1H/b21-18-,26-20-;','InChIKey=SOGRILYHLUHPLZ-LBLIBZOOSA-N','Cl.O=C1Nc2c(Br)cccc2/C1=C1/Nc2ccccc2/C1=N/OCCN1CCCC1','1'),
	(258404,0,0,NULL,'Consistent with Molecular Formula','C23H21ClF3N3O4',495.8848,NULL,'AC733E8315320C59-FICuS-01-44','AC733E8315320C59-FICTS-01-23','AC733E8315320C59-uuuuu-01-F3','InChI=1S/C23H21ClF3N3O4/c1-12-9-13(24)5-7-16(12)29-21-15(6-8-19(30-21)23(25,26)27)22(31)28-14-10-17(32-2)20(34-4)18(11-14)33-3/h5-11H,1-4H3,(H,28,31)(H,29,30)','InChIKey=SMUADROZVBFSJY-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccc(C(F)(F)F)nc2Nc2ccc(Cl)cc2C)cc(OC)c1OC',NULL),
	(258405,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2F3N4O',509.3573,NULL,'968F99E6977814D9-FICuS-01-62','968F99E6977814D9-FICTS-01-41','968F99E6977814D9-uuuuu-01-11','InChI=1S/C24H21Cl2F3N4O/c1-15-5-6-17(26)14-20(15)30-22-19(7-8-21(31-22)24(27,28)29)23(34)33-11-9-32(10-12-33)18-4-2-3-16(25)13-18/h2-8,13-14H,9-12H2,1H3,(H,30,31)','InChIKey=PNBPHTPERICKHM-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(258406,0,0,NULL,'Consistent with Molecular Formula','C23H21ClF3N3O4',495.8848,NULL,'0898DDDD466874D6-FICuS-01-6D','0898DDDD466874D6-FICTS-01-4C','0898DDDD466874D6-uuuuu-01-1C','InChI=1S/C23H21ClF3N3O4/c1-12-5-6-13(24)9-16(12)29-21-15(7-8-19(30-21)23(25,26)27)22(31)28-14-10-17(32-2)20(34-4)18(11-14)33-3/h5-11H,1-4H3,(H,28,31)(H,29,30)','InChIKey=PATVTQBKZZSIBN-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccc(C(F)(F)F)nc2Nc2cc(Cl)ccc2C)cc(OC)c1OC',NULL),
	(258407,0,0,NULL,'Consistent with Molecular Formula','C25H24ClF3N4O2',504.9384,NULL,'3AAB2577C7A82115-FICuS-01-4F','3AAB2577C7A82115-FICTS-01-2E','3AAB2577C7A82115-uuuuu-01-FE','InChI=1S/C25H24ClF3N4O2/c1-16-3-4-17(26)15-21(16)30-23-20(9-10-22(31-23)25(27,28)29)24(34)33-13-11-32(12-14-33)18-5-7-19(35-2)8-6-18/h3-10,15H,11-14H2,1-2H3,(H,30,31)','InChIKey=VDBNLRDTSVSVFQ-UHFFFAOYSA-N','COc1ccc(N2CCN(C(=O)c3ccc(C(F)(F)F)nc3Nc3cc(Cl)ccc3C)CC2)cc1',NULL),
	(258408,6,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-9,17-dihydroxy-16-ketobeyeran-19-oic acid','074FCFC8CBCB719F-FICuS-01-9D','074FCFC8CBCB719F-FICTS-01-7C','68CA1F2C9443E855-uuuuu-01-0F','InChI=1S/C20H30O5/c1-16(15(23)24)5-3-6-17(2)13(16)4-7-19-10-14(22)18(11-19,12-21)8-9-20(17,19)25/h13,21,25H,3-12H2,1-2H3,(H,23,24)/t13?,16-,17-,18+,19+,20-/m1/s1','InChIKey=ZYHZNGUCLQZBOS-VGJWLYQPSA-N','CC1(C(=O)O)CCCC2(C)C1CCC13CC(=O)C(CO)(CCC12O)C3','1'),
	(258409,7,0,NULL,'Consistent with Molecular Formula','C20H30O5',350.454,'ent-9a,13-dihydroxy-16,17-epoxy-kauran-19-oic acid','1CBDFF5D2D22E579-FICuS-01-8A','1CBDFF5D2D22E579-FICTS-01-69','5BFB2C228C858449-uuuuu-01-0F','InChI=1S/C20H30O5/c1-15(14(21)22)5-3-6-16(2)13(15)4-7-17-10-18(23,8-9-20(16,17)24)19(11-17)12-25-19/h13,23-24H,3-12H2,1-2H3,(H,21,22)/t13?,15-,16-,17+,18+,19+,20-/m1/s1','InChIKey=YPCIKXMTKJCYQR-UPMSZIAASA-N','CC1(C(=O)O)CCCC2(C)C1CCC13CC(O)(CCC12O)C1(CO1)C3','1'),
	(258410,7,0,NULL,'Consistent with Molecular Formula','C20H32O6',368.4692,'ent-9a,13,16,17- tetrahydroxykauran-19-oic acid','D7456B1245E25456-FICuS-01-3A','D7456B1245E25456-FICTS-01-19','E02B99B196006153-uuuuu-01-E2','InChI=1S/C20H32O6/c1-15(14(22)23)5-3-6-16(2)13(15)4-7-17-10-18(24,8-9-20(16,17)26)19(25,11-17)12-21/h13,21,24-26H,3-12H2,1-2H3,(H,22,23)/t13?,15-,16-,17+,18+,19?,20-/m1/s1','InChIKey=XAHMWOYTXWHWKU-PNZDCYPQSA-N','CC1(C(=O)O)CCCC2(C)C1CCC13CC(O)(CO)C(O)(CCC12O)C3','1'),
	(258411,7,0,NULL,'Consistent with Molecular Formula','C20H32O5',352.4698,'ent-13,16alph,17-trihydroxy-kauran-19-oic acid','B47AF7EC7F16381C-FICuS-01-7D','B47AF7EC7F16381C-FICTS-01-5C','5AEA52FF24B0FA74-uuuuu-01-2F','InChI=1S/C20H32O5/c1-16-6-3-7-17(2,15(22)23)13(16)4-8-18-10-19(24,9-5-14(16)18)20(25,11-18)12-21/h13-14,21,24-25H,3-12H2,1-2H3,(H,22,23)/t13?,14?,16-,17-,18+,19+,20-/m1/s1','InChIKey=BRULLYCOZJRREB-AGZGMGQRSA-N','CC1(C(=O)O)CCCC2(C)C3CCC4(O)CC3(CCC12)CC4(O)CO','1'),
	(258412,0,1,NULL,'Consistent with Molecular Formula','C17H12O6',312.2782,NULL,'CEE80CD4BEC03C66-FICuS-01-93','CEE80CD4BEC03C66-FICTS-01-72','137585DB1ACB6617-uuuuu-01-04','InChI=1S/C17H12O6/c1-3-8-21-15(18)6-7-16(19)22-12-4-5-13-11(2)9-17(20)23-14(13)10-12/h1,4-7,9-10H,8H2,2H3/b7-6+','InChIKey=LBPNBSFBRVTADK-VOTSOKGWSA-N','C#CCOC(=O)/C=C/C(=O)Oc1ccc2c(C)cc(=O)oc2c1','1'),
	(258413,4,1,NULL,'Consistent with Molecular Formula','C32H32O2S',480.6636,'3-O-Methyl-16-benzoylethenyl-17-(thien-3-yl)-estra-1,3,5(10) ,16-tetraen-3-ol','1A7DAE1A289F2D98-FICuS-01-7C','1A7DAE1A289F2D98-FICTS-01-5B','D09855EEE0BC32C9-uuuuu-01-2A','InChI=1S/C32H32O2S/c1-32-16-14-27-26-12-10-25(34-2)18-22(26)8-11-28(27)29(32)19-23(31(32)24-15-17-35-20-24)9-13-30(33)21-6-4-3-5-7-21/h3-7,9-10,12-13,15,17-18,20,27-29H,8,11,14,16,19H2,1-2H3/b13-9+/t27-,28-,29+,32+/m1/s1','InChIKey=VNQJZUDOVFXSON-RZDIZFASSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(c3ccsc3)=C(/C=C/C(=O)c3ccccc3)CC12','1'),
	(258414,4,0,NULL,'Consistent with Molecular Formula','C26H26O3S',418.5496,'4-Carboxyl-benzo[b]thieno[17,16-d]-3-O-methyl-estra-1,3,5(10 ),16-tetraen-3-ol','4A0BFCEC52C9AFA7-FICuS-01-A1','4A0BFCEC52C9AFA7-FICTS-01-80','3A6032E089BA8EC7-uuuuu-01-15','InChI=1S/C26H26O3S/c1-26-9-7-18-17-6-4-16(29-2)11-14(17)3-5-19(18)22(26)13-15-12-21(25(27)28)24-20(23(15)26)8-10-30-24/h4,6,8,10-12,18-19,22H,3,5,7,9,13H2,1-2H3,(H,27,28)/t18-,19-,22+,26+/m1/s1','InChIKey=AFOPBUWQWDDRBN-HADKFRGNSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3c(cc(C(=O)O)c4sccc34)CC12','1'),
	(258415,4,0,NULL,'Consistent with Molecular Formula','C32H30O2S',478.6478,'4-Phenacyl-benzo[b]thieno[17,16-d]-3-O-methyl-estra-1,3,5(10),16-tetraen-3-ol','A2C389A86BE6B884-FICuS-01-73','A2C389A86BE6B884-FICTS-01-52','27DDEAFB172356D7-uuuuu-01-28','InChI=1S/C32H30O2S/c1-32-14-12-24-23-11-9-22(34-2)16-20(23)8-10-25(24)28(32)18-21-17-27(30(33)19-6-4-3-5-7-19)31-26(29(21)32)13-15-35-31/h3-7,9,11,13,15-17,24-25,28H,8,10,12,14,18H2,1-2H3/t24-,25-,28+,32+/m1/s1','InChIKey=YWCDVNWRGWUQAX-QKFVYFNMSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3c(cc(C(=O)c4ccccc4)c4sccc34)CC12','1'),
	(258416,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O2S',402.51,'3,3?-THIENE-2,5-DIYLBIS(5-METHOXY-1-METHYL-1H-INDOLE)','C2F6DBB05306BB4D-FICuS-01-7A','C2F6DBB05306BB4D-FICTS-01-59','C2F6DBB05306BB4D-uuuuu-01-29','InChI=1S/C24H22N2O2S/c1-25-13-19(17-11-15(27-3)5-7-21(17)25)23-9-10-24(29-23)20-14-26(2)22-8-6-16(28-4)12-18(20)22/h5-14H,1-4H3','InChIKey=JEYAYGBULNFGGQ-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1ccc(-c3cn(C)c4ccc(OC)cc34)s1)cn2C',NULL),
	(258417,0,0,NULL,'Consistent with Molecular Formula','C22H16Cl2N2S',411.3478,'3,3?-THIENE-2,5-DIYLBIS(5-CHLORO-1-METHYL-1H-INDOLE)','F860765C3844E1C1-FICuS-01-4D','F860765C3844E1C1-FICTS-01-2C','F860765C3844E1C1-uuuuu-01-FC','InChI=1S/C22H16Cl2N2S/c1-25-11-17(15-9-13(23)3-5-19(15)25)21-7-8-22(27-21)18-12-26(2)20-6-4-14(24)10-16(18)20/h3-12H,1-2H3','InChIKey=OTUXETQHUVDMFV-UHFFFAOYSA-N','Cn1cc(-c2ccc(-c3cn(C)c4ccc(Cl)cc34)s2)c2cc(Cl)ccc21',NULL),
	(258418,0,0,NULL,'Consistent with Molecular Formula','C34H26N2O6S3',654.7692,'2,5-BIS[3\'-N-BENZENSULFONYL-(5\'-METHOXYINDOLYL)THIOPHENE','BE0C8019171BA6AB-FICuS-01-68','BE0C8019171BA6AB-FICTS-01-47','BE0C8019171BA6AB-uuuuu-01-17','InChI=1S/C34H26N2O6S3/c1-41-23-13-15-31-27(19-23)29(21-35(31)44(37,38)25-9-5-3-6-10-25)33-17-18-34(43-33)30-22-36(32-16-14-24(42-2)20-28(30)32)45(39,40)26-11-7-4-8-12-26/h3-22H,1-2H3','InChIKey=IOWUCNMGLYFJTI-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1ccc(-c3cn(S(=O)(=O)c4ccccc4)c4ccc(OC)cc34)s1)cn2S(=O)(=O)c1ccccc1',NULL),
	(258419,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O2S',374.4564,'3,3?-THIENE-2,5-DIYLBIS(5-METHOXY-1H-INDOLE)','C5B46A3D11ABA820-FICuS-01-63','C5B46A3D11ABA820-FICTS-01-42','C5B46A3D11ABA820-uuuuu-01-12','InChI=1S/C22H18N2O2S/c1-25-13-3-5-19-15(9-13)17(11-23-19)21-7-8-22(27-21)18-12-24-20-6-4-14(26-2)10-16(18)20/h3-12,23-24H,1-2H3','InChIKey=NNPXTSJASGWGIW-UHFFFAOYSA-N','COc1ccc2[nH]cc(-c3ccc(-c4c[nH]c5ccc(OC)cc45)s3)c2c1',NULL),
	(258420,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O3S',408.2744,'3,6-di(trifluoromethyl)-2-(thien-2-ylcarbonyl)quinoxaline 1,4-dioxide','8A2E1131F8158619-FICuS-01-39','8A2E1131F8158619-FICTS-01-18','8A2E1131F8158619-uuuuu-01-E8','InChI=1S/C15H6F6N2O3S/c16-14(17,18)7-3-4-8-9(6-7)23(26)13(15(19,20)21)11(22(8)25)12(24)10-2-1-5-27-10/h1-6H','InChIKey=QCDYYHPFNWFQLO-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(258421,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O4',392.2138,'3,6-di(trifluoromethyl)-2-furoylquinoxaline 1,4-dioxide','2E7CBDED9D5EE2EE-FICuS-01-BF','2E7CBDED9D5EE2EE-FICTS-01-9E','2E7CBDED9D5EE2EE-uuuuu-01-6E','InChI=1S/C15H6F6N2O4/c16-14(17,18)7-3-4-8-9(6-7)23(26)13(15(19,20)21)11(22(8)25)12(24)10-2-1-5-27-10/h1-6H','InChIKey=DGBWTDCILDELEX-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(258422,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O2S',358.7218,'7-chloro-2-(thien-2-ylcarbonyl)3-trifluoromethylquinoxaline- 4-oxide','91FBD465D5FBFC6B-FICuS-01-9E','91FBD465D5FBFC6B-FICTS-01-7D','91FBD465D5FBFC6B-uuuuu-01-4D','InChI=1S/C14H6ClF3N2O2S/c15-7-3-4-9-8(6-7)19-11(12(21)10-2-1-5-23-10)13(20(9)22)14(16,17)18/h1-6H','InChIKey=DWVYQZGSKPJCIK-UHFFFAOYSA-N','O=C(c1cccs1)c1nc2cc(Cl)ccc2[n+]([O-])c1C(F)(F)F',NULL),
	(258423,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O3',342.6612,'2-furoyl-6-chloro-3-trifluoromethylquinoxaline-4-oxide','5DB7BD10090E7DB2-FICuS-01-6D','5DB7BD10090E7DB2-FICTS-01-4C','5DB7BD10090E7DB2-uuuuu-01-1C','InChI=1S/C14H6ClF3N2O3/c15-7-3-4-8-9(6-7)20(22)13(14(16,17)18)11(19-8)12(21)10-2-1-5-23-10/h1-6H','InChIKey=MAZLDAHIYJQJJI-UHFFFAOYSA-N','O=C(c1ccco1)c1nc2ccc(Cl)cc2[n+]([O-])c1C(F)(F)F',NULL),
	(258424,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O3',376.2144,'3,6-di(trifluoromethyl)-2-furoylquinoxaline-4-oxide','1A1A7B9AFAA9D72E-FICuS-01-91','1A1A7B9AFAA9D72E-FICTS-01-70','1A1A7B9AFAA9D72E-uuuuu-01-40','InChI=1S/C15H6F6N2O3/c16-14(17,18)7-3-4-8-9(6-7)23(25)13(15(19,20)21)11(22-8)12(24)10-2-1-5-26-10/h1-6H','InChIKey=QOIGTJUTNWDUIX-UHFFFAOYSA-N','O=C(c1ccco1)c1nc2ccc(C(F)(F)F)cc2[n+]([O-])c1C(F)(F)F',NULL),
	(258425,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2O3',300.2367,'Ethyl 3-methyl-7-trifluoromethylquinoxaline-4-oxide 2-carboxylate','34331F19AA42AA46-FICuS-01-49','34331F19AA42AA46-FICTS-01-28','34331F19AA42AA46-uuuuu-01-F8','InChI=1S/C13H11F3N2O3/c1-3-21-12(19)11-7(2)18(20)10-5-4-8(13(14,15)16)6-9(10)17-11/h4-6H,3H2,1-2H3','InChIKey=VJIDTBSNWTWLOF-UHFFFAOYSA-N','CCOC(=O)c1nc2cc(C(F)(F)F)ccc2[n+]([O-])c1C',NULL),
	(258426,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O4',338.2423,'2-furoyl-7-methoxy-3-trifluoromethylquinoxaline 4-oxide','D499EE3B879F57D4-FICuS-01-82','D499EE3B879F57D4-FICTS-01-61','D499EE3B879F57D4-uuuuu-01-31','InChI=1S/C15H9F3N2O4/c1-23-8-4-5-10-9(7-8)19-12(13(21)11-3-2-6-24-11)14(20(10)22)15(16,17)18/h2-7H,1H3','InChIKey=UTHUFMUZSKJVTJ-UHFFFAOYSA-N','COc1ccc2c(c1)nc(C(=O)c1ccco1)c(C(F)(F)F)[n+]2[O-]',NULL),
	(258427,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O3',342.6612,'2-furoyl-7-chloro-3-trifluoromethylquinoxaline-4-oxide','7C29A835D32838A1-FICuS-01-4B','7C29A835D32838A1-FICTS-01-2A','7C29A835D32838A1-uuuuu-01-FA','InChI=1S/C14H6ClF3N2O3/c15-7-3-4-9-8(6-7)19-11(12(21)10-2-1-5-23-10)13(20(9)22)14(16,17)18/h1-6H','InChIKey=HVNVOGUKPMBICO-UHFFFAOYSA-N','O=C(c1ccco1)c1nc2cc(Cl)ccc2[n+]([O-])c1C(F)(F)F',NULL),
	(258428,0,0,NULL,'Consistent with Molecular Formula','C18H12N4O4S',380.3772,NULL,'1A602A8353DD94C4-FICuS-01-51','1A602A8353DD94C4-FICTS-01-30','1A602A8353DD94C4-uuuuu-01-00','InChI=1S/C18H12N4O4S/c23-16-14-4-1-2-5-15(14)17(24)22(16)12-6-8-13(9-7-12)27(25,26)21-18-19-10-3-11-20-18/h1-11H,(H,19,20,21)','InChIKey=DQWCAOGIBFXAJY-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1c1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(258429,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O5S',426.446,NULL,'22CA7E5D5F0E3A4E-FICuS-01-81','22CA7E5D5F0E3A4E-FICTS-01-60','22CA7E5D5F0E3A4E-uuuuu-01-30','InChI=1S/C20H18N4O5S/c1-12-13(2)29-20(22-12)23-30(27,28)15-9-7-14(8-10-15)21-11-24-18(25)16-5-3-4-6-17(16)19(24)26/h3-10,21H,11H2,1-2H3,(H,22,23)','InChIKey=HARRZLXORNVJBA-UHFFFAOYSA-N','Cc1nc(NS(=O)(=O)c2ccc(NCN3C(=O)c4ccccc4C3=O)cc2)oc1C',NULL),
	(258430,0,0,NULL,'Consistent with Molecular Formula','C29H22Br2N4O3S',666.3858,NULL,'8ADFFB70218FFEB2-FICuS-01-99','8ADFFB70218FFEB2-FICTS-01-78','8ADFFB70218FFEB2-uuuuu-01-48','InChI=1S/C29H22Br2N4O3S/c1-34(2)22-10-8-19(9-11-22)18-32-39(37,38)24-14-12-23(13-15-24)35-28(20-6-4-3-5-7-20)33-27-25(29(35)36)16-21(30)17-26(27)31/h3-18H,1-2H3/b32-18+','InChIKey=OKZUSJIBICOGLS-KCSSXMTESA-N','CN(C)c1ccc(/C=N/S(=O)(=O)c2ccc(-n3c(-c4ccccc4)nc4c(Br)cc(Br)cc4c3=O)cc2)cc1',NULL),
	(258431,0,0,NULL,'Consistent with Molecular Formula','C27H27F3N4O',480.5317,'N-(2-Amino-phenyl)-4-{1-[4-(2-trifluoromethylphenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','A99995C3E8120256-FICuS-01-44','A99995C3E8120256-FICTS-01-23','A99995C3E8120256-uuuuu-01-F3','InChI=1S/C27H27F3N4O/c1-19(20-10-12-21(13-11-20)26(35)32-24-8-4-3-7-23(24)31)18-33-14-16-34(17-15-33)25-9-5-2-6-22(25)27(28,29)30/h2-13H,1,14-18,31H2,(H,32,35)','InChIKey=DUMBIPFGGCKNNC-UHFFFAOYSA-N','C=C(CN1CCN(c2ccccc2C(F)(F)F)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(258432,0,0,NULL,'Consistent with Molecular Formula','C27H27F3N4O',480.5317,'N-(2-Amino-phenyl)-4-{1-[4-(4-trifluoromethylphenyl)-piperazin-1-ylmethyl]-vinyl}-benzamide','A7B84C9E2CF84D69-FICuS-01-88','A7B84C9E2CF84D69-FICTS-01-67','A7B84C9E2CF84D69-uuuuu-01-37','InChI=1S/C27H27F3N4O/c1-19(20-6-8-21(9-7-20)26(35)32-25-5-3-2-4-24(25)31)18-33-14-16-34(17-15-33)23-12-10-22(11-13-23)27(28,29)30/h2-13H,1,14-18,31H2,(H,32,35)','InChIKey=YAHMKOUMKSVLOM-UHFFFAOYSA-N','C=C(CN1CCN(c2ccc(C(F)(F)F)cc2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(258433,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,NULL,'A4F154735374930D-FICuS-01-39','A4F154735374930D-FICTS-01-18','A4F154735374930D-uuuuu-01-E8','InChI=1S/C18H17ClN2O3/c1-22-16-8-14(9-17(23-2)18(16)24-3)21-10-15(20-11-21)12-4-6-13(19)7-5-12/h4-11H,1-3H3','InChIKey=KJQMJQIYAQBQEW-UHFFFAOYSA-N','COc1cc(-n2cnc(-c3ccc(Cl)cc3)c2)cc(OC)c1OC',NULL),
	(258434,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O4',360.7963,NULL,'19AE37C57D3F1267-FICuS-01-5D','A9A70C897271C69F-FICTS-01-45','19AE37C57D3F1267-uuuuu-01-0C','InChI=1S/C18H17ClN2O4/c1-23-15-8-13(9-16(24-2)17(15)25-3)21-10-14(20-18(21)22)11-4-6-12(19)7-5-11/h4-10H,1-3H3,(H,20,22)','InChIKey=FCLMJANOGCULJL-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)cc3)[nH]c2=O)cc(OC)c1OC',NULL),
	(258435,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N2O',339.6079,NULL,'16A5865A49664F8F-FICuS-01-59','4F221BAE9A466868-FICTS-01-3D','16A5865A49664F8F-uuuuu-01-08','InChI=1S/C15H9Cl3N2O/c16-10-2-4-11(5-3-10)20-8-14(19-15(20)21)9-1-6-12(17)13(18)7-9/h1-8H,(H,19,21)','InChIKey=XTFZRCJHKGRWTN-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)c(Cl)c2)cn1-c1ccc(Cl)cc1',NULL),
	(258436,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2O3S',501.4264,NULL,'2BE8AF2A5DDC7374-FICuS-01-87','2BE8AF2A5DDC7374-FICTS-01-66','2BE8AF2A5DDC7374-uuuuu-01-36','InChI=1S/C25H22Cl2N2O3S/c1-30-22-12-18(13-23(31-2)24(22)32-3)29-14-21(17-9-10-19(26)20(27)11-17)28-25(29)33-15-16-7-5-4-6-8-16/h4-14H,15H2,1-3H3','InChIKey=KDVHXCGTNXOMGV-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)c(Cl)c3)nc2SCc2ccccc2)cc(OC)c1OC',NULL),
	(258437,0,1,NULL,'Consistent with Molecular Formula','C22H21Cl2N3O4',462.3316,NULL,'5A299DA915A6F1BE-FICuS-01-7A','5A299DA915A6F1BE-FICTS-01-59','2C886247AE7A94E7-uuuuu-01-15','InChI=1S/C22H21Cl2N3O4/c1-4-31-22(28)14-11-18(13-8-9-19(29-2)20(10-13)30-3)26-21(14)27-25-12-15-16(23)6-5-7-17(15)24/h5-12,26-27H,4H2,1-3H3/b25-12+','InChIKey=BUIDRDKYWLKGJF-BRJLIKDPSA-N','CCOC(=O)c1cc(-c2ccc(OC)c(OC)c2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(258438,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O5S',402.4642,NULL,'3C1754A28E7BE6DD-FICuS-01-7A','8F46D120DB9866C8-FICTS-01-43','3C1754A28E7BE6DD-uuuuu-01-29','InChI=1S/C20H22N2O5S/c1-23-15-7-6-13(10-16(15)24-2)22-11-14(21-20(22)28)12-8-17(25-3)19(27-5)18(9-12)26-4/h6-11H,1-5H3,(H,21,28)','InChIKey=VXORSSUWWJBYLE-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)[nH]c2=S)cc1OC',NULL),
	(258439,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O4',360.7963,NULL,'B76622A1F044A7EE-FICuS-01-62','3443A413A1D3161B-FICTS-01-10','B76622A1F044A7EE-uuuuu-01-11','InChI=1S/C18H17ClN2O4/c1-23-15-8-11(9-16(24-2)17(15)25-3)14-10-21(18(22)20-14)13-6-4-12(19)5-7-13/h4-10H,1-3H3,(H,20,22)','InChIKey=SKNXIDOLEXJJAT-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)cc3)c(=O)[nH]2)cc(OC)c1OC',NULL),
	(258440,0,0,NULL,'Consistent with Molecular Formula','C20H22N2O6',386.4036,NULL,'E7325CD60FDDED48-FICuS-01-8D','FF56D323F27994BE-FICTS-01-55','E7325CD60FDDED48-uuuuu-01-3C','InChI=1S/C20H22N2O6/c1-24-15-7-6-12(8-16(15)25-2)14-11-22(20(23)21-14)13-9-17(26-3)19(28-5)18(10-13)27-4/h6-11H,1-5H3,(H,21,23)','InChIKey=HBILIMMMVPGXOL-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3cc(OC)c(OC)c(OC)c3)c(=O)[nH]2)cc1OC',NULL),
	(258441,0,0,NULL,'Consistent with Molecular Formula','C28H27N3O5S',517.5984,NULL,'7557FEA9ECD72915-FICuS-01-78','7557FEA9ECD72915-FICTS-01-57','7557FEA9ECD72915-uuuuu-01-27','InChI=1S/C28H27N3O5S/c1-32-23-10-9-21(14-24(23)33-2)31-16-22(20-12-25(34-3)27(36-5)26(13-20)35-4)30-28(31)37-17-19-8-6-7-18(11-19)15-29/h6-14,16H,17H2,1-5H3','InChIKey=GRAPVSUTNMYFDM-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)nc2SCc2cccc(C#N)c2)cc1OC',NULL),
	(258442,0,0,NULL,'Consistent with Molecular Formula','C27H28N2O5S',492.5886,NULL,'5E9182B2211B0FA5-FICuS-01-4B','5E9182B2211B0FA5-FICTS-01-2A','5E9182B2211B0FA5-uuuuu-01-FA','InChI=1S/C27H28N2O5S/c1-30-22-12-11-19(13-23(22)31-2)21-16-29(27(28-21)35-17-18-9-7-6-8-10-18)20-14-24(32-3)26(34-5)25(15-20)33-4/h6-16H,17H2,1-5H3','InChIKey=APPVCRXTKVIGDF-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3cc(OC)c(OC)c(OC)c3)c(SCc3ccccc3)n2)cc1OC',NULL),
	(258443,3,2,NULL,'Consistent with Molecular Formula','C20H32O2',304.4716,NULL,'8678DC23D1D20D00-FICuS-01-4F','8678DC23D1D20D00-FICTS-01-2E','D0302FD1C04DE825-uuuuu-01-09','InChI=1S/C20H32O2/c1-15(2)18-10-7-16(3)6-5-13-20(4)19(22-20)12-9-17(14-21)8-11-18/h6,8,18-19,21H,1,5,7,9-14H2,2-4H3/b16-6+,17-8+/t18-,19+,20?/m0/s1','InChIKey=IARQGWSRSWYGLX-FTQQBSGMSA-N','C=C(C)C1C/C=C(/CO)CCC2OC2(C)CC/C=C(\\C)CC1','1'),
	(258444,4,0,NULL,'Consistent with Molecular Formula','C38H52N6O7',704.8648,'methyl [1-[[1-benzyl-2-hydroxy-3-[(2-methoxycarbonylamino-3,3-dimethyl-buta','5A7FCF11BCF430C7-FICuS-01-81','5A7FCF11BCF430C7-FICTS-01-60','5A7FCF11BCF430C7-uuuuu-01-30','InChI=1S/C38H52N6O7/c1-37(2,3)31(41-35(48)50-7)33(46)40-29(22-25-14-10-9-11-15-25)30(45)24-44(43-34(47)32(38(4,5)6)42-36(49)51-8)23-26-17-19-27(20-18-26)28-16-12-13-21-39-28/h9-21,29-32,45H,22-24H2,1-8H3,(H,40,46)(H,41,48)(H,42,49)(H,43,47)','InChIKey=AXRYRYVKAWYZBR-UHFFFAOYSA-N','COC(=O)NC(C(=O)NC(Cc1ccccc1)C(O)CN(Cc1ccc(-c2ccccn2)cc1)NC(=O)C(NC(=O)OC)C(C)(C)C)C(C)(C)C','1'),
	(258445,5,0,NULL,'Consistent with Molecular Formula','C36H47N5O4',613.7984,'1-[2-hydroxy-4-[(2-hydroxy-2,3-dihydro-1H-inden-1-yl)carbamoyl]-5-phenyl-pentyl]-4-(pyridin-3-ylmethyl)-N-tert-butyl-piperazine-2-carboxamide','9F4951EDDE9FEAC9-FICuS-01-AC','9F4951EDDE9FEAC9-FICTS-01-8B','9F4951EDDE9FEAC9-uuuuu-01-5B','InChI=1S/C36H47N5O4/c1-36(2,3)39-35(45)31-24-40(22-26-12-9-15-37-21-26)16-17-41(31)23-29(42)19-28(18-25-10-5-4-6-11-25)34(44)38-33-30-14-8-7-13-27(30)20-32(33)43/h4-15,21,28-29,31-33,42-43H,16-20,22-24H2,1-3H3,(H,38,44)(H,39,45)','InChIKey=CBVCZFGXHXORBI-UHFFFAOYSA-N','CC(C)(C)NC(=O)C1CN(Cc2cccnc2)CCN1CC(O)CC(Cc1ccccc1)C(=O)NC1c2ccccc2CC1O','1'),
	(258446,4,0,NULL,'Consistent with Molecular Formula','C37H48N4O5',628.81,'N-[1-benzyl-4-[2-(2,6-dimethylphenoxy)acetyl]amino-3-hydroxy-5-phenyl-pentyl]-3-methyl-2-(2-oxohexahydropyrimidin-1-yl)-butanamide','DAAD16D50A9F336E-FICuS-01-82','DAAD16D50A9F336E-FICTS-01-61','DAAD16D50A9F336E-uuuuu-01-31','InChI=1S/C37H48N4O5/c1-25(2)34(41-20-12-19-38-37(41)45)36(44)39-30(21-28-15-7-5-8-16-28)23-32(42)31(22-29-17-9-6-10-18-29)40-33(43)24-46-35-26(3)13-11-14-27(35)4/h5-11,13-18,25,30-32,34,42H,12,19-24H2,1-4H3,(H,38,45)(H,39,44)(H,40,43)','InChIKey=KJHKTHWMRKYKJE-UHFFFAOYSA-N','Cc1cccc(C)c1OCC(=O)NC(Cc1ccccc1)C(O)CC(Cc1ccccc1)NC(=O)C(C(C)C)N1CCCNC1=O','1'),
	(258447,0,0,'773892-07-2','Consistent with Molecular Formula','C14H11N3O3',269.2592,'5-Methoxy-2-(6-methyl-pyridin-2-yl)-1H-benzoimidazole-4,7-di one','8C7B42B6EEF7E620-FICuS-01-7D','86A92D77B98EDB6F-FICTS-01-6C','8C7B42B6EEF7E620-uuuuu-01-2C','InChI=1S/C14H11N3O3/c1-7-4-3-5-8(15-7)14-16-11-9(18)6-10(20-2)13(19)12(11)17-14/h3-6H,1-2H3,(H,16,17)','InChIKey=MCIPFAXRNBDBGH-UHFFFAOYSA-N','COC1=CC(=O)c2[nH]c(-c3cccc(C)n3)nc2C1=O',NULL),
	(258448,0,0,'773892-09-4','Consistent with Molecular Formula','C13H9N3O3',255.2324,'5-Methoxy-2-pyridin-4-yl-1H-benzoimidazole-4,7-dione','DC371E672F09AD7E-FICuS-01-7D','DC371E672F09AD7E-FICTS-01-5C','DC371E672F09AD7E-uuuuu-01-2C','InChI=1S/C13H9N3O3/c1-19-9-6-8(17)10-11(12(9)18)16-13(15-10)7-2-4-14-5-3-7/h2-6H,1H3,(H,15,16)','InChIKey=ONMZXAONUNUDBY-UHFFFAOYSA-N','COC1=CC(=O)c2[nH]c(-c3ccncc3)nc2C1=O',NULL),
	(258449,0,0,NULL,'Consistent with Molecular Formula','C33H30N4O4',546.6244,'2-{4-[4-(5-morpholino-1H-benzo[d]imidazol-2-yl)phenoxy]butyl }-2,3-dihydro-1H-benzo[de]isoquinoline-1,3-dione','8B963B740F4B0CFD-FICuS-01-79','8B963B740F4B0CFD-FICTS-01-58','8B963B740F4B0CFD-uuuuu-01-28','InChI=1S/C33H30N4O4/c38-32-26-7-3-5-22-6-4-8-27(30(22)26)33(39)37(32)15-1-2-18-41-25-12-9-23(10-13-25)31-34-28-14-11-24(21-29(28)35-31)36-16-19-40-20-17-36/h3-14,21H,1-2,15-20H2,(H,34,35)','InChIKey=QGKRJVRREBVWCS-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCOc1ccc(-c2nc3cc(N4CCOCC4)ccc3[nH]2)cc1',NULL),
	(258450,0,0,NULL,'Consistent with Molecular Formula','C21H22ClF3N4O3',470.878,NULL,'737E733E6821A69A-FICuS-01-51','737E733E6821A69A-FICTS-01-30','737E733E6821A69A-uuuuu-01-00','InChI=1S/C21H22ClF3N4O3/c1-3-32-20(31)29-10-8-28(9-11-29)19(30)15-6-7-17(21(23,24)25)27-18(15)26-16-12-14(22)5-4-13(16)2/h4-7,12H,3,8-11H2,1-2H3,(H,26,27)','InChIKey=OARRZLOEDHJRKZ-UHFFFAOYSA-N','CCOC(=O)N1CCN(C(=O)c2ccc(C(F)(F)F)nc2Nc2cc(Cl)ccc2C)CC1',NULL),
	(258451,0,0,NULL,'Consistent with Molecular Formula','C24H21ClF4N4O',492.9027,NULL,'27ED58EE42F21E65-FICuS-01-6F','27ED58EE42F21E65-FICTS-01-4E','27ED58EE42F21E65-uuuuu-01-1E','InChI=1S/C24H21ClF4N4O/c1-15-2-3-16(25)14-20(15)30-22-19(8-9-21(31-22)24(27,28)29)23(34)33-12-10-32(11-13-33)18-6-4-17(26)5-7-18/h2-9,14H,10-13H2,1H3,(H,30,31)','InChIKey=SKCJLCZAXJYULM-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N1CCN(c2ccc(F)cc2)CC1',NULL),
	(258452,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2F3N4O',509.3573,NULL,'D3C675C9B0F01F05-FICuS-01-63','D3C675C9B0F01F05-FICTS-01-42','D3C675C9B0F01F05-uuuuu-01-12','InChI=1S/C24H21Cl2F3N4O/c1-15-13-17(26)5-7-20(15)30-22-19(6-8-21(31-22)24(27,28)29)23(34)33-11-9-32(10-12-33)18-4-2-3-16(25)14-18/h2-8,13-14H,9-12H2,1H3,(H,30,31)','InChIKey=PDNJPJWWXOBTHE-UHFFFAOYSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(258453,0,1,NULL,'Consistent with Molecular Formula','C14H12BrNO3',322.1577,'Methyl 3-(N-acetyl-7-bromoindol-3-yl)acrylate','B9971BD52A66C750-FICuS-01-5C','B9971BD52A66C750-FICTS-01-3B','7ED5F2DFF95469D8-uuuuu-01-40','InChI=1S/C14H12BrNO3/c1-9(17)16-8-10(3-6-14(18)19-2)12-7-11(15)4-5-13(12)16/h3-8H,1-2H3/b6-3+','InChIKey=SSXPUKBMEDBELU-ZZXKWVIFSA-N','COC(=O)/C=C/c1cn(C(C)=O)c2ccc(Br)cc12','1'),
	(258454,0,1,NULL,'Consistent with Molecular Formula','C17H18BrNO3',364.2381,'4-(N-tert-butoxycarbonyl-7-bromoindol-3-yl)but-3-en-2-one','D259F37B9B5656EB-FICuS-01-75','D259F37B9B5656EB-FICTS-01-54','C7BA85212AF56185-uuuuu-01-05','InChI=1S/C17H18BrNO3/c1-11(20)5-6-12-10-19(16(21)22-17(2,3)4)15-8-7-13(18)9-14(12)15/h5-10H,1-4H3/b6-5+','InChIKey=OLUZANRCRCTYPZ-AATRIKPKSA-N','CC(=O)/C=C/c1cn(C(=O)OC(C)(C)C)c2ccc(Br)cc12','1'),
	(258455,0,0,NULL,'Consistent with Molecular Formula','C33H36N6O5S',628.7446,NULL,'F429C5EA7682C9D2-FICuS-01-73','F429C5EA7682C9D2-FICTS-01-52','F429C5EA7682C9D2-uuuuu-01-22','InChI=1S/C33H36N6O5S/c1-20-25(18-27(45-20)31(42)35-22-17-26(38(4)19-22)30(41)34-14-8-15-37(2)3)36-28(40)13-7-16-39-32(43)23-11-5-9-21-10-6-12-24(29(21)23)33(39)44/h5-6,9-12,17-19H,7-8,13-16H2,1-4H3,(H,34,41)(H,35,42)(H,36,40)','InChIKey=RCHKDTCBHQVFJU-UHFFFAOYSA-N','Cc1sc(C(=O)Nc2cc(C(=O)NCCCN(C)C)n(C)c2)cc1NC(=O)CCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(258456,0,0,NULL,'Consistent with Molecular Formula','C32H35N7O5S',629.7324,NULL,'D4FECEA5647E937A-FICuS-01-92','D4FECEA5647E937A-FICTS-01-71','D4FECEA5647E937A-uuuuu-01-41','InChI=1S/C32H35N7O5S/c1-19-27(29(42)35-21-17-24(38(4)18-21)28(41)33-14-8-15-37(2)3)45-32(34-19)36-25(40)13-7-16-39-30(43)22-11-5-9-20-10-6-12-23(26(20)22)31(39)44/h5-6,9-12,17-18H,7-8,13-16H2,1-4H3,(H,33,41)(H,35,42)(H,34,36,40)','InChIKey=RENQCZHBFFWCDX-UHFFFAOYSA-N','Cc1nc(NC(=O)CCCN2C(=O)c3cccc4cccc(c34)C2=O)sc1C(=O)Nc1cc(C(=O)NCCCN(C)C)n(C)c1',NULL),
	(258457,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2',276.294,NULL,'D5017C7343A8A757-FICuS-01-49','D5017C7343A8A757-FICTS-01-28','D5017C7343A8A757-uuuuu-01-F8','InChI=1S/C17H12N2O2/c1-21-17(20)13-9-12-10-5-2-3-7-14(10)19-16(12)15-11(13)6-4-8-18-15/h2-9,19H,1H3','InChIKey=DMLHLXHSGXDLEI-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3[nH]c2c2ncccc12',NULL),
	(258458,0,0,NULL,'Consistent with Molecular Formula','C16H11NO2S',281.3284,NULL,'95ADC1E78399EDF5-FICuS-01-8B','95ADC1E78399EDF5-FICTS-01-6A','95ADC1E78399EDF5-uuuuu-01-3A','InChI=1S/C16H11NO2S/c1-19-16(18)12-8-11-9-4-2-3-5-13(9)17-14(11)15-10(12)6-7-20-15/h2-8,17H,1H3','InChIKey=VOIGBELPYFZGEV-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3[nH]c2c2sccc12',NULL),
	(258459,0,0,NULL,'Consistent with Molecular Formula','C16H24N6O2S',364.4646,NULL,'551DDACE1788AF0B-FICuS-01-84','551DDACE1788AF0B-FICTS-01-63','551DDACE1788AF0B-uuuuu-01-33','InChI=1S/C16H24N6O2S/c1-10-13(25-16(17)19-10)15(24)20-11-8-12(22(4)9-11)14(23)18-6-5-7-21(2)3/h8-9H,5-7H2,1-4H3,(H2,17,19)(H,18,23)(H,20,24)','InChIKey=LBNJAUBZIUYYDG-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)Nc1cc(C(=O)NCCCN(C)C)n(C)c1',NULL),
	(258460,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,NULL,'A282AE4797757FD3-FICuS-01-65','A282AE4797757FD3-FICTS-01-44','A282AE4797757FD3-uuuuu-01-14','InChI=1S/C17H11ClN2O2/c1-22-17(21)13-8-12-11-7-9(18)4-5-14(11)20-16(12)15-10(13)3-2-6-19-15/h2-8,20H,1H3','InChIKey=PGMCIYDZAQJJIE-UHFFFAOYSA-N','COC(=O)c1cc2c3cc(Cl)ccc3[nH]c2c2ncccc12',NULL),
	(258461,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN4O',382.8919,NULL,'27E7AC4E664E0DF7-FICuS-01-7F','27E7AC4E664E0DF7-FICTS-01-5E','271B0BAB59C3D4B9-uuuuu-01-1E','InChI=1S/C21H22N4O.ClH/c1-25(2)12-6-11-23-21(26)17-13-16-14-7-3-4-9-18(14)24-20(16)19-15(17)8-5-10-22-19;/h3-5,7-10,13,24H,6,11-12H2,1-2H3,(H,23,26);1H','InChIKey=JTDHNKPTMFOUIM-UHFFFAOYSA-N','CN(C)CCCNC(=O)c1cc2c3ccccc3[nH]c2c2ncccc12.Cl',NULL),
	(258462,1,0,NULL,'Consistent with Molecular Formula','C22H15Cl2FN2O2',429.2771,NULL,'EC6E339CC16CC8B5-FICuS-01-8B','EC6E339CC16CC8B5-FICTS-01-6A','EC6E339CC16CC8B5-uuuuu-01-3A','InChI=1S/C22H15Cl2FN2O2/c23-17-12-18(24)19(25)11-16(17)21(28)27-22(29,15-9-5-2-6-10-15)13-20(26-27)14-7-3-1-4-8-14/h1-12,29H,13H2','InChIKey=HFQGDLMMEILXBS-UHFFFAOYSA-N','O=C(c1cc(F)c(Cl)cc1Cl)N1N=C(c2ccccc2)CC1(O)c1ccccc1','1'),
	(258463,0,0,NULL,'Consistent with Molecular Formula','C23H15ClF3N5O',469.8526,NULL,'674918A3397D3B4E-FICuS-01-53','674918A3397D3B4E-FICTS-01-32','674918A3397D3B4E-uuuuu-01-02','InChI=1S/C23H15ClF3N5O/c1-12-6-7-14(24)10-19(12)31-13(2)30-21-16(22(31)33)11-29-32(21)18-8-9-28-20-15(18)4-3-5-17(20)23(25,26)27/h3-11H,1-2H3','InChIKey=STGHMGKZSQAMJM-UHFFFAOYSA-N','Cc1ccc(Cl)cc1-n1c(C)nc2c(cnn2-c2ccnc3c(C(F)(F)F)cccc23)c1=O',NULL),
	(258464,1,0,NULL,'Consistent with Molecular Formula','C26H19Cl3N2OS',513.8679,NULL,'48D58753577E0298-FICuS-01-3E','48D58753577E0298-FICTS-01-1D','48D58753577E0298-uuuuu-01-ED','InChI=1S/C26H19Cl3N2OS/c1-33-18-9-7-16(8-10-18)23-15-24(31(30-23)17-5-3-2-4-6-17)26-12-11-25(32-26)19-13-21(28)22(29)14-20(19)27/h2-14,24H,15H2,1H3','InChIKey=VOZLQILKZRRSFN-UHFFFAOYSA-N','CSc1ccc(C2=NN(c3ccccc3)C(c3ccc(-c4cc(Cl)c(Cl)cc4Cl)o3)C2)cc1','1'),
	(258465,1,0,NULL,'Consistent with Molecular Formula','C22H17Cl3N2O2S',479.8075,NULL,'925E992225CA7F57-FICuS-01-56','925E992225CA7F57-FICTS-01-35','925E992225CA7F57-uuuuu-01-05','InChI=1S/C22H17Cl3N2O2S/c1-12(28)27-20(11-19(26-27)13-3-5-14(30-2)6-4-13)22-8-7-21(29-22)15-9-17(24)18(25)10-16(15)23/h3-10,20H,11H2,1-2H3','InChIKey=LVAJSOCJZOMYQO-UHFFFAOYSA-N','CSc1ccc(C2=NN(C(C)=O)C(c3ccc(-c4cc(Cl)c(Cl)cc4Cl)o3)C2)cc1','1'),
	(258466,0,0,NULL,'Consistent with Molecular Formula','C16H13F3N4O2',350.2995,NULL,'ECEDFA80829C4170-FICuS-01-79','ECEDFA80829C4170-FICTS-01-58','ECEDFA80829C4170-uuuuu-01-28','InChI=1S/C16H13F3N4O2/c1-2-25-15(24)10-8-22-23(14(10)20)12-6-7-21-13-9(12)4-3-5-11(13)16(17,18)19/h3-8H,2,20H2,1H3','InChIKey=WUAXVMHTWIQVRZ-UHFFFAOYSA-N','CCOC(=O)c1cnn(-c2ccnc3c(C(F)(F)F)cccc23)c1N',NULL),
	(258467,0,0,NULL,'Consistent with Molecular Formula','C16H9F3N4O2',346.2679,NULL,'26B7A483DE008474-FICuS-01-48','26B7A483DE008474-FICTS-01-27','26B7A483DE008474-uuuuu-01-F7','InChI=1S/C16H9F3N4O2/c1-8-22-14-10(15(24)25-8)7-21-23(14)12-5-6-20-13-9(12)3-2-4-11(13)16(17,18)19/h2-7H,1H3','InChIKey=XXOMXJGBJHKGBV-UHFFFAOYSA-N','Cc1nc2c(cnn2-c2ccnc3c(C(F)(F)F)cccc23)c(=O)o1',NULL),
	(258468,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N6O',336.2757,NULL,'9E53E38F06116B38-FICuS-01-4E','9E53E38F06116B38-FICTS-01-2D','9E53E38F06116B38-uuuuu-01-FD','InChI=1S/C14H11F3N6O/c15-14(16,17)9-3-1-2-7-10(4-5-20-11(7)9)23-12(18)8(6-21-23)13(24)22-19/h1-6H,18-19H2,(H,22,24)','InChIKey=GOLZEMHGBXXGLS-UHFFFAOYSA-N','NNC(=O)c1cnn(-c2ccnc3c(C(F)(F)F)cccc23)c1N',NULL),
	(258469,0,1,NULL,'Consistent with Molecular Formula','C19H13F3N6O2',414.3459,NULL,'6D83FD55A1C90F70-FICuS-01-6B','6D83FD55A1C90F70-FICTS-01-4A','0B0E567DB016A0F2-uuuuu-01-05','InChI=1S/C19H13F3N6O2/c20-19(21,22)14-5-1-4-12-15(6-7-24-16(12)14)28-17(23)13(10-26-28)18(29)27-25-9-11-3-2-8-30-11/h1-10H,23H2,(H,27,29)/b25-9+','InChIKey=ZHFJUQGFALGHGL-YCPBAFNGSA-N','Nc1c(C(=O)N/N=C/c2ccco2)cnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(258470,0,1,NULL,'Consistent with Molecular Formula','C25H16ClF3N6O2',524.8886,NULL,'7D8A637BC515FEB4-FICuS-01-7C','7D8A637BC515FEB4-FICTS-01-5B','C26ED80520E03A55-uuuuu-01-FC','InChI=1S/C25H16ClF3N6O2/c26-15-6-4-14(5-7-15)21-9-8-16(37-21)12-32-34-24(36)18-13-33-35(23(18)30)20-10-11-31-22-17(20)2-1-3-19(22)25(27,28)29/h1-13H,30H2,(H,34,36)/b32-12+','InChIKey=MFTVMJKZPAZAGV-DPWJMMOYSA-N','Nc1c(C(=O)N/N=C/c2ccc(-c3ccc(Cl)cc3)o2)cnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(258471,0,1,NULL,'Consistent with Molecular Formula','C25H14Cl3F3N6O2',593.7788,NULL,'FF81F86EDFE462B3-FICuS-01-95','FF81F86EDFE462B3-FICTS-01-74','DAAE6AE59BD3867B-uuuuu-01-4B','InChI=1S/C25H14Cl3F3N6O2/c26-17-9-19(28)18(27)8-14(17)21-5-4-12(39-21)10-34-36-24(38)15-11-35-37(23(15)32)20-6-7-33-22-13(20)2-1-3-16(22)25(29,30)31/h1-11H,32H2,(H,36,38)/b34-10+','InChIKey=BTXPQRZJCPNHPD-FTFSGFEDSA-N','Nc1c(C(=O)N/N=C/c2ccc(-c3cc(Cl)c(Cl)cc3Cl)o2)cnn1-c1ccnc2c(C(F)(F)F)cccc12','1'),
	(258472,0,0,NULL,'Consistent with Molecular Formula','C21H12F4N6O',440.359,NULL,'991B9F01B1000C52-FICuS-01-39','991B9F01B1000C52-FICTS-01-18','991B9F01B1000C52-uuuuu-01-E8','InChI=1S/C21H12F4N6O/c1-11-17(20-29-28-19(32-20)12-5-7-13(22)8-6-12)27-30-31(11)16-9-10-26-18-14(16)3-2-4-15(18)21(23,24)25/h2-10H,1H3','InChIKey=VNPWFFUHMULMCX-UHFFFAOYSA-N','Cc1c(-c2nnc(-c3ccc(F)cc3)o2)nnn1-c1ccnc2c(C(F)(F)F)cccc12',NULL),
	(258473,0,0,NULL,'Consistent with Molecular Formula','C21H10Cl3F3N6O',525.7038,NULL,'C52D46606121E0E0-FICuS-01-39','C52D46606121E0E0-FICTS-01-18','C52D46606121E0E0-uuuuu-01-E8','InChI=1S/C21H10Cl3F3N6O/c1-9-17(20-31-30-19(34-20)11-7-14(23)15(24)8-13(11)22)29-32-33(9)16-5-6-28-18-10(16)3-2-4-12(18)21(25,26)27/h2-8H,1H3','InChIKey=SVNZGDQNNBLTNV-UHFFFAOYSA-N','Cc1c(-c2nnc(-c3cc(Cl)c(Cl)cc3Cl)o2)nnn1-c1ccnc2c(C(F)(F)F)cccc12',NULL),
	(258474,0,0,NULL,'Consistent with Molecular Formula','C14H10F3N3OS2',357.3677,NULL,'1A8E394AA0D3C593-FICuS-01-63','1A8E394AA0D3C593-FICTS-01-42','1A8E394AA0D3C593-uuuuu-01-12','InChI=1S/C14H10F3N3OS2/c15-14(16,17)9-3-1-2-8-10(4-6-18-12(8)9)23-7-5-11-19-20-13(22)21-11/h1-4,6H,5,7H2,(H,20,22)','InChIKey=XCLALWDPYMKTQB-UHFFFAOYSA-N','FC(F)(F)c1cccc2c(SCCc3nnc(S)o3)ccnc12',NULL),
	(258475,0,0,NULL,'Consistent with Molecular Formula','C15H12F3N3OS2',371.3945,NULL,'E8CAED52328D5700-FICuS-01-65','E8CAED52328D5700-FICTS-01-44','E8CAED52328D5700-uuuuu-01-14','InChI=1S/C15H12F3N3OS2/c1-23-14-21-20-12(22-14)6-8-24-11-5-7-19-13-9(11)3-2-4-10(13)15(16,17)18/h2-5,7H,6,8H2,1H3','InChIKey=GEOYZANAQZKIFQ-UHFFFAOYSA-N','CSc1nnc(CCSc2ccnc3c(C(F)(F)F)cccc23)o1',NULL),
	(258476,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl3F3N3OS',506.7564,NULL,'B9540214B092E83B-FICuS-01-41','B9540214B092E83B-FICTS-01-20','43C22CF4F515AF29-uuuuu-01-14','InChI=1S/C20H13Cl3F3N3OS/c21-14-9-16(23)15(22)8-11(14)10-28-29-18(30)5-7-31-17-4-6-27-19-12(17)2-1-3-13(19)20(24,25)26/h1-4,6,8-10H,5,7H2,(H,29,30)/b28-10+','InChIKey=QOZRMJUYGFRSMS-ORBVJSQLSA-N','O=C(CCSc1ccnc2c(C(F)(F)F)cccc12)N/N=C/c1cc(Cl)c(Cl)cc1Cl','1'),
	(258477,1,0,NULL,'Consistent with Molecular Formula','C17H18N2OS2',330.462,NULL,'07AFB8565C9FE519-FICuS-01-75','07AFB8565C9FE519-FICTS-01-54','07AFB8565C9FE519-uuuuu-01-24','InChI=1S/C17H18N2OS2/c1-11-8-17(22-10-11)16-9-15(18-19(16)12(2)20)13-4-6-14(21-3)7-5-13/h4-8,10,16H,9H2,1-3H3','InChIKey=XEKFTXGNFZIJST-UHFFFAOYSA-N','CSc1ccc(C2=NN(C(C)=O)C(c3cc(C)cs3)C2)cc1','1'),
	(258478,1,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'CC3CE2FC1441608F-FICuS-01-71','CC3CE2FC1441608F-FICTS-01-50','CC3CE2FC1441608F-uuuuu-01-20','InChI=1S/C19H19NO5/c1-14-13-23-11-9-20(14)8-4-5-10-24-18(21)16-12-15-6-2-3-7-17(15)25-19(16)22/h2-3,6-7,12,14H,8-11,13H2,1H3','InChIKey=XVEZHVVHHBJUAO-UHFFFAOYSA-N','CC1COCCN1CC#CCOC(=O)c1cc2ccccc2oc1=O','1'),
	(258479,3,0,NULL,'Consistent with Molecular Formula','C25H28FN5O3',465.5263,NULL,'24584B195F95320A-FICuS-01-39','24584B195F95320A-FICTS-01-18','24584B195F95320A-uuuuu-01-E8','InChI=1S/C25H28FN5O3/c26-18-12-17-19(13-20(18)30-10-8-27-9-11-30)31(16-6-7-16)14-25(23(32)33)21(15-4-2-1-3-5-15)28-24(34)29-22(17)25/h1-5,12-13,16,21-22,27H,6-11,14H2,(H,32,33)(H2,28,29,34)','InChIKey=PUEBOHQFHCKTJI-UHFFFAOYSA-N','O=C1NC(c2ccccc2)C2(C(=O)O)CN(C3CC3)c3cc(N4CCNCC4)c(F)cc3C2N1','1'),
	(258480,0,1,NULL,'Consistent with Molecular Formula','C20H18ClN3O2',367.8341,NULL,'FBB32B1350F77DAE-FICuS-01-7F','FBB32B1350F77DAE-FICTS-01-5E','FF430D1D5749A56A-uuuuu-01-18','InChI=1S/C20H18ClN3O2/c1-2-26-20(25)17-12-18(15-6-4-3-5-7-15)23-19(17)24-22-13-14-8-10-16(21)11-9-14/h3-13,23-24H,2H2,1H3/b22-13+','InChIKey=CLIDABYVWYUABN-LPYMAVHISA-N','CCOC(=O)c1cc(-c2ccccc2)[nH]c1N/N=C/c1ccc(Cl)cc1','1'),
	(258481,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O2',402.2792,NULL,'0F3562B9791A01A4-FICuS-01-40','0F3562B9791A01A4-FICTS-01-1F','ED59E0CCD5DBE7B3-uuuuu-01-58','InChI=1S/C20H17Cl2N3O2/c1-2-27-20(26)14-11-18(13-7-4-3-5-8-13)24-19(14)25-23-12-15-16(21)9-6-10-17(15)22/h3-12,24-25H,2H2,1H3/b23-12+','InChIKey=JHOLIVYKPQUWRS-FSJBWODESA-N','CCOC(=O)c1cc(-c2ccccc2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(258482,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O3S',360.4023,NULL,'0DB188469A3469A3-FICuS-01-4C','FB9DF909C8E8912A-FICTS-01-68','0DB188469A3469A3-uuuuu-01-FB','InChI=1S/C18H17FN2O3S/c1-22-15-8-13(9-16(23-2)17(15)24-3)21-10-14(20-18(21)25)11-4-6-12(19)7-5-11/h4-10H,1-3H3,(H,20,25)','InChIKey=HBVAFBIDYQJDPA-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(F)cc3)[nH]c2=S)cc(OC)c1OC',NULL),
	(258483,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2OS',351.2496,NULL,'A4FD9E55AD923C4F-FICuS-01-8E','8DA3D4E79F5CE35B-FICTS-01-70','A4FD9E55AD923C4F-uuuuu-01-3D','InChI=1S/C16H12Cl2N2OS/c1-21-15-7-6-12(8-13(15)18)20-9-14(19-16(20)22)10-2-4-11(17)5-3-10/h2-9H,1H3,(H,19,22)','InChIKey=SPLZBLLZYMAVHF-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(Cl)cc3)[nH]c2=S)cc1Cl',NULL),
	(258484,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O4S',406.8831,NULL,'FB5575C5A9B22F41-FICuS-01-68','AF31CF49DA05BF3E-FICTS-01-71','FB5575C5A9B22F41-uuuuu-01-17','InChI=1S/C19H19ClN2O4S/c1-23-15-6-5-12(9-13(15)20)22-10-14(21-19(22)27)11-7-16(24-2)18(26-4)17(8-11)25-3/h5-10H,1-4H3,(H,21,27)','InChIKey=SPVTWWYLWLURQD-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)[nH]c2=S)cc1Cl',NULL),
	(258485,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O4',344.3417,NULL,'8579F26CF0A9EC97-FICuS-01-7D','84C6477C8C49C90F-FICTS-01-4A','8579F26CF0A9EC97-uuuuu-01-2C','InChI=1S/C18H17FN2O4/c1-23-15-8-13(9-16(24-2)17(15)25-3)21-10-14(20-18(21)22)11-4-6-12(19)7-5-11/h4-10H,1-3H3,(H,20,22)','InChIKey=UTUFBMLUHPIJTP-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(F)cc3)[nH]c2=O)cc(OC)c1OC',NULL),
	(258486,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5',390.8225,NULL,'B607EAAECEA0C033-FICuS-01-84','DF6986A1A880A9EB-FICTS-01-61','B607EAAECEA0C033-uuuuu-01-33','InChI=1S/C19H19ClN2O5/c1-24-15-6-5-12(9-13(15)20)22-10-14(21-19(22)23)11-7-16(25-2)18(27-4)17(8-11)26-3/h5-10H,1-4H3,(H,21,23)','InChIKey=LHLCEHKYUBLTRY-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)[nH]c2=O)cc1Cl',NULL),
	(258487,0,0,NULL,'Consistent with Molecular Formula','C26H26N2O4S',462.5624,NULL,'F3E662224374C445-FICuS-01-39','F3E662224374C445-FICTS-01-18','F3E662224374C445-uuuuu-01-E8','InChI=1S/C26H26N2O4S/c1-29-21-12-10-20(11-13-21)28-16-22(27-26(28)33-17-18-8-6-5-7-9-18)19-14-23(30-2)25(32-4)24(15-19)31-3/h5-16H,17H2,1-4H3','InChIKey=GUWTXQDDVIKJLH-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)nc2SCc2ccccc2)cc1',NULL),
	(258488,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'39F124AFE9D0FDBF-FICuS-01-9B','7FB119576463F821-FICTS-01-20','39F124AFE9D0FDBF-uuuuu-01-4A','InChI=1S/C18H18N2O4/c1-22-15-9-13(10-16(23-2)17(15)24-3)20-11-14(19-18(20)21)12-7-5-4-6-8-12/h4-11H,1-3H3,(H,19,21)','InChIKey=JDTMXEQWBKIDGP-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccccc3)[nH]c2=O)cc(OC)c1OC',NULL),
	(258489,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'84E9F72305E920A2-FICuS-01-4B','2F3C78D447559CAF-FICTS-01-53','84E9F72305E920A2-uuuuu-01-FA','InChI=1S/C18H18N2O4/c1-22-14-7-4-12(5-8-14)15-11-20(18(21)19-15)13-6-9-16(23-2)17(10-13)24-3/h4-11H,1-3H3,(H,19,21)','InChIKey=VJWXHXANNVMZOG-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccc(OC)c(OC)c3)c(=O)[nH]2)cc1',NULL),
	(258490,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'A7FA8ED49F83CE4D-FICuS-01-A5','2A015B9B2830AFF6-FICTS-01-3C','A7FA8ED49F83CE4D-uuuuu-01-54','InChI=1S/C18H18N2O4/c1-22-14-7-5-13(6-8-14)20-11-15(19-18(20)21)12-4-9-16(23-2)17(10-12)24-3/h4-11H,1-3H3,(H,19,21)','InChIKey=AJPTWLGBPBFVJR-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(OC)c(OC)c3)[nH]c2=O)cc1',NULL),
	(258491,0,0,NULL,'Consistent with Molecular Formula','C26H22ClN3O3S',491.9911,NULL,'C2E359B362333D49-FICuS-01-49','C2E359B362333D49-FICTS-01-28','C2E359B362333D49-uuuuu-01-F8','InChI=1S/C26H22ClN3O3S/c1-31-23-12-21(13-24(32-2)25(23)33-3)30-15-22(19-7-9-20(27)10-8-19)29-26(30)34-16-18-6-4-5-17(11-18)14-28/h4-13,15H,16H2,1-3H3','InChIKey=CAZYPTCCLRMNDC-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)cc3)nc2SCc2cccc(C#N)c2)cc(OC)c1OC',NULL),
	(258492,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3S',376.8569,NULL,'9F9329369548C299-FICuS-01-47','C594097E25E1C8A1-FICTS-01-3A','9F9329369548C299-uuuuu-01-F6','InChI=1S/C18H17ClN2O3S/c1-22-15-7-5-12(9-13(15)19)21-10-14(20-18(21)25)11-4-6-16(23-2)17(8-11)24-3/h4-10H,1-3H3,(H,20,25)','InChIKey=ZCSHQSVJHFMQGA-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(OC)c(OC)c3)[nH]c2=S)cc1Cl',NULL),
	(258493,0,0,NULL,'Consistent with Molecular Formula','C21H22ClN3O4',415.8755,'9-Amino-6-(3-aminopropyl)-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Dihydrochloride','B41C3E6CF68425A7-FICuS-01-69','B41C3E6CF68425A7-FICTS-01-48','B4E09989C909FCE9-uuuuu-01-30','InChI=1S/C21H21N3O4.ClH/c1-27-16-9-13-15(10-17(16)28-2)21(26)24(7-3-6-22)19-12-5-4-11(23)8-14(12)20(25)18(13)19;/h4-5,8-10H,3,6-7,22-23H2,1-2H3;1H','InChIKey=PATYTGNISWRCGY-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1ccc(N)cc1C3=O.Cl',NULL),
	(258494,0,0,NULL,'Consistent with Molecular Formula','C20H15IN2O5',490.2534,'5,6-Dihydro-6-(3-iodopropyl)-9-methoxy-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','C987227ED14C99EE-FICuS-01-7A','C987227ED14C99EE-FICTS-01-59','C987227ED14C99EE-uuuuu-01-29','InChI=1S/C20H15IN2O5/c1-28-12-4-6-14-15(10-12)19(24)17-13-5-3-11(23(26)27)9-16(13)20(25)22(18(14)17)8-2-7-21/h3-6,9-10H,2,7-8H2,1H3','InChIKey=UUJPBZJHYIEZMS-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCI)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258495,0,0,NULL,'Consistent with Molecular Formula','C28H32N2O4',460.5718,'6-(7\'-tert-BOC-aminoheptyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','46CF324535F1D0C2-FICuS-01-50','46CF324535F1D0C2-FICTS-01-2F','46CF324535F1D0C2-uuuuu-01-FF','InChI=1S/C28H32N2O4/c1-28(2,3)34-27(33)29-17-11-5-4-6-12-18-30-24-20-14-8-9-15-21(20)25(31)23(24)19-13-7-10-16-22(19)26(30)32/h7-10,13-16H,4-6,11-12,17-18H2,1-3H3,(H,29,33)','InChIKey=MKGPVEKZHFOBNH-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258496,0,0,NULL,'Consistent with Molecular Formula','C31H38N2O4',502.6522,'6-(10\'-tert-BOC-aminodecyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','3EDF064F335651CE-FICuS-01-68','3EDF064F335651CE-FICTS-01-47','3EDF064F335651CE-uuuuu-01-17','InChI=1S/C31H38N2O4/c1-31(2,3)37-30(36)32-20-14-8-6-4-5-7-9-15-21-33-27-23-17-11-12-18-24(23)28(34)26(27)22-16-10-13-19-25(22)29(33)35/h10-13,16-19H,4-9,14-15,20-21H2,1-3H3,(H,32,36)','InChIKey=DMMUQQPDXKDCIE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258497,0,0,NULL,'Consistent with Molecular Formula','C29H34N2O4',474.5986,'6-(8\'-tert-BOC-aminooctyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','22B233F8DFCD2F1D-FICuS-01-81','22B233F8DFCD2F1D-FICTS-01-60','22B233F8DFCD2F1D-uuuuu-01-30','InChI=1S/C29H34N2O4/c1-29(2,3)35-28(34)30-18-12-6-4-5-7-13-19-31-25-21-15-9-10-16-22(21)26(32)24(25)20-14-8-11-17-23(20)27(31)33/h8-11,14-17H,4-7,12-13,18-19H2,1-3H3,(H,30,34)','InChIKey=TUVVWUBRVFNQSD-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258498,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O4',428.9145,'6-(3-Aminopropyl)-9-ethyl-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','2AF62B066D7D3862-FICuS-01-58','2AF62B066D7D3862-FICTS-01-37','2A0A8CE352F0E12C-uuuuu-01-15','InChI=1S/C23H24N2O4.ClH/c1-4-13-6-7-14-16(10-13)22(26)20-15-11-18(28-2)19(29-3)12-17(15)23(27)25(21(14)20)9-5-8-24;/h6-7,10-12H,4-5,8-9,24H2,1-3H3;1H','InChIKey=QTQJTAKJJYEFIL-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc(OC)c(OC)cc12.Cl',NULL),
	(258499,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O4',418.4512,'6-(3-Azidopropyl)-9-ethyl-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','F96D0D6907F88C8F-FICuS-01-81','F96D0D6907F88C8F-FICTS-01-60','F96D0D6907F88C8F-uuuuu-01-30','InChI=1S/C23H22N4O4/c1-4-13-6-7-14-16(10-13)22(28)20-15-11-18(30-2)19(31-3)12-17(15)23(29)27(21(14)20)9-5-8-25-26-24/h6-7,10-12H,4-5,8-9H2,1-3H3','InChIKey=LLUTXFJOTYJIAC-UHFFFAOYSA-N','CCc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc(OC)c(OC)cc12',NULL),
	(258500,0,0,NULL,'Consistent with Molecular Formula','C30H36N2O4',488.6254,'6-(9\'-tert-BOC-aminononyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','8DB785876655045D-FICuS-01-4B','8DB785876655045D-FICTS-01-2A','8DB785876655045D-uuuuu-01-FA','InChI=1S/C30H36N2O4/c1-30(2,3)36-29(35)31-19-13-7-5-4-6-8-14-20-32-26-22-16-10-11-17-23(22)27(33)25(26)21-15-9-12-18-24(21)28(32)34/h9-12,15-18H,4-8,13-14,19-20H2,1-3H3,(H,31,35)','InChIKey=PCGWBTYJIYRUAE-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258501,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O3',410.8993,'5,6-Dihydro-6-(3-morpholinyl-1-propyl)-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','ABCD2CD94BC8DDBC-FICuS-01-C1','ABCD2CD94BC8DDBC-FICTS-01-A0','AB318B3C744504F2-uuuuu-01-FD','InChI=1S/C23H22N2O3.ClH/c26-22-18-8-3-2-7-17(18)21-20(22)16-6-1-4-9-19(16)23(27)25(21)11-5-10-24-12-14-28-15-13-24;/h1-4,6-9H,5,10-15H2;1H','InChIKey=HOXXQYIEHRYRQT-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCN1CCOCC1',NULL),
	(258502,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN2O3',384.8615,'5,6-Dihydro-6-[3-(hydroxyethyl)amino-1-propyl]-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloide','F5A31E7AF463C609-FICuS-01-69','F5A31E7AF463C609-FICTS-01-48','F55FB99FCBEE1F47-uuuuu-01-57','InChI=1S/C21H20N2O3.ClH/c24-13-11-22-10-5-12-23-19-15-7-2-3-8-16(15)20(25)18(19)14-6-1-4-9-17(14)21(23)26;/h1-4,6-9,22,24H,5,10-13H2;1H','InChIKey=CHZGUGHKQTVQTD-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccccc1c(=O)n2CCCNCCO',NULL),
	(258503,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O6',459.8853,'5,6-Dihydro-6-[3-(2-hydroxyethyl)amino-1-propyl]-9-methoxy-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','96232688391954A0-FICuS-01-23','96232688391954A0-FICTS-01-02','96DF816D06948DEE-uuuuu-01-2B','InChI=1S/C22H21N3O6.ClH/c1-31-14-4-6-16-17(12-14)21(27)19-15-5-3-13(25(29)30)11-18(15)22(28)24(20(16)19)9-2-7-23-8-10-26;/h3-6,11-12,23,26H,2,7-10H2,1H3;1H','InChIKey=HTVOCSHHHZRNSZ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCNCCO)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258504,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O4',433.4658,'6-(3-Azidopropyl)-5,6-dihydro-2,3-dimethoxy-9-dimethylamino-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','AD4DF17A00C25EF1-FICuS-01-79','AD4DF17A00C25EF1-FICTS-01-58','AD4DF17A00C25EF1-uuuuu-01-28','InChI=1S/C23H23N5O4/c1-27(2)13-6-7-14-16(10-13)22(29)20-15-11-18(31-3)19(32-4)12-17(15)23(30)28(21(14)20)9-5-8-25-26-24/h6-7,10-12H,5,8-9H2,1-4H3','InChIKey=QAFPLMHPQNROJJ-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccc(N(C)C)cc1C3=O',NULL),
	(258505,0,0,NULL,'Consistent with Molecular Formula','C33H42N2O4',530.7058,'6-(10\'-tert-BOC-aminododecyl)-5,6-dihydro-5,11-dioxo-11H-indeno-[1,2-c]isoquinoline','7E63686437444691-FICuS-01-2A','7E63686437444691-FICTS-01-09','7E63686437444691-uuuuu-01-D9','InChI=1S/C33H42N2O4/c1-33(2,3)39-32(38)34-22-16-10-8-6-4-5-7-9-11-17-23-35-29-25-19-13-14-20-26(25)30(36)28(29)24-18-12-15-21-27(24)31(35)37/h12-15,18-21H,4-11,16-17,22-23H2,1-3H3,(H,34,38)','InChIKey=OLIZVMKUHOCYPM-UHFFFAOYSA-N','CC(C)(C)OC(=O)NCCCCCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258506,0,0,NULL,'Consistent with Molecular Formula','C21H18N4',326.4,'3-3\'-(1H-pyrazole-3,5-diyl)bis(1-methyl-1H-indole)','510C8062612DDB27-FICuS-01-3C','510C8062612DDB27-FICTS-01-1B','510C8062612DDB27-uuuuu-01-EB','InChI=1S/C21H18N4/c1-24-12-16(14-7-3-5-9-20(14)24)18-11-19(23-22-18)17-13-25(2)21-10-6-4-8-15(17)21/h3-13H,1-2H3,(H,22,23)','InChIKey=YHFOLFSLWCSZMZ-UHFFFAOYSA-N','Cn1cc(-c2cc(-c3cn(C)c4ccccc34)[nH]n2)c2ccccc21',NULL),
	(258507,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O2',386.4524,'3-3\'-(1H-pyrazole-3,5-diyl)bis(1-methoxy-1-methyl-1H-indole)','0E446D0984F5F332-FICuS-01-4C','0E446D0984F5F332-FICTS-01-2B','0E446D0984F5F332-uuuuu-01-FB','InChI=1S/C23H22N4O2/c1-26-12-18(16-9-14(28-3)5-7-22(16)26)20-11-21(25-24-20)19-13-27(2)23-8-6-15(29-4)10-17(19)23/h5-13H,1-4H3,(H,24,25)','InChIKey=YFDGWEHJQQOPNS-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1cc(-c3cn(C)c4ccc(OC)cc34)[nH]n1)cn2C',NULL),
	(258508,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N4',395.2902,'3-3\'-(1H-pyrazole-3,5-diyl)bis(5-chloro-1-methyl-1H-indole)','8C336D97DE4FE8A2-FICuS-01-85','8C336D97DE4FE8A2-FICTS-01-64','8C336D97DE4FE8A2-uuuuu-01-34','InChI=1S/C21H16Cl2N4/c1-26-10-16(14-7-12(22)3-5-20(14)26)18-9-19(25-24-18)17-11-27(2)21-6-4-13(23)8-15(17)21/h3-11H,1-2H3,(H,24,25)','InChIKey=ULHDGHLSWLMACI-UHFFFAOYSA-N','Cn1cc(-c2cc(-c3cn(C)c4ccc(Cl)cc34)[nH]n2)c2cc(Cl)ccc21',NULL),
	(258509,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O4',344.3417,NULL,'10E5F9061BBDE7C9-FICuS-01-78','50CF3B647F4AFFE9-FICTS-01-6F','10E5F9061BBDE7C9-uuuuu-01-27','InChI=1S/C18H17FN2O4/c1-23-15-8-11(9-16(24-2)17(15)25-3)14-10-21(18(22)20-14)13-6-4-12(19)5-7-13/h4-10H,1-3H3,(H,20,22)','InChIKey=OSDLHOQXAIBMDP-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(F)cc3)c(=O)[nH]2)cc(OC)c1OC',NULL),
	(258510,0,0,NULL,'Consistent with Molecular Formula','C17H15FN2O3',314.3155,NULL,'4B953A541519CC0F-FICuS-01-54','58C3C8478AE12F27-FICTS-01-3F','4B953A541519CC0F-uuuuu-01-03','InChI=1S/C17H15FN2O3/c1-22-15-8-7-13(9-16(15)23-2)20-10-14(19-17(20)21)11-3-5-12(18)6-4-11/h3-10H,1-2H3,(H,19,21)','InChIKey=GOOZDMKENWSGLE-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(F)cc3)[nH]c2=O)cc1OC',NULL),
	(258511,0,0,NULL,'Consistent with Molecular Formula','C23H22F3NO5',449.4257,NULL,'B7F98E350390E658-FICuS-01-58','B7F98E350390E658-FICTS-01-37','B7F98E350390E658-uuuuu-01-07','InChI=1S/C23H22F3NO5/c1-13-20(22(28)23(24,25)26)17(12-27(13)15-6-8-16(29-2)9-7-15)14-10-18(30-3)21(32-5)19(11-14)31-4/h6-12H,1-5H3','InChIKey=LAKYKMAFLCVVJB-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)c(C(=O)C(F)(F)F)c2C)cc1',NULL),
	(258512,0,0,NULL,'Consistent with Molecular Formula','C22H19ClF3NO4',453.8446,NULL,'92C72A073A243379-FICuS-01-36','92C72A073A243379-FICTS-01-15','92C72A073A243379-uuuuu-01-E5','InChI=1S/C22H19ClF3NO4/c1-12-19(21(28)22(24,25)26)16(11-27(12)15-7-5-14(23)6-8-15)13-9-17(29-2)20(31-4)18(10-13)30-3/h5-11H,1-4H3','InChIKey=NDSHIKMDMQDNOW-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)cc3)c(C)c2C(=O)C(F)(F)F)cc(OC)c1OC',NULL),
	(258513,0,0,NULL,'Consistent with Molecular Formula','C22H20F3N3O4',447.4129,NULL,'186E9489503C443A-FICuS-01-40','186E9489503C443A-FICTS-01-1F','186E9489503C443A-uuuuu-01-EF','InChI=1S/C22H20F3N3O4/c1-30-17-10-14(11-18(31-2)20(17)32-3)28-21(29)15-6-4-5-7-16(15)27-13-8-9-26-19(12-13)22(23,24)25/h4-12H,1-3H3,(H,26,27)(H,28,29)','InChIKey=GBYIQASCSVGVBP-UHFFFAOYSA-N','COc1cc(NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)cc(OC)c1OC',NULL),
	(258514,0,0,NULL,'Consistent with Molecular Formula','C25H23FN2O3S',450.5267,NULL,'65D429B066F19046-FICuS-01-3D','65D429B066F19046-FICTS-01-1C','65D429B066F19046-uuuuu-01-EC','InChI=1S/C25H23FN2O3S/c1-29-22-13-20(14-23(30-2)24(22)31-3)28-15-21(18-9-11-19(26)12-10-18)27-25(28)32-16-17-7-5-4-6-8-17/h4-15H,16H2,1-3H3','InChIKey=PDOAMWKBSHEPIQ-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(F)cc3)nc2SCc2ccccc2)cc(OC)c1OC',NULL),
	(258515,0,0,NULL,'Consistent with Molecular Formula','C24H17Cl2N3OS',466.3838,NULL,'C7D9E12B7ACB5FE7-FICuS-01-9C','C7D9E12B7ACB5FE7-FICTS-01-7B','C7D9E12B7ACB5FE7-uuuuu-01-4B','InChI=1S/C24H17Cl2N3OS/c1-30-20-8-6-19(7-9-20)29-14-23(18-5-10-21(25)22(26)12-18)28-24(29)31-15-17-4-2-3-16(11-17)13-27/h2-12,14H,15H2,1H3','InChIKey=OGENUAIQPMSHHI-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(Cl)c(Cl)c3)nc2SCc2cccc(C#N)c2)cc1',NULL),
	(258516,0,0,NULL,'Consistent with Molecular Formula','C27H28N2O5S',492.5886,NULL,'BDD3127D39793226-FICuS-01-4B','BDD3127D39793226-FICTS-01-2A','BDD3127D39793226-uuuuu-01-FA','InChI=1S/C27H28N2O5S/c1-30-22-12-11-20(15-23(22)31-2)29-16-21(28-27(29)35-17-18-9-7-6-8-10-18)19-13-24(32-3)26(34-5)25(14-19)33-4/h6-16H,17H2,1-5H3','InChIKey=JARWZKHQXHVYDI-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)nc2SCc2ccccc2)cc1OC',NULL),
	(258517,0,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O5S',527.0337,NULL,'B355A225A8DAF2C8-FICuS-01-71','B355A225A8DAF2C8-FICTS-01-50','B355A225A8DAF2C8-uuuuu-01-20','InChI=1S/C27H27ClN2O5S/c1-31-22-11-10-20(14-23(22)32-2)30-15-21(18-12-24(33-3)26(35-5)25(13-18)34-4)29-27(30)36-16-17-6-8-19(28)9-7-17/h6-15H,16H2,1-5H3','InChIKey=INXWBWIIVZTPIA-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)nc2SCc2ccc(Cl)cc2)cc1OC',NULL),
	(258518,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O5',432.475,NULL,'2B4E49750A16D9B4-FICuS-01-58','2B4E49750A16D9B4-FICTS-01-37','2B4E49750A16D9B4-uuuuu-01-07','InChI=1S/C25H24N2O5/c1-29-20-12-10-17(11-13-20)21-16-26(25(28)27(21)18-8-6-5-7-9-18)19-14-22(30-2)24(32-4)23(15-19)31-3/h5-16H,1-4H3','InChIKey=HOOLAGDCSAMNTL-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3cc(OC)c(OC)c(OC)c3)c(=O)n2-c2ccccc2)cc1',NULL),
	(258519,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O4',436.8939,NULL,'18C5AD9E786853DF-FICuS-01-7A','18C5AD9E786853DF-FICTS-01-59','18C5AD9E786853DF-uuuuu-01-29','InChI=1S/C24H21ClN2O4/c1-29-21-13-19(14-22(30-2)23(21)31-3)26-15-20(16-9-11-17(25)12-10-16)27(24(26)28)18-7-5-4-6-8-18/h4-15H,1-3H3','InChIKey=YTZQTMLOOBAOMV-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)cc3)n(-c3ccccc3)c2=O)cc(OC)c1OC',NULL),
	(258520,0,0,NULL,'Consistent with Molecular Formula','C24H23F3N4O2',456.4665,NULL,'7FC44D43C5276584-FICuS-01-52','7FC44D43C5276584-FICTS-01-31','7FC44D43C5276584-uuuuu-01-01','InChI=1S/C24H23F3N4O2/c1-33-19-8-6-18(7-9-19)30-12-14-31(15-13-30)23(32)20-4-2-3-5-21(20)29-17-10-11-28-22(16-17)24(25,26)27/h2-11,16H,12-15H2,1H3,(H,28,29)','InChIKey=VKAXZVICTQAAJV-UHFFFAOYSA-N','COc1ccc(N2CCN(C(=O)c3ccccc3Nc3ccnc(C(F)(F)F)c3)CC2)cc1',NULL),
	(258521,0,0,NULL,'Consistent with Molecular Formula','C23H20ClF3N4O',460.8854,NULL,'A7E021848198E599-FICuS-01-49','A7E021848198E599-FICTS-01-28','A7E021848198E599-uuuuu-01-F8','InChI=1S/C23H20ClF3N4O/c24-16-4-3-5-18(14-16)30-10-12-31(13-11-30)22(32)19-6-1-2-7-20(19)29-17-8-9-28-21(15-17)23(25,26)27/h1-9,14-15H,10-13H2,(H,28,29)','InChIKey=GMKXSKIVGGWGDY-UHFFFAOYSA-N','O=C(c1ccccc1Nc1ccnc(C(F)(F)F)c1)N1CCN(c2cccc(Cl)c2)CC1',NULL),
	(258522,4,1,NULL,'Consistent with Molecular Formula','C28H30O2',398.5438,'3-O-Methyl-16-benzoylethenylestra-1,3,5(10),16-tetraen-3-ol','A604390FB7D5486A-FICuS-01-59','A604390FB7D5486A-FICTS-01-38','82A6CCD6998059B1-uuuuu-01-12','InChI=1S/C28H30O2/c1-28-15-14-24-23-12-10-22(30-2)17-21(23)9-11-25(24)26(28)16-19(18-28)8-13-27(29)20-6-4-3-5-7-20/h3-8,10,12-13,17-18,24-26H,9,11,14-16H2,1-2H3/b13-8+/t24-,25-,26+,28-/m1/s1','InChIKey=GITBNXSQSDKQSB-WWRPRQMMSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C=C(/C=C/C(=O)c3ccccc3)CC12','1'),
	(258523,2,0,NULL,'Consistent with Molecular Formula','C22H22ClNO7',447.8713,NULL,'C3DE2D43047942CD-FICuS-01-64','C3DE2D43047942CD-FICTS-01-43','C3DE2D43047942CD-uuuuu-01-13','InChI=1S/C22H22ClNO7/c1-24-8-7-10-13(19(28-4)21-20(15(10)23)29-9-30-21)16(24)17-11-5-6-12(26-2)18(27-3)14(11)22(25)31-17/h5-6,16-17H,7-9H2,1-4H3','InChIKey=WUWCRDPPBSLSLD-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(c(Cl)c3c(c2OC)OCO3)CCN1C','1'),
	(258524,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O3S',408.2744,'3,7-di(trifluoromethyl)-2-(thien-2-ylcarbonyl)quioxaline 1,4-dioxide','7D573355E507EAE6-FICuS-01-60','7D573355E507EAE6-FICTS-01-3F','7D573355E507EAE6-uuuuu-01-0F','InChI=1S/C15H6F6N2O3S/c16-14(17,18)7-3-4-8-9(6-7)22(25)11(12(24)10-2-1-5-27-10)13(23(8)26)15(19,20)21/h1-6H','InChIKey=KQNAKEWNMALXGU-UHFFFAOYSA-N','O=C(c1cccs1)c1c(C(F)(F)F)[n+]([O-])c2ccc(C(F)(F)F)cc2[n+]1[O-]',NULL),
	(258525,0,0,NULL,'Consistent with Molecular Formula','C17H8F6N2O3',402.2522,'3,7-di(trifluoromethyl)-2-benzoylquioxaline 1,4-dioxide','AEACE5C7972192CD-FICuS-01-8A','AEACE5C7972192CD-FICTS-01-69','AEACE5C7972192CD-uuuuu-01-39','InChI=1S/C17H8F6N2O3/c18-16(19,20)10-6-7-11-12(8-10)24(27)13(15(25(11)28)17(21,22)23)14(26)9-4-2-1-3-5-9/h1-8H','InChIKey=HFBKXUNSNBXHFR-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)(F)F)[n+]([O-])c2ccc(C(F)(F)F)cc2[n+]1[O-]',NULL),
	(258526,0,0,NULL,'Consistent with Molecular Formula','C16H8F4N2O3',352.2444,'7-fluoro-2-benzoyl-3-trifluoromethylquioxaline 1,4-dioxide','473EA1A8792C5C8D-FICuS-01-6E','473EA1A8792C5C8D-FICTS-01-4D','473EA1A8792C5C8D-uuuuu-01-1D','InChI=1S/C16H8F4N2O3/c17-10-6-7-11-12(8-10)21(24)13(15(22(11)25)16(18,19)20)14(23)9-4-2-1-3-5-9/h1-8H','InChIKey=VXDIWJXVNFQVJJ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)(F)F)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(258527,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O4',392.2138,'3,7-di(trifluoromethyl)-2-furoylquioxaline 1,4-dioxide','2536713E9517E825-FICuS-01-31','2536713E9517E825-FICTS-01-10','2536713E9517E825-uuuuu-01-E0','InChI=1S/C15H6F6N2O4/c16-14(17,18)7-3-4-8-9(6-7)22(25)11(12(24)10-2-1-5-27-10)13(23(8)26)15(19,20)21/h1-6H','InChIKey=DMMKPEKMJWYVOQ-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)[n+]([O-])c2ccc(C(F)(F)F)cc2[n+]1[O-]',NULL),
	(258528,0,1,NULL,'Consistent with Molecular Formula','C38H36Cl2FN3O5',704.6239,'1N-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[4-(3-{4-(3-(4-flu orophenyl)-3-oxo-(E)-1-propenyl]-2-methoxyphenoxy}propyl)hex ahydro-1-pyrazinyl]acetamide','A7A0C20106D3892A-FICuS-01-47','A7A0C20106D3892A-FICTS-01-26','16B22DF59D59AB9B-uuuuu-01-2B','InChI=1S/C38H36Cl2FN3O5/c1-48-36-23-26(7-15-34(45)27-9-12-29(41)13-10-27)8-16-35(36)49-22-4-17-43-18-20-44(21-19-43)25-37(46)42-33-14-11-28(39)24-31(33)38(47)30-5-2-3-6-32(30)40/h2-3,5-16,23-24H,4,17-22,25H2,1H3,(H,42,46)/b15-7+','InChIKey=OJHVNDYXOSBOPX-VIZOYTHASA-N','COc1cc(/C=C/C(=O)c2ccc(F)cc2)ccc1OCCCN1CCN(CC(=O)Nc2ccc(Cl)cc2C(=O)c2ccccc2Cl)CC1','1'),
	(258529,0,0,NULL,'Consistent with Molecular Formula','C24H26N4O3',418.4944,'2-amino-4-benzyloxy-5-methoxyphenyl-4-(2-pyridyl)hexahydro-1 -pyrazinyl methanone','9A783C21B73744F7-FICuS-01-51','9A783C21B73744F7-FICTS-01-30','9A783C21B73744F7-uuuuu-01-00','InChI=1S/C24H26N4O3/c1-30-21-15-19(20(25)16-22(21)31-17-18-7-3-2-4-8-18)24(29)28-13-11-27(12-14-28)23-9-5-6-10-26-23/h2-10,15-16H,11-14,17,25H2,1H3','InChIKey=NIFBFNPRPBSXEJ-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ccccn3)CC2)c(N)cc1OCc1ccccc1',NULL),
	(258530,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O3',419.4822,'2-amino-4-benzyloxy-5-methoxyphenyl-4-(2-pyrimidinyl)hexahyd ro-1-pyrazinyl methanone','514966A28C172821-FICuS-01-29','514966A28C172821-FICTS-01-08','514966A28C172821-uuuuu-01-D8','InChI=1S/C23H25N5O3/c1-30-20-14-18(19(24)15-21(20)31-16-17-6-3-2-4-7-17)22(29)27-10-12-28(13-11-27)23-25-8-5-9-26-23/h2-9,14-15H,10-13,16,24H2,1H3','InChIKey=LNQYAZDIODSUAA-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ncccn3)CC2)c(N)cc1OCc1ccccc1',NULL),
	(258531,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O3',366.459,NULL,'B1B37042BB41738D-FICuS-01-4B','B1B37042BB41738D-FICTS-01-2A','B1B37042BB41738D-uuuuu-01-FA','InChI=1S/C22H26N2O3/c1-13-11-24(21(27)23-20(13)26)12-14-2-3-18(19(25)7-14)22-8-15-4-16(9-22)6-17(5-15)10-22/h2-3,7,11,15-17,25H,4-6,8-10,12H2,1H3,(H,23,26,27)','InChIKey=NUUVARQCGUGAHF-UHFFFAOYSA-N','Cc1cn(Cc2ccc(C34CC5CC(CC(C5)C3)C4)c(O)c2)c(=O)[nH]c1=O',NULL),
	(258532,0,0,NULL,'Consistent with Molecular Formula','C21H23FN2O3',370.4227,NULL,'BC66EE06D7956E01-FICuS-01-6D','BC66EE06D7956E01-FICTS-01-4C','BC66EE06D7956E01-uuuuu-01-1C','InChI=1S/C21H23FN2O3/c22-17-11-24(20(27)23-19(17)26)10-12-1-2-16(18(25)6-12)21-7-13-3-14(8-21)5-15(4-13)9-21/h1-2,6,11,13-15,25H,3-5,7-10H2,(H,23,26,27)','InChIKey=QZMFOPWXJWQLGD-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccc(C34CC5CC(CC(C5)C3)C4)c(O)c2)cc1F',NULL),
	(258533,0,0,NULL,'Consistent with Molecular Formula','C38H43FN2O4',610.7671,NULL,'E88F1401D335350C-FICuS-01-42','E88F1401D335350C-FICTS-01-21','E88F1401D335350C-uuuuu-01-F1','InChI=1S/C38H43FN2O4/c39-32-21-40(19-22-1-3-30(33(42)11-22)37-13-24-5-25(14-37)7-26(6-24)15-37)36(45)41(35(32)44)20-23-2-4-31(34(43)12-23)38-16-27-8-28(17-38)10-29(9-27)18-38/h1-4,11-12,21,24-29,42-43H,5-10,13-20H2','InChIKey=GIWBLCSZLREDPG-UHFFFAOYSA-N','O=c1c(F)cn(Cc2ccc(C34CC5CC(CC(C5)C3)C4)c(O)c2)c(=O)n1Cc1ccc(C23CC4CC(CC(C4)C2)C3)c(O)c1',NULL),
	(258534,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O2',351.4474,NULL,'D2645A109632CFF0-FICuS-01-51','D2645A109632CFF0-FICTS-01-30','D2645A109632CFF0-uuuuu-01-00','InChI=1S/C21H25N3O2/c22-19-3-4-24(20(26)23-19)12-13-1-2-17(18(25)8-13)21-9-14-5-15(10-21)7-16(6-14)11-21/h1-4,8,14-16,25H,5-7,9-12H2,(H2,22,23,26)','InChIKey=CNVKJYIMHGISTI-UHFFFAOYSA-N','Nc1ccn(Cc2ccc(C34CC5CC(CC(C5)C3)C4)c(O)c2)c(=O)n1',NULL),
	(258535,2,0,NULL,'Consistent with Molecular Formula','C25H18N2O4',410.4282,'Naphtoindol','47A7AD413587E076-FICuS-01-4D','0EB64DA2844A9903-FICTS-01-34','47A7AD413587E076-uuuuu-01-FC','InChI=1S/C25H18N2O4/c1-15-19(13-26)25-21(22(29)17-9-5-6-10-18(17)23(25)30)20(28)11-12-24(25,31)27(15)14-16-7-3-2-4-8-16/h2-12,29,31H,14H2,1H3','InChIKey=SIKRMAJJHIOIJU-UHFFFAOYSA-N','CC1=C(C#N)C23C(=O)c4ccccc4C(O)=C2C(=O)C=CC3(O)N1Cc1ccccc1','1'),
	(258536,0,0,NULL,'Consistent with Molecular Formula','C23H19NO4',373.4074,'Indolcarbonsaureester','0A5EBCFCBEFA6F6A-FICuS-01-C1','0A5EBCFCBEFA6F6A-FICTS-01-A0','0A5EBCFCBEFA6F6A-uuuuu-01-70','InChI=1S/C23H19NO4/c1-3-28-23(27)18-14(2)24(13-15-9-5-4-6-10-15)20-16-11-7-8-12-17(16)21(25)22(26)19(18)20/h4-12H,3,13H2,1-2H3','InChIKey=XNGBUJSADZRFNZ-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccccc3)c1C)-c1ccccc1C(=O)C2=O',NULL),
	(258537,7,0,NULL,'Consistent with Molecular Formula','C32H45ClF2N7O14PS',888.2296,NULL,'AF6936FEC2CE509A-FICuS-01-8D','AF6936FEC2CE509A-FICTS-01-6C','AF6936FEC2CE509A-uuuuu-01-3C','InChI=1S/C32H45ClF2N7O14PS/c1-41(13-6-5-12-33)57(51,55-17-22-26(44)32(34,35)30(56-22)42-14-11-23(37)39-31(42)50)54-15-16-58(52,53)18-21(38-24(43)10-9-20(36)28(46)47)27(45)40-25(29(48)49)19-7-3-2-4-8-19/h2-4,7-8,11,14,20-22,25-26,30,44H,5-6,9-10,12-13,15-1','InChIKey=WLGRBIGJNQQUJY-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCCS(=O)(=O)CC(NC(=O)CCC(N)C(=O)O)C(=O)NC(C(=O)O)c1ccccc1)OCC1OC(n2ccc(N)nc2=O)C(F)(F)C1O','1'),
	(258538,8,0,NULL,'Consistent with Molecular Formula','C32H47ClN7O15PS',868.248,NULL,'98764C885936E4A0-FICuS-01-4D','301F61AF2BE75DA2-FICTS-01-4A','98764C885936E4A0-uuuuu-01-FC','InChI=1S/C32H47ClN7O15PS/c1-39(13-6-5-12-33)56(50,54-17-22-26(42)27(43)29(55-22)40-14-11-23(35)37-32(40)49)53-15-16-57(51,52)18-21(36-24(41)10-9-20(34)30(45)46)28(44)38-25(31(47)48)19-7-3-2-4-8-19/h2-4,7-8,11,14,20-22,25-27,29,42-43H,5-6,9-10,12-13,15-18,','InChIKey=AAPYRJHRMMWSDQ-UHFFFAOYSA-N','CN(CCCCCl)P(=O)(OCCS(=O)(=O)CC(NC(=O)CCC(N)C(=O)O)C(=O)NC(C(=O)O)c1ccccc1)OCC1OC(n2ccc(N)nc2=O)C(O)C1O','1'),
	(258539,7,0,'164656-23-9','Consistent with Molecular Formula','C27H30F6N2O2',528.5366,'(5.alpha.,17.beta.)-N-{2,5 bis(trifluoromethyl)phenyl}-3-oxo-4-azaandrost-1-ene-17-carboxamide;dutasteride;Avodart;','9AC27DB9B03423B7-FICuS-01-63','9AC27DB9B03423B7-FICTS-01-42','AE7E4FFCC658ADA3-uuuuu-01-5A','InChI=1S/C27H30F6N2O2/c1-24-11-9-17-15(4-8-21-25(17,2)12-10-22(36)35-21)16(24)6-7-19(24)23(37)34-20-13-14(26(28,29)30)3-5-18(20)27(31,32)33/h3,5,10,12-13,15-17,19,21H,4,6-9,11H2,1-2H3,(H,34,37)(H,35,36)/t15-,16-,17-,19+,21+,24-,25+/m0/s1','InChIKey=JWJOTENAMICLJG-QWBYCMEYSA-N','CC12C=CC(=O)NC1CCC1C2CCC2(C)C(C(=O)Nc3cc(C(F)(F)F)ccc3C(F)(F)F)CCC12','1'),
	(258540,2,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O9',494.8847,NULL,'23C2E6DB1510A7FC-FICuS-01-6A','23C2E6DB1510A7FC-FICTS-01-49','233E413E2A9D7EB2-uuuuu-01-10','InChI=1S/C22H22N2O9.ClH/c1-23-8-7-10-13(19(30-4)21-20(31-9-32-21)15(10)24(26)27)16(23)17-11-5-6-12(28-2)18(29-3)14(11)22(25)33-17;/h5-6,16-17H,7-9H2,1-4H3;1H','InChIKey=QHXAXBRDZXAXBX-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(c([N+](=O)[O-])c3c(c2OC)OCO3)CCN1C.Cl','1'),
	(258541,2,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,'Cyclic arylpyrimidine','B0F2BBDB0F811621-FICuS-01-64','B0F2BBDB0F811621-FICTS-01-43','B0F2BBDB0F811621-uuuuu-01-13','InChI=1S/C13H12N2O2/c1-9-6-14-7-10-4-2-3-5-11(10)8-15(12(9)16)13(14)17/h2-6H,7-8H2,1H3','InChIKey=SABDGXJFORMDKR-UHFFFAOYSA-N','Cc1cn2c(=O)n(c1=O)Cc1ccccc1C2','1'),
	(258542,0,0,NULL,'Consistent with Molecular Formula','C21H20Cl2N2O2',403.3072,'Bisarylpyrimidine','6FC12236DEB0D4A8-FICuS-01-70','6FC12236DEB0D4A8-FICTS-01-4F','6FC12236DEB0D4A8-uuuuu-01-1F','InChI=1S/C21H20Cl2N2O2/c1-15-12-24(13-18-8-4-2-6-16(18)10-22)21(27)25(20(15)26)14-19-9-5-3-7-17(19)11-23/h2-9,12H,10-11,13-14H2,1H3','InChIKey=DLCGDVXPMIWIJC-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2CCl)c(=O)n(Cc2ccccc2CCl)c1=O',NULL),
	(258543,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,'Cyclic arylpyrimidine','CB2327E1EC697CA5-FICuS-01-77','CB2327E1EC697CA5-FICTS-01-56','CB2327E1EC697CA5-uuuuu-01-26','InChI=1S/C13H12N2O2/c1-9-6-14-13-15(12(9)16)7-10-4-2-3-5-11(10)8-17-13/h2-6H,7-8H2,1H3','InChIKey=VXINSLIREPOEJY-UHFFFAOYSA-N','Cc1cnc2n(c1=O)Cc1ccccc1CO2',NULL),
	(258544,0,0,NULL,'Consistent with Molecular Formula','C32H26N2O4',502.5684,NULL,'9191B731DDB3D64C-FICuS-01-66','9191B731DDB3D64C-FICTS-01-45','9191B731DDB3D64C-uuuuu-01-15','InChI=1S/C32H26N2O4/c1-37-26-17-13-23(14-18-26)29-30(24-15-19-27(38-2)20-16-24)34(21-28(35)22-9-5-3-6-10-22)32(33-29)31(36)25-11-7-4-8-12-25/h3-20H,21H2,1-2H3','InChIKey=KWEKVWYEFHOBEI-UHFFFAOYSA-N','COc1ccc(-c2nc(C(=O)c3ccccc3)n(CC(=O)c3ccccc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(258545,0,0,NULL,'Consistent with Molecular Formula','C30H19Cl3N2O2',545.8513,NULL,'18CD73FEA463AD44-FICuS-01-77','18CD73FEA463AD44-FICTS-01-56','18CD73FEA463AD44-uuuuu-01-26','InChI=1S/C30H19Cl3N2O2/c31-23-12-6-20(7-13-23)27-28(21-8-14-24(32)15-9-21)35(18-26(36)19-4-2-1-3-5-19)30(34-27)29(37)22-10-16-25(33)17-11-22/h1-17H,18H2','InChIKey=JDOPLGGGXHEGHA-UHFFFAOYSA-N','O=C(Cn1c(C(=O)c2ccc(Cl)cc2)nc(-c2ccc(Cl)cc2)c1-c1ccc(Cl)cc1)c1ccccc1',NULL),
	(258546,0,0,NULL,'Consistent with Molecular Formula','C32H25N3O2',483.5684,NULL,'904C9FCF95136F10-FICuS-01-5E','904C9FCF95136F10-FICTS-01-3D','904C9FCF95136F10-uuuuu-01-0D','InChI=1S/C32H25N3O2/c1-36-26-17-13-24(14-18-26)29-31(25-15-19-27(37-2)20-16-25)35-21-28(22-9-5-3-6-10-22)33-30(32(35)34-29)23-11-7-4-8-12-23/h3-21H,1-2H3','InChIKey=FLJWCCOGFGYAIQ-UHFFFAOYSA-N','COc1ccc(-c2nc3c(-c4ccccc4)nc(-c4ccccc4)cn3c2-c2ccc(OC)cc2)cc1',NULL),
	(258547,0,0,NULL,'Consistent with Molecular Formula','C30H19Cl2N3',492.4062,NULL,'A3C7C2A43059B49F-FICuS-01-65','A3C7C2A43059B49F-FICTS-01-44','A3C7C2A43059B49F-uuuuu-01-14','InChI=1S/C30H19Cl2N3/c31-24-15-11-22(12-16-24)27-29(23-13-17-25(32)18-14-23)35-19-26(20-7-3-1-4-8-20)33-28(30(35)34-27)21-9-5-2-6-10-21/h1-19H','InChIKey=SUCXMXWRBPHKIG-UHFFFAOYSA-N','Clc1ccc(-c2nc3c(-c4ccccc4)nc(-c4ccccc4)cn3c2-c2ccc(Cl)cc2)cc1',NULL),
	(258548,0,0,NULL,'Consistent with Molecular Formula','C31H23ClN2O3',506.9873,NULL,'2F3E988345E49B51-FICuS-01-56','2F3E988345E49B51-FICTS-01-35','2F3E988345E49B51-uuuuu-01-05','InChI=1S/C31H23ClN2O3/c1-37-26-18-14-21(15-19-26)27(35)20-34-29(23-10-6-3-7-11-23)28(22-8-4-2-5-9-22)33-31(34)30(36)24-12-16-25(32)17-13-24/h2-19H,20H2,1H3','InChIKey=BTNHVXGCBQGUPH-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2c(C(=O)c3ccc(Cl)cc3)nc(-c3ccccc3)c2-c2ccccc2)cc1',NULL),
	(258549,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl2N2O2',511.4062,NULL,'9A69262546C516AA-FICuS-01-4A','9A69262546C516AA-FICTS-01-29','9A69262546C516AA-uuuuu-01-F9','InChI=1S/C30H20Cl2N2O2/c31-24-15-11-20(12-16-24)26(35)19-34-28(22-9-5-2-6-10-22)27(21-7-3-1-4-8-21)33-30(34)29(36)23-13-17-25(32)18-14-23/h1-18H,19H2','InChIKey=QIZHNRFZNWFHIL-UHFFFAOYSA-N','O=C(Cn1c(C(=O)c2ccc(Cl)cc2)nc(-c2ccccc2)c1-c1ccccc1)c1ccc(Cl)cc1',NULL),
	(258550,0,0,NULL,'Consistent with Molecular Formula','C30H18Cl3N3',526.8513,NULL,'8DD9E88A58BAA721-FICuS-01-81','8DD9E88A58BAA721-FICTS-01-60','8DD9E88A58BAA721-uuuuu-01-30','InChI=1S/C30H18Cl3N3/c31-23-12-6-20(7-13-23)27-29(22-10-16-25(33)17-11-22)36-18-26(19-4-2-1-3-5-19)34-28(30(36)35-27)21-8-14-24(32)15-9-21/h1-18H','InChIKey=OFKVMUKOYFCWBU-UHFFFAOYSA-N','Clc1ccc(-c2nc3c(-c4ccc(Cl)cc4)nc(-c4ccccc4)cn3c2-c2ccc(Cl)cc2)cc1',NULL),
	(258551,0,0,NULL,'Consistent with Molecular Formula','C33H28N2O5',532.5946,NULL,'64B5902B2A92D89C-FICuS-01-5B','64B5902B2A92D89C-FICTS-01-3A','64B5902B2A92D89C-uuuuu-01-0A','InChI=1S/C33H28N2O5/c1-38-26-15-9-22(10-16-26)29(36)21-35-31(24-13-19-28(40-3)20-14-24)30(23-11-17-27(39-2)18-12-23)34-33(35)32(37)25-7-5-4-6-8-25/h4-20H,21H2,1-3H3','InChIKey=FPZKKDITHPOLKG-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2c(C(=O)c3ccccc3)nc(-c3ccc(OC)cc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(258552,0,0,NULL,'Consistent with Molecular Formula','C32H25ClN2O4',537.0135,NULL,'EEB7138DAF1805A4-FICuS-01-74','EEB7138DAF1805A4-FICTS-01-53','EEB7138DAF1805A4-uuuuu-01-23','InChI=1S/C32H25ClN2O4/c1-38-26-16-10-22(11-17-26)29-30(23-12-18-27(39-2)19-13-23)35(20-28(36)21-8-14-25(33)15-9-21)32(34-29)31(37)24-6-4-3-5-7-24/h3-19H,20H2,1-2H3','InChIKey=OLBFSDLZXDNLTC-UHFFFAOYSA-N','COc1ccc(-c2nc(C(=O)c3ccccc3)n(CC(=O)c3ccc(Cl)cc3)c2-c2ccc(OC)cc2)cc1',NULL),
	(258553,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O5',429.8591,'5,6-Dihydro-6-[3-(2-hydroxyethyl)amino-1-propyl]-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','1FB0979BA2EDDD4C-FICuS-01-96','1FB0979BA2EDDD4C-FICTS-01-75','1F4C307E9D600402-uuuuu-01-EC','InChI=1S/C21H19N3O5.ClH/c25-11-9-22-8-3-10-23-19-15-4-1-2-5-16(15)20(26)18(19)14-7-6-13(24(28)29)12-17(14)21(23)27;/h1-2,4-7,12,22,25H,3,8-11H2;1H','InChIKey=IYWXVRZSIDJINY-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCNCCO',NULL),
	(258554,0,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O6',485.9231,'5,6-Dihydro-9-methoxy-6-(3-morpholino-1-propyl)-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','8FFF26A8BD2BB272-FICuS-01-89','8FFF26A8BD2BB272-FICTS-01-68','8F03814D82A66B3C-uuuuu-01-07','InChI=1S/C24H23N3O6.ClH/c1-32-16-4-6-18-19(14-16)23(28)21-17-5-3-15(27(30)31)13-20(17)24(29)26(22(18)21)8-2-7-25-9-11-33-12-10-25;/h3-6,13-14H,2,7-12H2,1H3;1H','InChIKey=OGCVCYXSNQNGPK-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN2CCOCC2)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258555,0,0,NULL,'Consistent with Molecular Formula','C23H26ClN3O4',443.9291,'6-(3-Aminopropyl)-5,6-dihydro-2,3-dimethoxy-9-dimethylamino-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Dihydrocloride','A8220C16C86444D7-FICuS-01-46','A8220C16C86444D7-FICTS-01-25','A8DEABF3F7E99D99-uuuuu-01-5E','InChI=1S/C23H25N3O4.ClH/c1-25(2)13-6-7-14-16(10-13)22(27)20-15-11-18(29-3)19(30-4)12-17(15)23(28)26(21(14)20)9-5-8-24;/h6-7,10-12H,5,8-9,24H2,1-4H3;1H','InChIKey=ZXHLDDURBYMMMW-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1ccc(N(C)C)cc1C3=O.Cl',NULL),
	(258556,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O5',430.419,'5,6-Dihydro-6-(3-imidazolyl-1-propyl)-9-methoxy-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','805F15F463F53A8B-FICuS-01-5C','805F15F463F53A8B-FICTS-01-3B','805F15F463F53A8B-uuuuu-01-0B','InChI=1S/C23H18N4O5/c1-32-15-4-6-17-18(12-15)22(28)20-16-5-3-14(27(30)31)11-19(16)23(29)26(21(17)20)9-2-8-25-10-7-24-13-25/h3-7,10-13H,2,8-9H2,1H3','InChIKey=MDJMFHZWTHWWJV-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCn2ccnc2)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258557,0,0,NULL,'Consistent with Molecular Formula','C23H25ClN2O2',396.9157,'6-(7-amonoheptyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','3A8C7E2C547827E5-FICuS-01-62','3A8C7E2C547827E5-FICTS-01-41','3A70D9C96BF5FEAB-uuuuu-01-4B','InChI=1S/C23H24N2O2.ClH/c24-14-8-2-1-3-9-15-25-21-17-11-5-6-12-18(17)22(26)20(21)16-10-4-7-13-19(16)23(25)27;/h4-7,10-13H,1-3,8-9,14-15,24H2;1H','InChIKey=XZYQPYXTCVISKA-UHFFFAOYSA-N','Cl.NCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258558,0,0,NULL,'Consistent with Molecular Formula','C24H27ClN2O2',410.9425,'6-(8-aminooctyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','9BB20C0F1AD50231-FICuS-01-50','9BB20C0F1AD50231-FICTS-01-2F','9B4EABEA2558DB7F-uuuuu-01-4A','InChI=1S/C24H26N2O2.ClH/c25-15-9-3-1-2-4-10-16-26-22-18-12-6-7-13-19(18)23(27)21(22)17-11-5-8-14-20(17)24(26)28;/h5-8,11-14H,1-4,9-10,15-16,25H2;1H','InChIKey=FLAGWBIQDIPCGF-UHFFFAOYSA-N','Cl.NCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258559,0,0,NULL,'Consistent with Molecular Formula','C27H33ClN2O2',453.0229,'6-(11-aminoundecyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','27BE1D72D311B95C-FICuS-01-61','27BE1D72D311B95C-FICTS-01-40','2742BA97EC9C6012-uuuuu-01-05','InChI=1S/C27H32N2O2.ClH/c28-18-12-6-4-2-1-3-5-7-13-19-29-25-21-15-9-10-16-22(21)26(30)24(25)20-14-8-11-17-23(20)27(29)31;/h8-11,14-17H,1-7,12-13,18-19,28H2;1H','InChIKey=DQXVACRONSJIKO-UHFFFAOYSA-N','Cl.NCCCCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258560,0,0,NULL,'Consistent with Molecular Formula','C21H17BrFNO4',446.272,'6-(3-Bromopropyl)-9-fluoro-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','739B5221A652799F-FICuS-01-43','739B5221A652799F-FICTS-01-22','739B5221A652799F-uuuuu-01-F2','InChI=1S/C21H17BrFNO4/c1-27-16-9-13-15(10-17(16)28-2)21(26)24(7-3-6-22)19-12-5-4-11(23)8-14(12)20(25)18(13)19/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=YUACRRHCSGGWGA-UHFFFAOYSA-N','COc1cc2c3c(n(CCCBr)c(=O)c2cc1OC)-c1ccc(F)cc1C3=O',NULL),
	(258561,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O5',443.8859,'5,6-Dihydro-9-methoxy-6-[3-(dimethylamino)-1-propyl]-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','F24E3887C39BC20B-FICuS-01-6A','F24E3887C39BC20B-FICTS-01-49','F2B29F62FC161B45-uuuuu-01-15','InChI=1S/C22H21N3O5.ClH/c1-23(2)9-4-10-24-20-16-8-6-14(30-3)12-17(16)21(26)19(20)15-7-5-13(25(28)29)11-18(15)22(24)27;/h5-8,11-12H,4,9-10H2,1-3H3;1H','InChIKey=CRAFOOBIZFOZPT-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN(C)C)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258562,0,0,NULL,'Consistent with Molecular Formula','C26H31ClN2O2',438.9961,'6-(10-aminodecyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquiniline Hydrochloride','8C32F29712A4C5A0-FICuS-01-50','8C32F29712A4C5A0-FICTS-01-2F','8CCE55722D291CEE-uuuuu-01-2B','InChI=1S/C26H30N2O2.ClH/c27-17-11-5-3-1-2-4-6-12-18-28-24-20-14-8-9-15-21(20)25(29)23(24)19-13-7-10-16-22(19)26(28)30;/h7-10,13-16H,1-6,11-12,17-18,27H2;1H','InChIKey=LBJFSYNATMYVTO-UHFFFAOYSA-N','Cl.NCCCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258563,0,0,NULL,'Consistent with Molecular Formula','C21H17FN4O4',408.3881,'6-(3-Azidopropyl)-9-fluoro-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','BDFF0635DC9E4A4A-FICuS-01-96','BDFF0635DC9E4A4A-FICTS-01-75','BDFF0635DC9E4A4A-uuuuu-01-45','InChI=1S/C21H17FN4O4/c1-29-16-9-13-15(10-17(16)30-2)21(28)26(7-3-6-24-25-23)19-12-5-4-11(22)8-14(12)20(27)18(13)19/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=CXYWBXHQOFSIJB-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccc(F)cc1C3=O',NULL),
	(258564,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O6S',466.9355,NULL,'03D645DD98C745FB-FICuS-01-71','03D645DD98C745FB-FICTS-01-50','03D645DD98C745FB-uuuuu-01-20','InChI=1S/C21H23ClN2O6S/c1-5-30-21(26)23-20(31)24(15-8-6-14(22)7-9-15)12-16(25)13-10-17(27-2)19(29-4)18(11-13)28-3/h6-11H,5,12H2,1-4H3,(H,23,26,31)','InChIKey=GXNVLVBMLQNWEU-UHFFFAOYSA-N','CCOC(=O)NC(=S)N(CC(=O)c1cc(OC)c(OC)c(OC)c1)c1ccc(Cl)cc1',NULL),
	(258565,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN2O3S',466.9813,NULL,'22AC09EC5BC404CB-FICuS-01-77','22AC09EC5BC404CB-FICTS-01-56','22AC09EC5BC404CB-uuuuu-01-26','InChI=1S/C25H23ClN2O3S/c1-29-22-12-10-19(14-20(22)26)28-15-21(18-9-11-23(30-2)24(13-18)31-3)27-25(28)32-16-17-7-5-4-6-8-17/h4-15H,16H2,1-3H3','InChIKey=MSXLETJPNPLYDC-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(OC)c(OC)c3)nc2SCc2ccccc2)cc1Cl',NULL),
	(258566,4,0,NULL,'Consistent with Molecular Formula','C24H32O2',352.5156,'3-Methoxy-17-oxospiro[estra-1,3,5(10)-triene-16,1\'-cyclohexane]','A814D292FB611241-FICuS-01-3D','A814D292FB611241-FICTS-01-1C','F881F11CFC7E09C0-uuuuu-01-29','InChI=1S/C24H32O2/c1-23-13-10-19-18-9-7-17(26-2)14-16(18)6-8-20(19)21(23)15-24(22(23)25)11-4-3-5-12-24/h7,9,14,19-21H,3-6,8,10-13,15H2,1-2H3/t19-,20-,21+,23+/m1/s1','InChIKey=QTZHSIHCJFMBGA-JFYQVNSESA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C(=O)C3(CCCCC3)CC12','1'),
	(258567,3,0,NULL,'Consistent with Molecular Formula','C41H42ClN9O12',888.2889,NULL,'001139BC251F6634-FICuS-01-2B','001139BC251F6634-FICTS-01-0A','00ED9E591A92BF7A-uuuuu-01-28','InChI=1S/C41H41N9O12.ClH/c1-50-14-13-21-26(30(50)31-22-9-11-24(57-2)32(58-3)27(22)40(56)62-31)33(59-4)35-34(60-17-61-35)28(21)47-25(51)12-10-23(39(54)55)46-37(52)18-5-7-19(8-6-18)43-15-20-16-44-36-29(45-20)38(53)49-41(42)48-36;/h5-9,11,16,23,30-31,43H,10,','InChIKey=AALOWESAPQTBIS-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(c(NC(=O)CCC(NC(=O)c3ccc(NCc4cnc5nc(N)nc(O)c5n4)cc3)C(=O)O)c3c(c2OC)OCO3)CCN1C.Cl','1'),
	(258568,0,0,NULL,'Consistent with Molecular Formula','C26H16N6O2',444.4514,'1.8-DIPHENYL-3-BENZOYL-6-OXOPYRAZOLO[3,4-e]pyrimidino[1,2-b]TRIAZINE','0A14C214D646E0F5-FICuS-01-4B','0A14C214D646E0F5-FICTS-01-2A','0A14C214D646E0F5-uuuuu-01-FA','InChI=1S/C26H16N6O2/c33-21-16-20(17-10-4-1-5-11-17)27-26-28-25-23(30-32(21)26)22(24(34)18-12-6-2-7-13-18)29-31(25)19-14-8-3-9-15-19/h1-16H','InChIKey=MWQNNEIFECLINR-UHFFFAOYSA-N','O=C(c1ccccc1)c1nn(-c2ccccc2)c2nc3nc(-c4ccccc4)cc(=O)n3nc12',NULL),
	(258569,0,0,NULL,'Consistent with Molecular Formula','C26H15ClN6O2',478.8965,'1-[3-CHLOROPHENYL]-8-PHENYL-3-BENZOYL-6-OXOPYRAZOLO[3,4-e]PYRIMIDO[1,2-b]TRIAZINE','FDB28C03B6EAA3F5-FICuS-01-90','FDB28C03B6EAA3F5-FICTS-01-6F','FDB28C03B6EAA3F5-uuuuu-01-3F','InChI=1S/C26H15ClN6O2/c27-18-12-7-13-19(14-18)32-25-23(22(30-32)24(35)17-10-5-2-6-11-17)31-33-21(34)15-20(28-26(33)29-25)16-8-3-1-4-9-16/h1-15H','InChIKey=UWFBSEVCLAEFEN-UHFFFAOYSA-N','O=C(c1ccccc1)c1nn(-c2cccc(Cl)c2)c2nc3nc(-c4ccccc4)cc(=O)n3nc12',NULL),
	(258570,0,0,NULL,'Consistent with Molecular Formula','C26H15ClN6O2',478.8965,'1-[4-CHLOROPHENYL]-8-PHENYL-3-BENZOYL-6-OXOPYRAZOLO[3,4-e]PYRIMIDO[1,2-b]TRIAZINE','3BE2C268FD23A7A0-FICuS-01-6E','3BE2C268FD23A7A0-FICTS-01-4D','3BE2C268FD23A7A0-uuuuu-01-1D','InChI=1S/C26H15ClN6O2/c27-18-11-13-19(14-12-18)32-25-23(22(30-32)24(35)17-9-5-2-6-10-17)31-33-21(34)15-20(28-26(33)29-25)16-7-3-1-4-8-16/h1-15H','InChIKey=LULPLICQKBZFMK-UHFFFAOYSA-N','O=C(c1ccccc1)c1nn(-c2ccc(Cl)cc2)c2nc3nc(-c4ccccc4)cc(=O)n3nc12',NULL),
	(258571,0,0,NULL,'Consistent with Molecular Formula','C27H18N6O3',474.4776,'1-[4-METHOXYPHENYL]-8-PHENYL-3-BENZOYL-6-OXOPYRAZOLO[3,4-e]PYRIMIDO[1,2-b]TRIAZINE','BA47F3218C0E9336-FICuS-01-56','BA47F3218C0E9336-FICTS-01-35','BA47F3218C0E9336-uuuuu-01-05','InChI=1S/C27H18N6O3/c1-36-20-14-12-19(13-15-20)32-26-24(23(30-32)25(35)18-10-6-3-7-11-18)31-33-22(34)16-21(28-27(33)29-26)17-8-4-2-5-9-17/h2-16H,1H3','InChIKey=YXBZASQNWBKQOG-UHFFFAOYSA-N','COc1ccc(-n2nc(C(=O)c3ccccc3)c3nn4c(=O)cc(-c5ccccc5)nc4nc32)cc1',NULL),
	(258572,0,0,NULL,'Consistent with Molecular Formula','C25H22Cl2N2O3',469.3664,'10-(2,4-Dichloro-benzyl)-5-hydroxy-4,8,8-trimethyl-7,8,9,10-tetrahydro-1H-pyrido(2,3-b)carbazole-2,6-dion','C46E0B325ADF7343-FICuS-01-61','0CB2C7AE35887039-FICTS-01-38','C46E0B325ADF7343-uuuuu-01-10','InChI=1S/C25H22Cl2N2O3/c1-12-6-20(31)28-16-8-17-23(24(32)21(12)16)22-18(9-25(2,3)10-19(22)30)29(17)11-13-4-5-14(26)7-15(13)27/h4-8,32H,9-11H2,1-3H3,(H,28,31)','InChIKey=QECNWTUMNNANBB-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc3c(c4c(n3Cc3ccc(Cl)cc3Cl)CC(C)(C)CC4=O)c(O)c12',NULL),
	(258573,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O3S',394.407,'N\'-(1,1-dioxido-4-phenyl-4H-1,2,4-benzothiadiazin-3-yl)pyrazine-2-carbohydarazide','899BB02F43157B08-FICuS-01-4B','899BB02F43157B08-FICTS-01-2A','899BB02F43157B08-uuuuu-01-FA','InChI=1S/C18H14N6O3S/c25-17(14-12-19-10-11-20-14)21-22-18-23-28(26,27)16-9-5-4-8-15(16)24(18)13-6-2-1-3-7-13/h1-12H,(H,21,25)(H,22,23)','InChIKey=GEHWMIULYSRRCG-UHFFFAOYSA-N','O=C(NNC1=NS(=O)(=O)c2ccccc2N1c1ccccc1)c1cnccn1',NULL),
	(258574,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl2N4O3S',385.224,'6-chloro-N-(7-chloro-4-methyl-1,1-dioxido-4H-1,2,4-benzothiadiazin-3-yl)nicotinamide','E2328349419D5C22-FICuS-01-39','E2328349419D5C22-FICTS-01-18','E2328349419D5C22-uuuuu-01-E8','InChI=1S/C14H10Cl2N4O3S/c1-20-10-4-3-9(15)6-11(10)24(22,23)19-14(20)18-13(21)8-2-5-12(16)17-7-8/h2-7H,1H3,(H,18,19,21)','InChIKey=PWFVMDAUMCXIRF-UHFFFAOYSA-N','CN1C(NC(=O)c2ccc(Cl)nc2)=NS(=O)(=O)c2cc(Cl)ccc21',NULL),
	(258575,5,1,NULL,'Consistent with Molecular Formula','C20H26O10',426.4194,'10-epi-anamarine','0B69A17399C246F2-FICuS-01-4D','0B69A17399C246F2-FICTS-01-2C','EE757B6134EC8648-uuuuu-01-15','InChI=1S/C20H26O10/c1-11(26-12(2)21)19(28-14(4)23)20(29-15(5)24)17(27-13(3)22)10-9-16-7-6-8-18(25)30-16/h6,8-11,16-17,19-20H,7H2,1-5H3/b10-9+/t11-,16+,17+,19+,20-/m0/s1','InChIKey=IIGKKKGWVQSBLY-PKWWXWAJSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)C(/C=C/C1CC=CC(=O)O1)OC(C)=O','1'),
	(258576,5,1,NULL,'Consistent with Molecular Formula','C20H26O10',426.4194,'5,10-bis-epi-anamarine','3374B01A4F3188C6-FICuS-01-43','3374B01A4F3188C6-FICTS-01-22','EE757B6134EC8648-uuuuu-01-15','InChI=1S/C20H26O10/c1-11(26-12(2)21)19(28-14(4)23)20(29-15(5)24)17(27-13(3)22)10-9-16-7-6-8-18(25)30-16/h6,8-11,16-17,19-20H,7H2,1-5H3/b10-9+/t11-,16-,17+,19+,20-/m0/s1','InChIKey=IIGKKKGWVQSBLY-CQDCALOPSA-N','CC(=O)OC(C)C(OC(C)=O)C(OC(C)=O)C(/C=C/C1CC=CC(=O)O1)OC(C)=O','1'),
	(258577,5,0,NULL,'Consistent with Molecular Formula','C24H34O2',354.5314,'3-Methoxy-17-hydroxyspiro[estra-1,3,5(10)-triene-16,1\'-cyclohexane]','CDEE7BDB6CC7B0CC-FICuS-01-C2','CDEE7BDB6CC7B0CC-FICTS-01-A1','E87AED60B48BAA46-uuuuu-01-36','InChI=1S/C24H34O2/c1-23-13-10-19-18-9-7-17(26-2)14-16(18)6-8-20(19)21(23)15-24(22(23)25)11-4-3-5-12-24/h7,9,14,19-22,25H,3-6,8,10-13,15H2,1-2H3/t19-,20-,21+,22-,23+/m1/s1','InChIKey=IFCXNXJPRVPWSC-ZQGJOIPISA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1(CCCCC1)C2O','1'),
	(258578,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O6',435.3952,'6-(3-Azidopropyl)-5,6-dihydro-2,3-dimethoxy-9-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','27623ACEF7D81363-FICuS-01-5A','27623ACEF7D81363-FICTS-01-39','27623ACEF7D81363-uuuuu-01-09','InChI=1S/C21H17N5O6/c1-31-16-9-13-15(10-17(16)32-2)21(28)25(7-3-6-23-24-22)19-12-5-4-11(26(29)30)8-14(12)20(27)18(13)19/h4-5,8-10H,3,6-7H2,1-2H3','InChIKey=RLIDCXQQPTVQRM-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN=[N+]=[N-])c(=O)c2cc1OC)-c1ccc([N+](=O)[O-])cc1C3=O',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(258579,0,0,NULL,'Consistent with Molecular Formula','C21H20ClFN2O4',418.8514,'6-(3-Aminopropyl)-9-fluoro-5,6-dihydro-2,3-dimethoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','34C8DE6521F64697-FICuS-01-56','34C8DE6521F64697-FICTS-01-35','343479801E7B9FD9-uuuuu-01-07','InChI=1S/C21H19FN2O4.ClH/c1-27-16-9-13-15(10-17(16)28-2)21(26)24(7-3-6-23)19-12-5-4-11(22)8-14(12)20(25)18(13)19;/h4-5,8-10H,3,6-7,23H2,1-2H3;1H','InChIKey=RHCXFNZISKKIPX-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1ccc(F)cc1C3=O.Cl',NULL),
	(258580,0,0,NULL,'Consistent with Molecular Formula','C25H29ClN2O2',424.9693,'6-(9-Aminononyl)-5,6-dihydro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','6D649F6FD48C7162-FICuS-01-69','6D649F6FD48C7162-FICTS-01-48','6D98388AEB01A82C-uuuuu-01-1B','InChI=1S/C25H28N2O2.ClH/c26-16-10-4-2-1-3-5-11-17-27-23-19-13-7-8-14-20(19)24(28)22(23)18-12-6-9-15-21(18)25(27)29;/h6-9,12-15H,1-5,10-11,16-17,26H2;1H','InChIKey=UJPNNXFCZNOYER-UHFFFAOYSA-N','Cl.NCCCCCCCCCn1c2c(c3ccccc3c1=O)C(=O)c1ccccc1-2',NULL),
	(258581,3,1,NULL,'Consistent with Molecular Formula','C35H34O8',582.6488,NULL,'93D3B902A74D5B39-FICuS-01-5A','23C05689847EBFC3-FICTS-01-40','7BB6BF46BA419377-uuuuu-01-1B','InChI=1S/C35H34O8/c1-42-32-20-30(40)34(29(39)17-7-22-4-12-26(37)13-5-22)35(41)33(32)24-18-28(16-6-21-2-10-25(36)11-3-21)43-31(19-24)23-8-14-27(38)15-9-23/h2-5,7-15,17,20,24,28,31,36-38,40-41H,6,16,18-19H2,1H3/b17-7+/t24-,28+,31+/m1/s1','InChIKey=FWVZNVJOZVWMHI-VKTVXKIRSA-N','COc1cc(O)c(C(=O)/C=C/c2ccc(O)cc2)c(O)c1C1CC(CCc2ccc(O)cc2)OC(c2ccc(O)cc2)C1','1'),
	(258582,3,1,NULL,'Consistent with Molecular Formula','C35H34O8',582.6488,'epicalyxin F','E307A50F788EBE0D-FICuS-01-79','78A45809776241D6-FICTS-01-15','075EFD1650D704B0-uuuuu-01-FE','InChI=1S/C35H34O8/c1-42-32-20-30(40)33(35(41)34(32)29(39)17-7-22-4-12-26(37)13-5-22)24-18-28(16-6-21-2-10-25(36)11-3-21)43-31(19-24)23-8-14-27(38)15-9-23/h2-5,7-15,17,20,24,28,31,36-38,40-41H,6,16,18-19H2,1H3/b17-7+/t24-,28+,31+/m1/s1','InChIKey=LPRJKEYEZOKENY-VKTVXKIRSA-N','COc1cc(O)c(C2CC(CCc3ccc(O)cc3)OC(c3ccc(O)cc3)C2)c(O)c1C(=O)/C=C/c1ccc(O)cc1','1'),
	(258583,4,1,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,NULL,'A955C1148B235CEA-FICuS-01-61','A955C1148B235CEA-FICTS-01-40','74EC88E136A2A91A-uuuuu-01-17','InChI=1S/C15H22O6/c1-4-9(2)15(19)21-13-7-8-14(18)20-12(13)6-5-11(17)10(3)16/h4,7-8,10-13,16-17H,5-6H2,1-3H3/b9-4+/t10-,11-,12-,13-/m0/s1','InChIKey=ZFVYHTGRRBKBJE-BUEHMHBYSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1CCC(O)C(C)O','1'),
	(258584,3,1,NULL,'Consistent with Molecular Formula','C15H20O6',296.3194,'Phomopsolide E','F1EDB7F423E71608-FICuS-01-6A','F1EDB7F423E71608-FICTS-01-49','F21D34878AB2D04B-uuuuu-01-10','InChI=1S/C15H20O6/c1-4-9(2)15(19)21-13-7-8-14(18)20-12(13)6-5-11(17)10(3)16/h4,7-8,10,12-13,16H,5-6H2,1-3H3/b9-4+/t10-,12-,13-/m0/s1','InChIKey=DZUFXUWCLMAHIK-VOUBRIMZSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1CCC(=O)C(C)O','1'),
	(258585,3,1,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,'7-oxo-phomopsolide E','20A5E44E68550598-FICuS-01-3F','E7F9A19EB03F803E-FICTS-01-5C','FC36F84EDBAFE3F2-uuuuu-01-5C','InChI=1S/C14H18O7/c1-4-8(2)13(17)21-10-5-6-12(16)20-11(10)7-19-14(18)9(3)15/h4-6,9-11,15H,7H2,1-3H3/b8-4+/t9-,10-,11-/m0/s1','InChIKey=FKBITCOIJAFLNT-SPJFXFQZSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1COC(=O)C(C)O','1'),
	(258586,3,1,NULL,'Consistent with Molecular Formula','C14H18O7',298.292,'4-Epi-7-oxo-phomopsolide E','BAF8BA59949B7ED9-FICuS-01-9A','DD821C6BD904C951-FICTS-01-47','FC36F84EDBAFE3F2-uuuuu-01-5C','InChI=1S/C14H18O7/c1-4-8(2)13(17)21-10-5-6-12(16)20-11(10)7-19-14(18)9(3)15/h4-6,9-11,15H,7H2,1-3H3/b8-4+/t9-,10+,11-/m0/s1','InChIKey=FKBITCOIJAFLNT-LYDMWOGYSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1COC(=O)C(C)O','1'),
	(258587,4,1,NULL,'Consistent with Molecular Formula','C15H22O6',298.3352,'5-epi-phomopsolide D','D6AC93D57F046BF5-FICuS-01-7E','D6AC93D57F046BF5-FICTS-01-5D','74EC88E136A2A91A-uuuuu-01-17','InChI=1S/C15H22O6/c1-4-9(2)15(19)21-13-7-8-14(18)20-12(13)6-5-11(17)10(3)16/h4,7-8,10-13,16-17H,5-6H2,1-3H3/b9-4+/t10-,11-,12+,13-/m0/s1','InChIKey=ZFVYHTGRRBKBJE-CAWAPSHXSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1CCC(O)C(C)O','1'),
	(258588,3,1,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,'7-aza-phomopsolide E','4FE7A51404B67146-FICuS-01-46','7B1E5FE94A8D4CC4-FICTS-01-6D','C2630BA49C7D0192-uuuuu-01-FE','InChI=1S/C14H19NO6/c1-4-8(2)14(19)21-10-5-6-12(17)20-11(10)7-15-13(18)9(3)16/h4-6,9-11,16H,7H2,1-3H3,(H,15,18)/b8-4+/t9-,10-,11-/m0/s1','InChIKey=XZYKRDKKCJVLNQ-SPJFXFQZSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1CNC(=O)C(C)O','1'),
	(258589,3,1,NULL,'Consistent with Molecular Formula','C14H19NO6',297.3072,'4-Epi-7-aza-phomopsolide E','3E4A689924B4645C-FICuS-01-52','64E36A5612605EFE-FICTS-01-38','C2630BA49C7D0192-uuuuu-01-FE','InChI=1S/C14H19NO6/c1-4-8(2)14(19)21-10-5-6-12(17)20-11(10)7-15-13(18)9(3)16/h4-6,9-11,16H,7H2,1-3H3,(H,15,18)/b8-4+/t9-,10+,11-/m0/s1','InChIKey=XZYKRDKKCJVLNQ-LYDMWOGYSA-N','C/C=C(\\C)C(=O)OC1C=CC(=O)OC1CNC(=O)C(C)O','1'),
	(258590,0,0,NULL,'Consistent with Molecular Formula','C23H22ClN3O5',455.8969,'5,6-Dihydro-6-(3-morpholinyl-1-propyl)-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','55C8D86820214C96-FICuS-01-41','55C8D86820214C96-FICTS-01-20','55347F8D1FAC95D8-uuuuu-01-25','InChI=1S/C23H21N3O5.ClH/c27-22-18-5-2-1-4-17(18)21-20(22)16-7-6-15(26(29)30)14-19(16)23(28)25(21)9-3-8-24-10-12-31-13-11-24;/h1-2,4-7,14H,3,8-13H2;1H','InChIKey=XPGCQLBJOWMPAO-UHFFFAOYSA-N','Cl.O=C1c2ccccc2-c2c1c1ccc([N+](=O)[O-])cc1c(=O)n2CCCN1CCOCC1',NULL),
	(258591,0,1,NULL,'Consistent with Molecular Formula','C27H22N4O3',450.4958,NULL,'C8AD4C6642B57CD8-FICuS-01-7D','C8AD4C6642B57CD8-FICTS-01-5C','BD4A6D59B139987E-uuuuu-01-25','InChI=1S/C27H22N4O3/c1-18-24(27(34)31(29(18)2)21-11-7-4-8-12-21)30-25(20-9-5-3-6-10-20)28-23(26(30)33)17-19-13-15-22(32)16-14-19/h3-17,32H,1-2H3/b23-17+','InChIKey=GEBKYRLSGCJTAL-HAVVHWLPSA-N','Cc1c(N2C(=O)/C(=C\\c3ccc(O)cc3)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(258592,0,1,NULL,'Consistent with Molecular Formula','C27H22N4O3',450.4958,'Imidazole-5-one deri','4867FFE37395F207-FICuS-01-5B','5F46ABDFF2BA618F-FICTS-01-78','4867FFE37395F207-uuuuu-01-0A','InChI=1S/C27H22N4O3/c1-18-24(27(34)31(29(18)2)21-14-7-4-8-15-21)30-25(19-11-5-3-6-12-19)28-22(26(30)33)17-20-13-9-10-16-23(20)32/h3-17,32H,1-2H3/b22-17+','InChIKey=AFKAXPNLZZOGSZ-OQKWZONESA-N','Cc1c(N2C(=O)/C(=C\\c3ccccc3O)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(258593,0,1,NULL,'Consistent with Molecular Formula','C30H26N4O5',522.5592,'Imidazole-5-one deri.','9F2D7529196BCD25-FICuS-01-63','9F2D7529196BCD25-FICTS-01-42','B8E2AC046CCFC154-uuuuu-01-2E','InChI=1S/C30H26N4O5/c1-20-27(30(37)34(32(20)2)23-15-8-5-9-16-23)33-28(21-12-6-4-7-13-21)31-24(29(33)36)18-22-14-10-11-17-25(22)39-19-26(35)38-3/h4-18H,19H2,1-3H3/b24-18+','InChIKey=PANOYLIHNGVBNI-HKOYGPOVSA-N','COC(=O)COc1ccccc1/C=C1/N=C(c2ccccc2)N(c2c(C)n(C)n(-c3ccccc3)c2=O)C1=O','1'),
	(258594,0,1,NULL,'Consistent with Molecular Formula','C30H26N4O5',522.5592,'Imidazole-5-one deri.','49DAE9A8CF20D28D-FICuS-01-8D','49DAE9A8CF20D28D-FICTS-01-6C','AE7E8D9567CCD57A-uuuuu-01-46','InChI=1S/C30H26N4O5/c1-20-27(30(37)34(32(20)2)23-12-8-5-9-13-23)33-28(22-10-6-4-7-11-22)31-25(29(33)36)18-21-14-16-24(17-15-21)39-19-26(35)38-3/h4-18H,19H2,1-3H3/b25-18+','InChIKey=RLCWZHFKYCLYME-XIEYBQDHSA-N','COC(=O)COc1ccc(/C=C2/N=C(c3ccccc3)N(c3c(C)n(C)n(-c4ccccc4)c3=O)C2=O)cc1','1'),
	(258595,0,1,NULL,'Consistent with Molecular Formula','C29H26N4O4',494.5488,NULL,'23AFB0710EEE00BB-FICuS-01-70','23AFB0710EEE00BB-FICTS-01-4F','06F20B6647A419D3-uuuuu-01-F3','InChI=1S/C29H26N4O4/c1-19-26(29(35)33(31(19)2)22-13-9-6-10-14-22)32-27(21-11-7-5-8-12-21)30-23(28(32)34)17-20-15-16-24(36-3)25(18-20)37-4/h5-18H,1-4H3/b23-17+','InChIKey=UDFWGAOIMDOYHH-HAVVHWLPSA-N','COc1ccc(/C=C2/N=C(c3ccccc3)N(c3c(C)n(C)n(-c4ccccc4)c3=O)C2=O)cc1OC','1'),
	(258596,0,1,NULL,'Consistent with Molecular Formula','C29H27N5O2',477.5646,'Imidazole-5-one deri.','DCD070476136CC25-FICuS-01-51','DCD070476136CC25-FICTS-01-30','C4A6909D0C613CE1-uuuuu-01-10','InChI=1S/C29H27N5O2/c1-20-26(29(36)34(32(20)4)24-13-9-6-10-14-24)33-27(22-11-7-5-8-12-22)30-25(28(33)35)19-21-15-17-23(18-16-21)31(2)3/h5-19H,1-4H3/b25-19+','InChIKey=IDCQCSGMPQOWSQ-NCELDCMTSA-N','Cc1c(N2C(=O)/C(=C\\c3ccc(N(C)C)cc3)N=C2c2ccccc2)c(=O)n(-c2ccccc2)n1C','1'),
	(258597,0,1,NULL,'Consistent with Molecular Formula','C23H14ClF3N2O2',442.824,'(Z)-1-(2-chloro-5-(trifluoromethyl)phenyl)-4-(2-hydroxybenzylidene)-2-phenyl-1H-imidazol-5(4H)-one','F2ADB844212CA887-FICuS-01-66','6C760FE777EFEF08-FICTS-01-6A','F2ADB844212CA887-uuuuu-01-15','InChI=1S/C23H14ClF3N2O2/c24-17-11-10-16(23(25,26)27)13-19(17)29-21(14-6-2-1-3-7-14)28-18(22(29)31)12-15-8-4-5-9-20(15)30/h1-13,30H/b18-12-','InChIKey=MVMVBCZWVZVEKB-PDGQHHTCSA-N','O=C1/C(=C/c2ccccc2O)N=C(c2ccccc2)N1c1cc(C(F)(F)F)ccc1Cl','1'),
	(258598,0,1,NULL,'Consistent with Molecular Formula','C26H18ClF3N2O4',514.8874,'(Z)-methyl 2-(4-((1-(2-chloro-5-(trifluoromethyl)phenyl)-5-oxo-2-phenyl-1H-imidazol-4(5H)-ylidene)methyl)phenoxy)acetate','6516451E719B5276-FICuS-01-2F','6516451E719B5276-FICTS-01-0E','30763886B6B3A9EA-uuuuu-01-0C','InChI=1S/C26H18ClF3N2O4/c1-35-23(33)15-36-19-10-7-16(8-11-19)13-21-25(34)32(24(31-21)17-5-3-2-4-6-17)22-14-18(26(28,29)30)9-12-20(22)27/h2-14H,15H2,1H3/b21-13-','InChIKey=HFDQKZMPRFRSPA-BKUYFWCQSA-N','COC(=O)COc1ccc(/C=C2\\N=C(c3ccccc3)N(c3cc(C(F)(F)F)ccc3Cl)C2=O)cc1','1'),
	(258599,0,1,NULL,'Consistent with Molecular Formula','C26H18ClF3N2O4',514.8874,'(Z)-methyl 2-(2-((1-(2-chloro-5-(trifluoromethyl)phenyl)-5-oxo-2-phenyl-1H-imidazol-4(5H)-ylidene)methyl)phenoxy)acetate','5FED8F82D4659273-FICuS-01-6B','5FED8F82D4659273-FICTS-01-4A','B4D7C09622505B83-uuuuu-01-F4','InChI=1S/C26H18ClF3N2O4/c1-35-23(33)15-36-22-10-6-5-9-17(22)13-20-25(34)32(24(31-20)16-7-3-2-4-8-16)21-14-18(26(28,29)30)11-12-19(21)27/h2-14H,15H2,1H3/b20-13-','InChIKey=FGEFQMSZDKQYCF-MOSHPQCFSA-N','COC(=O)COc1ccccc1/C=C1\\N=C(c2ccccc2)N(c2cc(C(F)(F)F)ccc2Cl)C1=O','1'),
	(258600,0,1,NULL,'Consistent with Molecular Formula','C25H18ClF3N2O3',486.877,'(Z)-1-(2-chloro-5-(trifluoromethyl)phenyl)-4-(3,4-dimethoxybenzylidene)-2-phenyl-1H-imidazol-5(4H)-one','DB83C78EDA447304-FICuS-01-6A','DB83C78EDA447304-FICTS-01-49','712E1E8788B64DB8-uuuuu-01-14','InChI=1S/C25H18ClF3N2O3/c1-33-21-11-8-15(13-22(21)34-2)12-19-24(32)31(23(30-19)16-6-4-3-5-7-16)20-14-17(25(27,28)29)9-10-18(20)26/h3-14H,1-2H3/b19-12-','InChIKey=KGRIUPJPWNBBPQ-UNOMPAQXSA-N','COc1ccc(/C=C2\\N=C(c3ccccc3)N(c3cc(C(F)(F)F)ccc3Cl)C2=O)cc1OC','1'),
	(258601,0,1,NULL,'Consistent with Molecular Formula','C23H13Cl2F3N2O',461.2697,'(Z)-1-(2-chloro-5-(trifluoromethyl)phenyl)-4-(4-chlorobenzylidene)-2-phenyl-1H-imidazol-5(4H)-one','E5D59DDDA9BA466B-FICuS-01-9E','E5D59DDDA9BA466B-FICTS-01-7D','C0DCC526EBFF5647-uuuuu-01-39','InChI=1S/C23H13Cl2F3N2O/c24-17-9-6-14(7-10-17)12-19-22(31)30(21(29-19)15-4-2-1-3-5-15)20-13-16(23(26,27)28)8-11-18(20)25/h1-13H/b19-12-','InChIKey=HMLHCVDONBCLSZ-UNOMPAQXSA-N','O=C1/C(=C/c2ccc(Cl)cc2)N=C(c2ccccc2)N1c1cc(C(F)(F)F)ccc1Cl','1'),
	(258602,0,1,NULL,'Consistent with Molecular Formula','C25H19ClF3N3O',469.8928,'(Z)-1-(2-chloro-5-(trifluoromethyl)phenyl)-4-(4-(dimethylamino)benzylidene)-2-phenyl-1H-imidazol-5(4H)-one','8D4853C02B1ECF70-FICuS-01-64','8D4853C02B1ECF70-FICTS-01-43','FC502729A5266570-uuuuu-01-E8','InChI=1S/C25H19ClF3N3O/c1-31(2)19-11-8-16(9-12-19)14-21-24(33)32(23(30-21)17-6-4-3-5-7-17)22-15-18(25(27,28)29)10-13-20(22)26/h3-15H,1-2H3/b21-14-','InChIKey=HFKAOQQFBIPNKT-STZFKDTASA-N','CN(C)c1ccc(/C=C2\\N=C(c3ccccc3)N(c3cc(C(F)(F)F)ccc3Cl)C2=O)cc1','1'),
	(258603,2,0,NULL,'Consistent with Molecular Formula','C22H25ClN2O7',464.9017,NULL,'4234ECDD287DC015-FICuS-01-62','4234ECDD287DC015-FICTS-01-41','42C84B3817F0195B-uuuuu-01-F7','InChI=1S/C22H24N2O7.ClH/c1-24-8-7-10-13(19(28-4)21-20(15(10)23)29-9-30-21)16(24)17-11-5-6-12(26-2)18(27-3)14(11)22(25)31-17;/h5-6,16-17H,7-9,23H2,1-4H3;1H','InChIKey=MPAIWWBSBVZKPH-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2C1c2c(c(N)c3c(c2OC)OCO3)CCN1C.Cl','1'),
	(258604,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O5',419.3958,'6-(3-Azidopropyl)-9-ethoxy-5,6-dihydro-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','740AD89C91F52DF5-FICuS-01-71','740AD89C91F52DF5-FICTS-01-50','740AD89C91F52DF5-uuuuu-01-20','InChI=1S/C21H17N5O5/c1-2-31-13-5-7-15-16(11-13)20(27)18-14-6-4-12(26(29)30)10-17(14)21(28)25(19(15)18)9-3-8-23-24-22/h4-7,10-11H,2-3,8-9H2,1H3','InChIKey=UZELVQXOBSGOKP-UHFFFAOYSA-N','CCOc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258605,0,0,NULL,'Consistent with Molecular Formula','C21H17BrN2O5',457.2797,'6-(3-Bromopropyl)-9-ethoxy-5,6-dihydro-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','ABD6B33CDF624F19-FICuS-01-85','ABD6B33CDF624F19-FICTS-01-64','ABD6B33CDF624F19-uuuuu-01-34','InChI=1S/C21H17BrN2O5/c1-2-29-13-5-7-15-16(11-13)20(25)18-14-6-4-12(24(27)28)10-17(14)21(26)23(19(15)18)9-3-8-22/h4-7,10-11H,2-3,8-9H2,1H3','InChIKey=ABVKNJFRUQGYPY-UHFFFAOYSA-N','CCOc1ccc2c(c1)C(=O)c1c-2n(CCCBr)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258606,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O5',429.8591,'6-(3-Aminopropyl)-9-ethoxy-5,6-dihydro-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','329DBABB595A7282-FICuS-01-67','329DBABB595A7282-FICTS-01-46','32611D5E66D7ABCC-uuuuu-01-21','InChI=1S/C21H19N3O5.ClH/c1-2-29-13-5-7-15-16(11-13)20(25)18-14-6-4-12(24(27)28)10-17(14)21(26)23(19(15)18)9-3-8-22;/h4-7,10-11H,2-3,8-9,22H2,1H3;1H','InChIKey=NAZXLFMWXGIWEZ-UHFFFAOYSA-N','CCOc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258607,0,0,NULL,'Consistent with Molecular Formula','C24H25ClN2O4',440.9255,'5,6-Dihydro-9-methoxy-6-(3-morpholino-1-propyl)-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','913952399A754A67-FICuS-01-38','913952399A754A67-FICTS-01-17','91C5F5DCA5F89329-uuuuu-01-25','InChI=1S/C24H24N2O4.ClH/c1-29-16-7-8-18-20(15-16)23(27)21-17-5-2-3-6-19(17)24(28)26(22(18)21)10-4-9-25-11-13-30-14-12-25;/h2-3,5-8,15H,4,9-14H2,1H3;1H','InChIKey=UPUOWNCVODXIQM-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN2CCOCC2)c(=O)c2ccccc12.Cl',NULL),
	(258608,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O3',398.8883,'5,6-Dihydro-9-methoxy-6-(3-dimethylamino-1-propyl)-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','788AE4DC76EF6EE1-FICuS-01-98','788AE4DC76EF6EE1-FICTS-01-77','787643394962B7AF-uuuuu-01-FA','InChI=1S/C22H22N2O3.ClH/c1-23(2)11-6-12-24-20-16-10-9-14(27-3)13-18(16)21(25)19(20)15-7-4-5-8-17(15)22(24)26;/h4-5,7-10,13H,6,11-12H2,1-3H3;1H','InChIKey=PELUBCPNADFUQS-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN(C)C)c(=O)c2ccccc12.Cl',NULL),
	(258609,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,'5,6-Dihydro-6-(3-imidazolyl-1-propyl)-9-methoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','7C5D22DDF0CAB66F-FICuS-01-94','7C5D22DDF0CAB66F-FICTS-01-73','7C5D22DDF0CAB66F-uuuuu-01-43','InChI=1S/C23H19N3O3/c1-29-15-7-8-17-19(13-15)22(27)20-16-5-2-3-6-18(16)23(28)26(21(17)20)11-4-10-25-12-9-24-14-25/h2-3,5-9,12-14H,4,10-11H2,1H3','InChIKey=OKCJDJQBTRWAIM-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCn2ccnc2)c(=O)c2ccccc12',NULL),
	(258610,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN3O6',445.8585,'6-(3-Aminopropyl)-5,6-dihydro-2,3-dimethoxy-9-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','BFD94990165F488B-FICuS-01-6A','BFD94990165F488B-FICTS-01-49','BF25EE7529D291C5-uuuuu-01-1E','InChI=1S/C21H19N3O6.ClH/c1-29-16-9-13-15(10-17(16)30-2)21(26)23(7-3-6-22)19-12-5-4-11(24(27)28)8-14(12)20(25)18(13)19;/h4-5,8-10H,3,6-7,22H2,1-2H3;1H','InChIKey=BTEDTMKQLBHEHP-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN)c(=O)c2cc1OC)-c1ccc([N+](=O)[O-])cc1C3=O.Cl',NULL),
	(258611,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN2O4',414.8877,'5,6-Dihydro-6-[3-(2-hydroxyethyl)amino-1-propyl]-9-methoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','AD354BC2B9C2DC01-FICuS-01-77','AD354BC2B9C2DC01-FICTS-01-56','ADC9EC27864F054F-uuuuu-01-2F','InChI=1S/C22H22N2O4.ClH/c1-28-14-7-8-16-18(13-14)21(26)19-15-5-2-3-6-17(15)22(27)24(20(16)19)11-4-9-23-10-12-25;/h2-3,5-8,13,23,25H,4,9-12H2,1H3;1H','InChIKey=KCBBYYCZXUKTBM-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCNCCO)c(=O)c2ccccc12.Cl',NULL),
	(258612,9,0,NULL,'Consistent with Molecular Formula','C57H83N13O12',1142.3626,'TARP:27-35 Peptide','6D9DB00DC8647842-FICuS-01-5E','6D9DB00DC8647842-FICTS-01-3D','6D9DB00DC8647842-uuuuu-01-0D','InChI=1S/C57H83N13O12/c1-32(2)25-40(64-51(76)42(29-37-21-14-9-15-22-37)67-55(80)47(34(5)6)70-48(73)38(58)27-35-17-10-7-11-18-35)50(75)63-39(23-16-24-62-57(60)61)49(74)66-43(30-46(59)72)53(78)65-41(28-36-19-12-8-13-20-36)52(77)69-45(31-71)54(79)68-44(56(81','InChIKey=QPIQEPYEEWJOSA-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(CO)NC(=O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccccc1)NC(=O)C(NC(=O)C(N)Cc1ccccc1)C(C)C)C(=O)O','1'),
	(258613,9,0,NULL,'Consistent with Molecular Formula','C53H83N13O12S',1126.3786,'TARP:29-37(37V) Peptide','86A3B4A051F13BA7-FICuS-01-5A','86A3B4A051F13BA7-FICTS-01-39','86A3B4A051F13BA7-uuuuu-01-09','InChI=1S/C53H83N13O12S/c1-29(2)23-37(61-44(69)34(54)25-32-15-10-8-11-16-32)47(72)59-35(19-14-21-58-53(56)57)45(70)64-40(27-42(55)68)50(75)63-39(26-33-17-12-9-13-18-33)49(74)65-41(28-67)51(76)62-38(24-30(3)4)48(73)60-36(20-22-79-7)46(71)66-43(31(5)6)52(77)','InChIKey=PDOXVSOWMYBRIJ-UHFFFAOYSA-N','CSCCC(NC(=O)C(CC(C)C)NC(=O)C(CO)NC(=O)C(Cc1ccccc1)NC(=O)C(CC(N)=O)NC(=O)C(CCCNC(=N)N)NC(=O)C(CC(C)C)NC(=O)C(N)Cc1ccccc1)C(=O)NC(C(=O)O)C(C)C','1'),
	(258614,5,0,NULL,'Consistent with Molecular Formula','C24H25FO2',364.4587,'Fluorobenzofurano[2,3\n3,2]estra-1,3,5(10)-trien-17-ol','E839470B688F7FCB-FICuS-01-7B','E839470B688F7FCB-FICTS-01-5A','860D1F514D79F81E-uuuuu-01-11','InChI=1S/C24H25FO2/c1-24-9-8-15-16(20(24)6-7-23(24)26)4-2-13-10-21-19(12-18(13)15)17-5-3-14(25)11-22(17)27-21/h3,5,10-12,15-16,20,23,26H,2,4,6-9H2,1H3/t15-,16+,20-,23?,24?/m0/s1','InChIKey=WPUPURXAZQWXGG-IZTASLPDSA-N','CC12CCC3c4cc5c(cc4CCC3C1CCC2O)oc1cc(F)ccc15','1'),
	(258615,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O5',388.3788,NULL,'B1CE57D108D644AE-FICuS-01-73','B1CE57D108D644AE-FICTS-01-52','B1CE57D108D644AE-uuuuu-01-22','InChI=1S/C22H16N2O5/c1-28-20(25)13-6-8-14(9-7-13)23-22(27)24-15-10-11-19-18(12-15)16-4-2-3-5-17(16)21(26)29-19/h2-12H,1H3,(H2,23,24,27)','InChIKey=VIWCAFVJTHPCMM-UHFFFAOYSA-N','COC(=O)c1ccc(NC(=O)Nc2ccc3oc(=O)c4ccccc4c3c2)cc1',NULL),
	(258616,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O5',388.3788,NULL,'905C77B002486EF6-FICuS-01-4D','905C77B002486EF6-FICTS-01-2C','905C77B002486EF6-uuuuu-01-FC','InChI=1S/C22H16N2O5/c1-28-20(25)13-5-4-6-14(11-13)23-22(27)24-15-9-10-19-18(12-15)16-7-2-3-8-17(16)21(26)29-19/h2-12H,1H3,(H2,23,24,27)','InChIKey=MOZXUADZWDBIAQ-UHFFFAOYSA-N','COC(=O)c1cccc(NC(=O)Nc2ccc3oc(=O)c4ccccc4c3c2)c1',NULL),
	(258617,0,0,NULL,'Consistent with Molecular Formula','C17H13NO4',295.294,NULL,'813056DADE8ADD05-FICuS-01-72','813056DADE8ADD05-FICTS-01-51','813056DADE8ADD05-uuuuu-01-21','InChI=1S/C17H13NO4/c19-9-11-5-7-12(8-6-11)18-17(21)14-10-22-15-4-2-1-3-13(15)16(14)20/h1-8,10,19H,9H2,(H,18,21)','InChIKey=CIBJZNSYCWUGCL-UHFFFAOYSA-N','O=C(Nc1ccc(CO)cc1)c1coc2ccccc2c1=O',NULL),
	(258618,0,0,NULL,'Consistent with Molecular Formula','C12H10N4S2',274.3578,'2,3-Dihydro-12H-imidazo[2\',1\':4,5][1,3,5]thiadiazino[2,3-b]quinazolin-5-thione','A485A2C925563CB6-FICuS-01-58','A485A2C925563CB6-FICTS-01-37','A485A2C925563CB6-uuuuu-01-07','InChI=1S/C12H10N4S2/c17-12-15-6-5-13-10(15)16-7-8-3-1-2-4-9(8)14-11(16)18-12/h1-4H,5-7H2','InChIKey=HMADFQMMTIFSGT-UHFFFAOYSA-N','S=C1SC2=Nc3ccccc3CN2C2=NCCN12',NULL),
	(258619,1,0,NULL,'Consistent with Molecular Formula','C13H12N4S2',288.3846,'12-Methyl-2,3-dihydro-12H-imidazo[2\',1\':4,5][1,3,5]thiadiazino[2,3-b]quinazolin-5-thione','F46B7267723D48D0-FICuS-01-4F','F46B7267723D48D0-FICTS-01-2E','F46B7267723D48D0-uuuuu-01-FE','InChI=1S/C13H12N4S2/c1-8-9-4-2-3-5-10(9)15-12-17(8)11-14-6-7-16(11)13(18)19-12/h2-5,8H,6-7H2,1H3','InChIKey=NBSUDTUXMZAVFX-UHFFFAOYSA-N','CC1c2ccccc2N=C2SC(=S)N3CCN=C3N21','1'),
	(258620,0,0,NULL,'Consistent with Molecular Formula','C11H11N3OS',233.2874,'1-(4H-3,1-benzoxazin-2-yl)imidazolidin-2-thione','B2C236588C81A67E-FICuS-01-5D','B2C236588C81A67E-FICTS-01-3C','B2C236588C81A67E-uuuuu-01-0C','InChI=1S/C11H11N3OS/c16-11-12-5-6-14(11)10-13-9-4-2-1-3-8(9)7-15-10/h1-4H,5-7H2,(H,12,16)','InChIKey=CYYPTOGRNRPRKE-UHFFFAOYSA-N','S=C1NCCN1C1=Nc2ccccc2CO1',NULL),
	(258621,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2S',275.3246,'1-Acetyl-3-(4H-3,1-benzoxazin-2-yl)imidazolidin-2-thione','9047DA573EBB424E-FICuS-01-67','9047DA573EBB424E-FICTS-01-46','9047DA573EBB424E-uuuuu-01-16','InChI=1S/C13H13N3O2S/c1-9(17)15-6-7-16(13(15)19)12-14-11-5-3-2-4-10(11)8-18-12/h2-5H,6-8H2,1H3','InChIKey=MMJSZRXUJBXUJR-UHFFFAOYSA-N','CC(=O)N1CCN(C2=Nc3ccccc3CO2)C1=S',NULL),
	(258622,1,0,NULL,'Consistent with Molecular Formula','C17H14ClN5S',355.8441,'2-Chloro-12a-phenyl-5,10,11,12a-tetrahydro-6H,9H-imidazo[2\',1\':3,4]triazolo[1.5-c]quinazolin-6-thione','6AD6D332CE63E8E5-FICuS-01-7C','523DB1236E062CE9-FICTS-01-30','6AD6D332CE63E8E5-uuuuu-01-2B','InChI=1S/C17H14ClN5S/c18-12-6-7-14-13(10-12)17(11-4-2-1-3-5-11)22-9-8-19-15(22)21-23(17)16(24)20-14/h1-7,10H,8-9H2,(H,19,21)(H,20,24)','InChIKey=XBYKCGBSZBIWRO-UHFFFAOYSA-N','S=C1Nc2ccc(Cl)cc2C2(c3ccccc3)N3CCNC3=NN12','1'),
	(258623,1,0,NULL,'Consistent with Molecular Formula','C11H12N2O3',220.2274,'7-Hydroxy-tryptophan','F8A00CDD656D4E06-FICuS-01-75','F8A00CDD656D4E06-FICTS-01-54','F8A00CDD656D4E06-uuuuu-01-24','InChI=1S/C11H12N2O3/c12-8(11(15)16)4-6-5-13-10-7(6)2-1-3-9(10)14/h1-3,5,8,13-14H,4,12H2,(H,15,16)','InChIKey=VQSRKJZICBNQJG-UHFFFAOYSA-N','NC(Cc1c[nH]c2c(O)cccc12)C(=O)O','1'),
	(258624,4,0,NULL,'Consistent with Molecular Formula','C14H14O3S',262.3228,'1,4-Dimethyl-14-oxa-3-dioxothia-tetracyclo[9.2.1.0.0]tetradeca-4,6,8,12-tetraene','F8B4EE7840806B95-FICuS-01-66','F8B4EE7840806B95-FICTS-01-45','F8B4EE7840806B95-uuuuu-01-15','InChI=1S/C14H14O3S/c1-13-7-8-14(2,17-13)12-11(13)9-5-3-4-6-10(9)18(12,15)16/h3-8,11-12H,1-2H3','InChIKey=XZRBGZRKIRQECA-UHFFFAOYSA-N','CC12C=CC(C)(O1)C1C2c2ccccc2S1(=O)=O','1'),
	(258625,2,0,NULL,'Consistent with Molecular Formula','C21H18O4',334.3708,NULL,'991643F997F742AB-FICuS-01-5C','991643F997F742AB-FICTS-01-3B','991643F997F742AB-uuuuu-01-0B','InChI=1S/C21H18O4/c1-22-12-7-8-15-19(9-12)24-11-17-16-10-18(23-2)13-5-3-4-6-14(13)20(16)25-21(15)17/h3-10,17,21H,11H2,1-2H3','InChIKey=SHYIHISNMYEDPX-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1c3cc(OC)c4ccccc4c3OC21','1'),
	(258626,2,0,'20390-01-6','Consistent with Molecular Formula','C17H16O4',284.311,NULL,'D37C19BC2D58CBE4-FICuS-01-88','D37C19BC2D58CBE4-FICTS-01-67','D37C19BC2D58CBE4-uuuuu-01-37','InChI=1S/C17H16O4/c1-18-10-4-6-15-13(7-10)14-9-20-16-8-11(19-2)3-5-12(16)17(14)21-15/h3-8,14,17H,9H2,1-2H3','InChIKey=GHOLLDSBVAHGNB-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1c3cc(OC)ccc3OC21','1'),
	(258627,2,0,NULL,'Consistent with Molecular Formula','C16H14O4',270.2842,'6a,11a-dihydro-3-methoxy-6H-benzofuro[3,2-c]chromen-8-ol','928918099B5BBA48-FICuS-01-56','928918099B5BBA48-FICTS-01-35','928918099B5BBA48-uuuuu-01-05','InChI=1S/C16H14O4/c1-18-10-3-4-11-15(7-10)19-8-13-12-6-9(17)2-5-14(12)20-16(11)13/h2-7,13,16-17H,8H2,1H3','InChIKey=JEYBMRKJDYQSII-UHFFFAOYSA-N','COc1ccc2c(c1)OCC1c3cc(O)ccc3OC21','1'),
	(258628,6,0,'152273-81-9','Consistent with Molecular Formula','C22H36O5',380.5234,'(+)-Membrenone A\nButanoic acid, 2-methyl-, (1S,2R)-1-[(1R)-1-[(2R,3R)-6-ethyl-3,4-dihydro-3,5-dimethyl-4-oxo-2H-pyran-2-yl]ethyl]-2-methyl-3-oxopentyl ester, (2R)-','D341C45D9E5355FC-FICuS-01-6C','D341C45D9E5355FC-FICTS-01-4B','576D326054C80C1C-uuuuu-01-F2','InChI=1S/C22H36O5/c1-9-12(4)22(25)27-20(13(5)17(23)10-2)16(8)21-15(7)19(24)14(6)18(11-3)26-21/h12-13,15-16,20-21H,9-11H2,1-8H3/t12-,13+,15+,16+,20-,21+/m1/s1','InChIKey=DMAHVVWRJAEYPR-JAEQVKMHSA-N','CCC(=O)C(C)C(OC(=O)C(C)CC)C(C)C1OC(CC)=C(C)C(=O)C1C','1'),
	(258629,5,0,'152273-82-0','Consistent with Molecular Formula','C20H32O5',352.4698,'(+)-Membrenone B\n4H-Pyran-4-one, 2-[(1R,2S,3R)-1,3-dimethyl-4-oxo-2-(1-oxopropoxy)hexyl]-6-ethyl-2,3-dihydro-3,5-dimethyl-, (2R,3R)-','AB792A29CA13D69C-FICuS-01-76','AB792A29CA13D69C-FICTS-01-55','C4EE781D1659801D-uuuuu-01-0D','InChI=1S/C20H32O5/c1-8-15(21)11(4)19(25-17(22)10-3)14(7)20-13(6)18(23)12(5)16(9-2)24-20/h11,13-14,19-20H,8-10H2,1-7H3/t11-,13-,14-,19+,20-/m0/s1','InChIKey=UBXYYFKDNAPTAL-DNFDJJHKSA-N','CCC(=O)OC(C(C)C(=O)CC)C(C)C1OC(CC)=C(C)C(=O)C1C','1'),
	(258630,0,1,NULL,'Consistent with Molecular Formula','C32H73ClN8',605.4353,NULL,'A55F3A3ADF83734D-FICuS-01-77','A55F3A3ADF83734D-FICTS-01-56','BFEF58E1CB5421DF-uuuuu-01-47','InChI=1S/C32H72N8.ClH/c1-3-33-19-5-7-21-35-23-9-11-25-37-27-13-15-29-39-31-17-18-32-40-30-16-14-28-38-26-12-10-24-36-22-8-6-20-34-4-2;/h17-18,33-40H,3-16,19-32H2,1-2H3;1H/b18-17-;','InChIKey=FSJRSSIJJLSBGF-YBFBCAGJSA-N','CCNCCCCNCCCCNCCCCNC/C=C\\CNCCCCNCCCCNCCCCNCC.Cl','1'),
	(258631,0,0,NULL,'Consistent with Molecular Formula','C27H25N3O3',439.5128,NULL,'1F26E6081E803B06-FICuS-01-42','03EB81F0CCF54F83-FICTS-01-55','1F26E6081E803B06-uuuuu-01-F1','InChI=1S/C27H25N3O3/c1-3-33-27(32)23-17(2)30(16-19-12-8-5-9-13-19)26-20(23)15-21(31)24-25(26)29-22(28-24)14-18-10-6-4-7-11-18/h4-13,15,31H,3,14,16H2,1-2H3,(H,28,29)','InChIKey=HYVYPMUFAUCFPT-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2c1cc(O)c1[nH]c(Cc3ccccc3)nc12',NULL),
	(258632,0,0,NULL,'Consistent with Molecular Formula','C27H23N3O4',453.4964,NULL,'8347C8515654D5C9-FICuS-01-47','13B837B09558E3E1-FICTS-01-29','8347C8515654D5C9-uuuuu-01-F6','InChI=1S/C27H23N3O4/c1-3-34-27(33)20-16(2)30(15-18-12-8-5-9-13-18)24-21(20)25(31)26(32)23-22(24)28-19(29-23)14-17-10-6-4-7-11-17/h4-13H,3,14-15H2,1-2H3,(H,28,29)','InChIKey=CGMCVMQJWVDELE-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccccc3)c1C)-c1nc(Cc3ccccc3)[nH]c1C(=O)C2=O',NULL),
	(258633,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N3O3',508.403,NULL,'BCF9D33F96183508-FICuS-01-63','BCF9D33F96183508-FICTS-01-42','BCF9D33F96183508-uuuuu-01-12','InChI=1S/C27H23Cl2N3O3/c1-3-35-27(34)23-15(2)32(14-17-9-10-18(28)12-20(17)29)26-19(23)13-21(33)24-25(26)31-22(30-24)11-16-7-5-4-6-8-16/h4-10,12-13,33H,3,11,14H2,1-2H3,(H,30,31)','InChIKey=DZJIFIQXARESFU-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccc(Cl)cc2Cl)c2c1cc(O)c1[nH]c(Cc3ccccc3)nc12',NULL),
	(258634,0,0,NULL,'Consistent with Molecular Formula','C27H21Cl2N3O4',522.3866,NULL,'AD79481DE9887633-FICuS-01-5E','86CF2AAE35BD129D-FICTS-01-64','AD79481DE9887633-uuuuu-01-0D','InChI=1S/C27H21Cl2N3O4/c1-3-36-27(35)20-14(2)32(13-16-9-10-17(28)12-18(16)29)24-21(20)25(33)26(34)23-22(24)30-19(31-23)11-15-7-5-4-6-8-15/h4-10,12H,3,11,13H2,1-2H3,(H,30,31)','InChIKey=RWWYRUJGSKMFHL-UHFFFAOYSA-N','CCOC(=O)c1c2c(n(Cc3ccc(Cl)cc3Cl)c1C)-c1nc(Cc3ccccc3)[nH]c1C(=O)C2=O',NULL),
	(258635,0,0,NULL,'Consistent with Molecular Formula','C29H21Cl2N3O5',562.408,NULL,'080A4AC2A64C27EA-FICuS-01-67','080A4AC2A64C27EA-FICTS-01-46','080A4AC2A64C27EA-uuuuu-01-16','InChI=1S/C29H21Cl2N3O5/c1-3-38-28(36)23-15(2)33(14-17-9-10-18(30)12-20(17)31)25-19(23)13-21-26-24(25)32-22(11-16-7-5-4-6-8-16)34(26)27(35)29(37)39-21/h4-10,12-13H,3,11,14H2,1-2H3','InChIKey=NHSQVWLRUSFVJT-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccc(Cl)cc2Cl)c2c1cc1oc(=O)c(=O)n3c(Cc4ccccc4)nc2c13',NULL),
	(258636,2,0,NULL,'Consistent with Molecular Formula','C25H17Cl2N3O4',494.333,NULL,'EA00407DBA29A843-FICuS-01-5A','3FD45E8C9E5C4A44-FICTS-01-5F','EA00407DBA29A843-uuuuu-01-09','InChI=1S/C25H17Cl2N3O4/c1-14-18(12-28)25-21(22(32)30(23(25)33)17-5-3-2-4-6-17)20(31)9-10-24(25,34)29(14)13-15-7-8-16(26)11-19(15)27/h2-11,31,34H,13H2,1H3','InChIKey=FFRFLLIPNOSRAO-UHFFFAOYSA-N','CC1=C(C#N)C23C(=O)N(c4ccccc4)C(=O)C2=C(O)C=CC3(O)N1Cc1ccc(Cl)cc1Cl','1'),
	(258637,2,0,NULL,'Consistent with Molecular Formula','C25H19N3O5',441.4422,NULL,'EDBF3D7C4A6F75E1-FICuS-01-9C','DDA4D2C9D49689B1-FICTS-01-60','EDBF3D7C4A6F75E1-uuuuu-01-4B','InChI=1S/C25H19N3O5/c1-15-19(14-26)25-21(22(30)27(23(25)31)16-6-4-3-5-7-16)20(29)12-13-24(25,32)28(15)17-8-10-18(33-2)11-9-17/h3-13,29,32H,1-2H3','InChIKey=NHKXUYCRMRZTKY-UHFFFAOYSA-N','COc1ccc(N2C(C)=C(C#N)C34C(=O)N(c5ccccc5)C(=O)C3=C(O)C=CC24O)cc1','1'),
	(258638,0,0,NULL,'Consistent with Molecular Formula','C21H17NO5',363.369,'5-[2-(pyridin-2-yl)ethynyl]-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','3B814DEA96BC0727-FICuS-01-67','3B814DEA96BC0727-FICTS-01-46','3B814DEA96BC0727-uuuuu-01-16','InChI=1S/C21H17NO5/c1-24-17-12-15(13-18(25-2)21(17)26-3)20-14(8-10-19(23)27-20)7-9-16-6-4-5-11-22-16/h4-6,8,10-13H,1-3H3','InChIKey=ZSHLYSBYGINZJK-UHFFFAOYSA-N','COc1cc(-c2oc(=O)ccc2C#Cc2ccccn2)cc(OC)c1OC',NULL),
	(258639,0,0,NULL,'Consistent with Molecular Formula','C21H19FO6',386.3759,'6-(3-fluoro-4-methoxyphenyl)-5-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','F491E20D9B1FF43F-FICuS-01-7B','F491E20D9B1FF43F-FICTS-01-5A','F491E20D9B1FF43F-uuuuu-01-2A','InChI=1S/C21H19FO6/c1-24-16-7-5-12(9-15(16)22)20-14(6-8-19(23)28-20)13-10-17(25-2)21(27-4)18(11-13)26-3/h5-11H,1-4H3','InChIKey=RMENRUHVSNMAHN-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)ccc2-c2cc(OC)c(OC)c(OC)c2)cc1F',NULL),
	(258640,0,0,NULL,'Consistent with Molecular Formula','C23H19FO6',410.3979,'6-(3-fluoro-4-methoxyphenyl)-5-[2-(3,4,5-trimethoxyphenyl)ethynyl]-2H-pyran-2-one','0B6967C30887F3F1-FICuS-01-52','0B6967C30887F3F1-FICTS-01-31','0B6967C30887F3F1-uuuuu-01-01','InChI=1S/C23H19FO6/c1-26-18-9-7-16(13-17(18)24)22-15(8-10-21(25)30-22)6-5-14-11-19(27-2)23(29-4)20(12-14)28-3/h7-13H,1-4H3','InChIKey=WRHZCNDOYOAUAG-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)ccc2C#Cc2cc(OC)c(OC)c(OC)c2)cc1F',NULL),
	(258641,0,0,NULL,'Consistent with Molecular Formula','C20H18N2O5',366.3726,'5-[2-(1-methyl-1H-imidazol-2-yl)ethynyl]-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','D1C117AE4D6C9F38-FICuS-01-79','D1C117AE4D6C9F38-FICTS-01-58','D1C117AE4D6C9F38-uuuuu-01-28','InChI=1S/C20H18N2O5/c1-22-10-9-21-17(22)7-5-13-6-8-18(23)27-19(13)14-11-15(24-2)20(26-4)16(12-14)25-3/h6,8-12H,1-4H3','InChIKey=HHZDFJYUNYGMPC-UHFFFAOYSA-N','COc1cc(-c2oc(=O)ccc2C#Cc2nccn2C)cc(OC)c1OC',NULL),
	(258642,5,0,NULL,'Consistent with Molecular Formula','C17H28O4',296.4058,'4H-Pyran-4-one, 6-ethyl-2,3-dihydro-2-[(1S,2S,3R)-2-hydroxy-1,3-dimethyl-4-oxohexyl]-3,5-dimethyl-, (2R,3R)-','D36FC2CD92A23E19-FICuS-01-76','D36FC2CD92A23E19-FICTS-01-55','D64BEAD886C1F794-uuuuu-01-34','InChI=1S/C17H28O4/c1-7-13(18)9(3)15(19)11(5)17-12(6)16(20)10(4)14(8-2)21-17/h9,11-12,15,17,19H,7-8H2,1-6H3/t9-,11-,12-,15+,17+/m0/s1','InChIKey=MEJSSFBPMMVLAM-SJCFFHJCSA-N','CCC(=O)C(C)C(O)C(C)C1OC(CC)=C(C)C(=O)C1C','1'),
	(258643,5,0,'152273-83-1','Consistent with Molecular Formula','C20H30O4',334.4546,'(+)-Membrenone C\n4H-Pyran-4-one, 2,2\'-ethylidenebis[6-ethyl-2,3-dihydro-3,5-dimethyl-, (2R,2\'S,3R,3\'R)-','CA8D19279ED3E03F-FICuS-01-7D','CA8D19279ED3E03F-FICTS-01-5C','308A96E2936366D8-uuuuu-01-F5','InChI=1S/C20H30O4/c1-8-15-10(3)17(21)12(5)19(23-15)14(7)20-13(6)18(22)11(4)16(9-2)24-20/h12-14,19-20H,8-9H2,1-7H3/t12-,13-,14-,19+,20-/m0/s1','InChIKey=XUSGTPVFBNKUFL-PFIYWFKMSA-N','CCC1=C(C)C(=O)C(C)C(C(C)C2OC(CC)=C(C)C(=O)C2C)O1','1'),
	(258644,3,0,NULL,'Consistent with Molecular Formula','C18H39NO2',301.5116,'S,S,S-Enigmol\n(2S,3S,5S)-2-amino-3,5-octadecanediol','0D7DFB8625B3B97A-FICuS-01-7B','0D7DFB8625B3B97A-FICTS-01-5A','A502A1EC2699BD9D-uuuuu-01-25','InChI=1S/C18H39NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-17(20)15-18(21)16(2)19/h16-18,20-21H,3-15,19H2,1-2H3/t16-,17-,18-/m0/s1','InChIKey=CILLLUONWCSDCK-BZSNNMDCSA-N','CCCCCCCCCCCCCC(O)CC(O)C(C)N','1'),
	(258645,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO4',345.7817,NULL,'DEC1A38B8E8FD094-FICuS-01-8E','DEC1A38B8E8FD094-FICTS-01-6D','DEC1A38B8E8FD094-uuuuu-01-3D','InChI=1S/C18H16ClNO4/c1-23-12-5-3-11(4-6-12)10-20-15-8-7-13(24-2)9-14(15)16(17(20)19)18(21)22/h3-9H,10H2,1-2H3,(H,21,22)','InChIKey=FIVHCSUWJLZVKC-UHFFFAOYSA-N','COc1ccc(Cn2c(Cl)c(C(=O)O)c3cc(OC)ccc32)cc1',NULL),
	(258646,0,0,NULL,'Consistent with Molecular Formula','C16H12ClNO4',317.7281,NULL,'38124F4B36F79919-FICuS-01-47','38124F4B36F79919-FICTS-01-26','38124F4B36F79919-uuuuu-01-F6','InChI=1S/C16H12ClNO4/c17-15-14(16(21)22)12-7-11(20)5-6-13(12)18(15)8-9-1-3-10(19)4-2-9/h1-7,19-20H,8H2,(H,21,22)','InChIKey=ISPHUSHOICJJTO-UHFFFAOYSA-N','O=C(O)c1c(Cl)n(Cc2ccc(O)cc2)c2ccc(O)cc12',NULL),
	(258647,0,0,NULL,'Consistent with Molecular Formula','C17H13Cl2NO3',350.2006,NULL,'E47B4655B06E33A5-FICuS-01-56','E47B4655B06E33A5-FICTS-01-35','E47B4655B06E33A5-uuuuu-01-05','InChI=1S/C17H13Cl2NO3/c1-23-12-6-7-14-13(8-12)15(17(21)22)16(19)20(14)9-10-2-4-11(18)5-3-10/h2-8H,9H2,1H3,(H,21,22)','InChIKey=KKDRUKYDNNJCLY-UHFFFAOYSA-N','COc1ccc2c(c1)c(C(=O)O)c(Cl)n2Cc1ccc(Cl)cc1',NULL),
	(258648,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2NO3',336.1738,NULL,'59287BC87909D2E1-FICuS-01-58','59287BC87909D2E1-FICTS-01-37','59287BC87909D2E1-uuuuu-01-07','InChI=1S/C16H11Cl2NO3/c17-10-3-1-9(2-4-10)8-19-13-6-5-11(20)7-12(13)14(15(19)18)16(21)22/h1-7,20H,8H2,(H,21,22)','InChIKey=SDWIKQYTTBCDKL-UHFFFAOYSA-N','O=C(O)c1c(Cl)n(Cc2ccc(Cl)cc2)c2ccc(O)cc12',NULL),
	(258649,0,1,NULL,'Consistent with Molecular Formula','C18H14N2O2',290.3208,NULL,'15F60FEEF08B5AC8-FICuS-01-8A','3DD1B7C4ED1E81A0-FICTS-01-5B','15F60FEEF08B5AC8-uuuuu-01-39','InChI=1S/C18H14N2O2/c1-22-12-6-7-16-14(9-12)11(10-19-16)8-15-13-4-2-3-5-17(13)20-18(15)21/h2-10,19H,1H3,(H,20,21)/b15-8-','InChIKey=OEJQBEJOXJYPRT-NVNXTCNLSA-N','COc1ccc2[nH]cc(/C=C3\\C(=O)Nc4ccccc43)c2c1','1'),
	(258650,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O2',304.3476,NULL,'770A89C2414E95AE-FICuS-01-5E','E164E2F6CDF7636D-FICTS-01-60','770A89C2414E95AE-uuuuu-01-0D','InChI=1S/C19H16N2O2/c1-11-7-17-14(9-18(11)23-2)15(19(22)21-17)8-12-10-20-16-6-4-3-5-13(12)16/h3-10,20H,1-2H3,(H,21,22)/b15-8-','InChIKey=DJZCQLOTDSVFMB-NVNXTCNLSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1c[nH]c2ccccc12','1'),
	(258651,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,NULL,'2157CF1F9E7B4996-FICuS-01-69','387F4BDE823BCAAB-FICTS-01-73','2157CF1F9E7B4996-uuuuu-01-18','InChI=1S/C21H20N2O3/c1-11-5-17-14(8-19(11)25-3)13(10-22-17)7-16-15-9-20(26-4)12(2)6-18(15)23-21(16)24/h5-10,22H,1-4H3,(H,23,24)/b16-7-','InChIKey=MSXLAOZZIHKRKP-APSNUPSMSA-N','COc1cc2c(cc1C)NC(=O)/C2=C\\c1c[nH]c2cc(C)c(OC)cc12','1'),
	(258652,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'0905EE1CFFF66614-FICuS-01-6C','0905EE1CFFF66614-FICTS-01-4B','0905EE1CFFF66614-uuuuu-01-1B','InChI=1S/C12H9ClN2OS/c1-16-10-5-3-2-4-8(10)9-6-15-7-11(13)17-12(15)14-9/h2-7H,1H3','InChIKey=DSCUSQBKMOJIJL-UHFFFAOYSA-N','COc1ccccc1-c1cn2cc(Cl)sc2n1',NULL),
	(258653,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN2OS',264.7289,NULL,'9023960B50CAF559-FICuS-01-48','9023960B50CAF559-FICTS-01-27','9023960B50CAF559-uuuuu-01-F7','InChI=1S/C12H9ClN2OS/c1-16-9-4-2-3-8(5-9)10-6-15-7-11(13)17-12(15)14-10/h2-7H,1H3','InChIKey=GLXOTUWLPVFSAZ-UHFFFAOYSA-N','COc1cccc(-c2cn3cc(Cl)sc3n2)c1',NULL),
	(258654,0,0,NULL,'Consistent with Molecular Formula','C12H6ClF3N2S',302.701,NULL,'5AC69C64ED459869-FICuS-01-6E','5AC69C64ED459869-FICTS-01-4D','5AC69C64ED459869-uuuuu-01-1D','InChI=1S/C12H6ClF3N2S/c13-10-6-18-5-9(17-11(18)19-10)7-2-1-3-8(4-7)12(14,15)16/h1-6H','InChIKey=ZNVQTQMKWGYIJP-UHFFFAOYSA-N','FC(F)(F)c1cccc(-c2cn3cc(Cl)sc3n2)c1',NULL),
	(258655,0,0,NULL,'Consistent with Molecular Formula','C11H4Cl4N2S',338.038,NULL,'105E2AECA22189A6-FICuS-01-5B','105E2AECA22189A6-FICTS-01-3A','105E2AECA22189A6-uuuuu-01-0A','InChI=1S/C11H4Cl4N2S/c12-6-2-1-5(9(14)10(6)15)7-3-17-4-8(13)18-11(17)16-7/h1-4H','InChIKey=LNPVXBUMVMIBCO-UHFFFAOYSA-N','Clc1cn2cc(-c3ccc(Cl)c(Cl)c3Cl)nc2s1',NULL),
	(258656,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN3S',249.7173,NULL,'51315004182A08BC-FICuS-01-23','51315004182A08BC-FICTS-01-02','51315004182A08BC-uuuuu-01-D2','InChI=1S/C11H8ClN3S/c12-10-6-15-5-9(14-11(15)16-10)7-1-3-8(13)4-2-7/h1-6H,13H2','InChIKey=SMSGHMJYNKXMMW-UHFFFAOYSA-N','Nc1ccc(-c2cn3cc(Cl)sc3n2)cc1',NULL),
	(258657,0,0,NULL,'Consistent with Molecular Formula','C6H7N3S',153.2014,NULL,'8AA95518CBA3D0F3-FICuS-01-73','8AA95518CBA3D0F3-FICTS-01-52','8AA95518CBA3D0F3-uuuuu-01-22','InChI=1S/C6H7N3S/c1-4-3-9-6(7-4)10-5(2)8-9/h3H,1-2H3','InChIKey=MUIJHGFJSAVZTJ-UHFFFAOYSA-N','Cc1cn2nc(C)sc2n1',NULL),
	(258658,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O2S',379.26,NULL,'28A32CE1C0F88699-FICuS-01-61','28A32CE1C0F88699-FICTS-01-40','28A32CE1C0F88699-uuuuu-01-10','InChI=1S/C17H12Cl2N2O2S/c18-13-5-1-11(2-6-13)15(22)20-17-21(9-10-24-17)16(23)12-3-7-14(19)8-4-12/h1-8H,9-10H2/b20-17-','InChIKey=DQWCRMRLXLJWQQ-JZJYNLBNSA-N','O=C(/N=C1\\SCCN1C(=O)c1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(258659,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN2O2S',268.7173,NULL,'C9FB3C864C36583E-FICuS-01-74','8912BEF9618C8104-FICTS-01-2F','C9FB3C864C36583E-uuuuu-01-23','InChI=1S/C11H9ClN2O2S/c1-16-9-6-13-11(17-9)14-10(15)7-2-4-8(12)5-3-7/h2-6H,1H3,(H,13,14,15)','InChIKey=HPCLRXHTIBESCX-UHFFFAOYSA-N','COc1c[nH]/c(=N/C(=O)c2ccc(Cl)cc2)s1',NULL),
	(258660,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN2O3S',324.7813,NULL,'3F32AD679124AFFB-FICuS-01-76','3F32AD679124AFFB-FICTS-01-55','3F32AD679124AFFB-uuuuu-01-25','InChI=1S/C14H13ClN2O3S/c1-2-20-12(18)9-17-7-8-21-14(17)16-13(19)10-3-5-11(15)6-4-10/h3-8H,2,9H2,1H3/b16-14-','InChIKey=KTAYOGGQDYOMDY-PEZBUJJGSA-N','CCOC(=O)Cn1ccs/c1=N\\C(=O)c1ccc(Cl)cc1',NULL),
	(258661,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O4S',326.7539,NULL,'70BEAA0EB782B2DD-FICuS-01-8B','70BEAA0EB782B2DD-FICTS-01-6A','70BEAA0EB782B2DD-uuuuu-01-3A','InChI=1S/C13H11ClN2O4S/c1-20-11-7-16(6-10(17)18)13(21-11)15-12(19)8-2-4-9(14)5-3-8/h2-5,7H,6H2,1H3,(H,17,18)/b15-13-','InChIKey=ILOJNFVHGZEQGX-SQFISAMPSA-N','COc1cn(CC(=O)O)/c(=N/C(=O)c2ccc(Cl)cc2)s1',NULL),
	(258662,0,0,NULL,'Consistent with Molecular Formula','C12H11ClN2O3S',298.7435,NULL,'1B36C98C73C0FD07-FICuS-01-68','1B36C98C73C0FD07-FICTS-01-47','1B36C98C73C0FD07-uuuuu-01-17','InChI=1S/C12H11ClN2O3S/c13-9-3-1-8(2-4-9)11(18)14-12-15(5-6-19-12)7-10(16)17/h1-4H,5-7H2,(H,16,17)/b14-12-','InChIKey=IFFMLFQZESMGDB-OWBHPGMISA-N','O=C(O)CN1CCS/C1=N\\C(=O)c1ccc(Cl)cc1',NULL),
	(258663,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'C89250E065EE1C73-FICuS-01-5A','C2F86A0B15EF0D89-FICTS-01-58','C89250E065EE1C73-uuuuu-01-09','InChI=1S/C20H16N2O4/c1-10-7-16-12(9-17(10)26-2)13(18(21-16)20(24)25)8-14-11-5-3-4-6-15(11)22-19(14)23/h3-9,21H,1-2H3,(H,22,23)(H,24,25)/b14-8-','InChIKey=BIIKIVYPIJQALW-ZSOIEALJSA-N','COc1cc2c(/C=C3\\C(=O)Nc4ccccc43)c(C(=O)O)[nH]c2cc1C','1'),
	(258664,0,0,NULL,'Consistent with Molecular Formula','C13H12N4',224.2646,NULL,'49A5808E2C5FE30A-FICuS-01-68','49A5808E2C5FE30A-FICTS-01-47','49A5808E2C5FE30A-uuuuu-01-17','InChI=1S/C13H12N4/c1-9-2-4-10(5-3-9)11-8-17-7-6-12(14)16-13(17)15-11/h2-8H,1H3,(H2,14,15,16)','InChIKey=SNOPFRSQQJGSCF-UHFFFAOYSA-N','Cc1ccc(-c2cn3ccc(N)nc3n2)cc1',NULL),
	(258665,0,0,NULL,'Consistent with Molecular Formula','C11H8N4OS',244.2704,NULL,'C55C338730E7B0FB-FICuS-01-65','77E240E41EB9431E-FICTS-01-36','C55C338730E7B0FB-uuuuu-01-14','InChI=1S/C11H8N4OS/c12-10-14-15-8(6-16)9(13-11(15)17-10)7-4-2-1-3-5-7/h1-6H,(H2,12,14)','InChIKey=FLOQERCKEAONET-UHFFFAOYSA-N','Nc1nn2c(C=O)c(-c3ccccc3)nc2s1',NULL),
	(258666,0,0,NULL,'Consistent with Molecular Formula','C14H15ClN2O3S',326.7971,NULL,'B8D3518B54AA45E4-FICuS-01-65','B8D3518B54AA45E4-FICTS-01-44','B8D3518B54AA45E4-uuuuu-01-14','InChI=1S/C14H15ClN2O3S/c1-2-20-12(18)9-17-7-8-21-14(17)16-13(19)10-3-5-11(15)6-4-10/h3-6H,2,7-9H2,1H3/b16-14-','InChIKey=JLKHGWQXKNDNTH-PEZBUJJGSA-N','CCOC(=O)CN1CCS/C1=N\\C(=O)c1ccc(Cl)cc1',NULL),
	(258667,0,0,NULL,'Consistent with Molecular Formula','C11H11ClN2OS',254.7337,NULL,'459C7EBE42C5285F-FICuS-01-72','459C7EBE42C5285F-FICTS-01-51','459C7EBE42C5285F-uuuuu-01-21','InChI=1S/C11H11ClN2OS/c1-14-6-7-16-11(14)13-10(15)8-2-4-9(12)5-3-8/h2-5H,6-7H2,1H3/b13-11-','InChIKey=SQAKOVYHZCYKQO-QBFSEMIESA-N','CN1CCS/C1=N\\C(=O)c1ccc(Cl)cc1',NULL),
	(258668,0,0,NULL,'Consistent with Molecular Formula','C12H10N2S2',246.3444,NULL,'CE62F2DFBDC6F0C1-FICuS-01-A2','CE62F2DFBDC6F0C1-FICTS-01-81','CE62F2DFBDC6F0C1-uuuuu-01-51','InChI=1S/C12H10N2S2/c1-15-10-4-2-9(3-5-10)11-8-14-6-7-16-12(14)13-11/h2-8H,1H3','InChIKey=XUPHUUXPEHAWMI-UHFFFAOYSA-N','CSc1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(258669,0,0,NULL,'Consistent with Molecular Formula','C16H16ClN3O4S',381.8331,NULL,'CBDAD2ED6E054F97-FICuS-01-9A','8ABAC3BC70DF5E15-FICTS-01-6E','CBDAD2ED6E054F97-uuuuu-01-49','InChI=1S/C16H16ClN3O4S/c1-7-9(14(21)23-3)11(10(8(2)18-7)15(22)24-4)12-13(17)19-16-20(12)5-6-25-16/h5-6,11,18H,1-4H3','InChIKey=MJMXEPLBVGIVIY-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1c(Cl)nc2sccn12',NULL),
	(258670,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O4S',423.4856,NULL,'030236656BA70EE7-FICuS-01-41','3175E2DB409C69A0-FICTS-01-33','030236656BA70EE7-uuuuu-01-F0','InChI=1S/C22H21N3O4S/c1-12-15(20(26)28-3)17(16(13(2)23-12)21(27)29-4)19-18(14-8-6-5-7-9-14)24-22-25(19)10-11-30-22/h5-11,17,23H,1-4H3','InChIKey=BBADKAWEXWRCGP-UHFFFAOYSA-N','COC(=O)C1=C(C)NC(C)=C(C(=O)OC)C1c1c(-c2ccccc2)nc2sccn12',NULL),
	(258671,0,0,NULL,'Consistent with Molecular Formula','C20H24IN4O4S2',575.4585,NULL,'02C92F0101BA1187-FICuS-01-33','02C92F0101BA1187-FICTS-01-12','67EA2505C59C3092-uuuuu-01-F7','InChI=1S/C20H24N4O4S2.HI/c1-13-15(23-7-11-29-19(23)21(13)3)17(25)27-9-5-6-10-28-18(26)16-14(2)22(4)20-24(16)8-12-30-20;/h7-8,11-12H,5-6,9-10H2,1-4H3;1H/q+2;/p-1','InChIKey=LXSQEBDHDYNEDE-UHFFFAOYSA-M','Cc1c(C(=O)OCCCCOC(=O)c2c(C)[n+](C)c3sccn23)n2ccsc2[n+]1C.[I-]',NULL),
	(258672,0,1,NULL,'Consistent with Molecular Formula','C21H15N3O3S',389.4278,NULL,'15020A3D43F7C673-FICuS-01-3E','443A700D8B90E60B-FICTS-01-2D','15020A3D43F7C673-uuuuu-01-ED','InChI=1S/C21H15N3O3S/c1-27-18-7-6-12(10-17(18)25)19-16(24-8-9-28-21(24)23-19)11-14-13-4-2-3-5-15(13)22-20(14)26/h2-11,25H,1H3,(H,22,26)/b14-11-','InChIKey=JRDKMTMTKMJIKU-KAMYIIQDSA-N','COc1ccc(-c2nc3sccn3c2/C=C2\\C(=O)Nc3ccccc32)cc1O','1'),
	(258673,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O2',228.25,NULL,'1CC339FA286E3623-FICuS-01-57','1CC339FA286E3623-FICTS-01-36','1CC339FA286E3623-uuuuu-01-06','InChI=1S/C13H12N2O2/c14-11-5-7-12(8-6-11)15(17)9-10-3-1-2-4-13(10)16/h1-9,16H,14H2/b15-9-','InChIKey=GXVKYAJWXQGIJK-DHDCSXOGSA-N','Nc1ccc(/[N+]([O-])=C/c2ccccc2O)cc1',NULL),
	(258674,0,0,NULL,'Consistent with Molecular Formula','C13H13N3O2',243.2646,NULL,'12A3ABC0D86CC0D5-FICuS-01-75','12A3ABC0D86CC0D5-FICTS-01-54','12A3ABC0D86CC0D5-uuuuu-01-24','InChI=1S/C13H13N3O2/c14-11-6-5-10(7-12(11)15)16(18)8-9-3-1-2-4-13(9)17/h1-8,17H,14-15H2/b16-8-','InChIKey=HKONVXAOISBSGZ-PXNMLYILSA-N','Nc1ccc(/[N+]([O-])=C/c2ccccc2O)cc1N',NULL),
	(258675,0,0,NULL,'Consistent with Molecular Formula','C13H10ClNO2',247.6805,NULL,'035EA56AA491711B-FICuS-01-4B','035EA56AA491711B-FICTS-01-2A','035EA56AA491711B-uuuuu-01-FA','InChI=1S/C13H10ClNO2/c14-11-5-7-12(8-6-11)15(17)9-10-3-1-2-4-13(10)16/h1-9,16H/b15-9-','InChIKey=IVKMBPXMWKSJGV-DHDCSXOGSA-N','[O-]/[N+](=C\\c1ccccc1O)c1ccc(Cl)cc1',NULL),
	(258676,11,0,NULL,'Consistent with Molecular Formula','C33H63N3O4',565.8784,NULL,'49333EC9D6A90FEA-FICuS-01-7E','49333EC9D6A90FEA-FICTS-01-5D','107E91F2FAAFE241-uuuuu-01-1F','InChI=1S/C33H63N3O4/c1-23(8-4-16-37)26-9-10-27-31-28(22-30(33(26,27)3)40-19-7-15-36)32(2)12-11-25(38-17-5-13-34)20-24(32)21-29(31)39-18-6-14-35/h23-31,37H,4-22,34-36H2,1-3H3/t23?,24?,25?,26-,27?,28?,29?,30?,31?,32+,33-/m1/s1','InChIKey=KJHKUNPRTTYLNC-FACCHDAUSA-N','CC(CCCO)C1CCC2C3C(OCCCN)CC4CC(OCCCN)CCC4(C)C3CC(OCCCN)C12C','1'),
	(258677,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O6',426.8123,'6-(3-Chloropropyl)-5,6-dihydro-9-methoxycarbonyl-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','9F6CDFE79B5CDC37-FICuS-01-A9','9F6CDFE79B5CDC37-FICTS-01-88','9F6CDFE79B5CDC37-uuuuu-01-58','InChI=1S/C21H15ClN2O6/c1-30-21(27)11-3-5-14-15(9-11)19(25)17-13-6-4-12(24(28)29)10-16(13)20(26)23(18(14)17)8-2-7-22/h3-6,9-10H,2,7-8H2,1H3','InChIKey=XVKYVWWGTBOVEM-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258678,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O6',433.3794,'6-(3-Azidopropyl)-5,6-dihydro-9-methoxycarbonyl-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','8C245DDECE4D59DF-FICuS-01-A2','8C245DDECE4D59DF-FICTS-01-81','8C245DDECE4D59DF-uuuuu-01-51','InChI=1S/C21H15N5O6/c1-32-21(29)11-3-5-14-15(9-11)19(27)17-13-6-4-12(26(30)31)10-16(13)20(28)25(18(14)17)8-2-7-23-24-22/h3-6,9-10H,2,7-8H2,1H3','InChIKey=KSOXIPMQOVYYLL-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258679,0,0,NULL,'Consistent with Molecular Formula','C20H12N6O4',400.3526,'6-(3-Azidopropyl)-9-cyano-5,6-dihydro-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','34B7C327B78CBC3F-FICuS-01-78','34B7C327B78CBC3F-FICTS-01-57','34B7C327B78CBC3F-uuuuu-01-27','InChI=1S/C20H12N6O4/c21-10-11-2-4-14-15(8-11)19(27)17-13-5-3-12(26(29)30)9-16(13)20(28)25(18(14)17)7-1-6-23-24-22/h2-5,8-9H,1,6-7H2','InChIKey=KAMMDTWJOXJLIA-UHFFFAOYSA-N','N#Cc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258680,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3O4',393.7855,'6-(3-Chloropropyl)-9-cyano-5,6-dihydro-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','DA5141581E6341A4-FICuS-01-3D','DA5141581E6341A4-FICTS-01-1C','DA5141581E6341A4-uuuuu-01-EC','InChI=1S/C20H12ClN3O4/c21-6-1-7-23-18-14-4-2-11(10-22)8-15(14)19(25)17(18)13-5-3-12(24(27)28)9-16(13)20(23)26/h2-5,8-9H,1,6-7H2','InChIKey=VJIWBTFNKPNLEQ-UHFFFAOYSA-N','N#Cc1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258681,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2F3N3O2',470.2775,NULL,'12759CFB49F0E748-FICuS-01-65','12759CFB49F0E748-FICTS-01-44','12759CFB49F0E748-uuuuu-01-14','InChI=1S/C21H16Cl2F3N3O2/c1-11-9-12(22)3-6-16(11)28-19-14(5-8-18(29-19)21(24,25)26)20(30)27-13-4-7-17(31-2)15(23)10-13/h3-10H,1-2H3,(H,27,30)(H,28,29)','InChIKey=HLWNABZKZFVELA-UHFFFAOYSA-N','COc1ccc(NC(=O)c2ccc(C(F)(F)F)nc2Nc2ccc(Cl)cc2C)cc1Cl',NULL),
	(258682,5,0,NULL,'Consistent with Molecular Formula','C24H27FO2',366.4745,'2-(p-Fluorophenyl)-estra-3,17b-diol','CF2459BD17ABC45F-FICuS-01-87','CF2459BD17ABC45F-FICTS-01-66','76DDB1FDEAB52D12-uuuuu-01-3E','InChI=1S/C24H27FO2/c1-24-11-10-17-18(21(24)8-9-23(24)27)7-4-15-12-22(26)20(13-19(15)17)14-2-5-16(25)6-3-14/h2-3,5-6,12-13,17-18,21,23,26-27H,4,7-11H2,1H3/t17-,18+,21-,23-,24-/m0/s1','InChIKey=LEMVEIXRUOWQCD-YDNKQOOJSA-N','CC12CCC3c4cc(-c5ccc(F)cc5)c(O)cc4CCC3C1CCC2O','1'),
	(258683,5,0,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,'2-(p-Methoxyphenyl)estra-3,17b-diol','132A99A439969397-FICuS-01-3C','132A99A439969397-FICTS-01-1B','AB335F135329F5FA-uuuuu-01-13','InChI=1S/C25H30O3/c1-25-12-11-18-19(22(25)9-10-24(25)27)8-5-16-13-23(26)21(14-20(16)18)15-3-6-17(28-2)7-4-15/h3-4,6-7,13-14,18-19,22,24,26-27H,5,8-12H2,1-2H3/t18-,19+,22-,24-,25-/m0/s1','InChIKey=LMRUATDIUPNXQR-QULZUTKDSA-N','COc1ccc(-c2cc3c(cc2O)CCC2C3CCC3(C)C(O)CCC23)cc1','1'),
	(258684,7,0,NULL,'Consistent with Molecular Formula','C31H33NO3',467.6066,'3-O-Methyl-N-phenyl-1,8-diketoisoindolino(3,4:17,16)estra-1,3,5(10),16(17H)-tetraen-3-ol','D2052DE71835A892-FICuS-01-49','235D58A7DD25795C-FICTS-01-40','7C89FF28F6235E8F-uuuuu-01-30','InChI=1S/C31H33NO3/c1-31-15-14-23-22-13-10-21(35-2)16-18(22)8-11-24(23)26(31)17-19-9-12-25-27(28(19)31)30(34)32(29(25)33)20-6-4-3-5-7-20/h3-7,9-10,13,16,23-28H,8,11-12,14-15,17H2,1-2H3/t23-,24-,25?,26+,27?,28?,31+/m1/s1','InChIKey=MYWLTOVSCBYCJI-IZTMXDJTSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1=CCC3C(=O)N(c4ccccc4)C(=O)C3C12','1'),
	(258685,4,0,NULL,'Consistent with Molecular Formula','C43H51Cl2F4N7O15P2',1114.7609,NULL,'05E3C5AEEBB853EE-FICuS-01-95','05E3C5AEEBB853EE-FICTS-01-74','A251660775316EB2-uuuuu-01-E1','InChI=1S/C43H51Cl2F4N7O15P2/c1-53(21-5-3-19-44)72(66,68-26-32-15-17-37(70-32)55(62)63)42(46,47)30-11-7-28(8-12-30)23-34(40(50)60)52-41(61)35(25-39(58)59)51-36(57)24-29-9-13-31(14-10-29)43(48,49)73(67,54(2)22-6-4-20-45)69-27-33-16-18-38(71-33)56(64)65/h7-1','InChIKey=PRCHHYKMPJHJNI-GATXNXEKSA-N','CN(CCCCCl)P(=O)(OCc1ccc([N+](=O)[O-])o1)C(F)(F)c1ccc(CC(=O)NC(CC(=O)O)C(=O)NC(Cc2ccc(C(F)(F)P(=O)(OCc3ccc([N+](=O)[O-])o3)N(C)CCCCCl)cc2)C(N)=O)cc1','1'),
	(258686,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O3S',457.546,NULL,'97A83810E2AFBCAF-FICuS-01-86','97A83810E2AFBCAF-FICTS-01-65','97A83810E2AFBCAF-uuuuu-01-35','InChI=1S/C26H23N3O3S/c1-30-22-10-8-21(9-11-22)29-16-23(20-7-12-24(31-2)25(14-20)32-3)28-26(29)33-17-19-6-4-5-18(13-19)15-27/h4-14,16H,17H2,1-3H3','InChIKey=KPWHPCHYEHOOAE-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(OC)c(OC)c3)nc2SCc2cccc(C#N)c2)cc1',NULL),
	(258687,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN2O4',436.8939,NULL,'C5B105A25821B628-FICuS-01-3C','C5B105A25821B628-FICTS-01-1B','C5B105A25821B628-uuuuu-01-EB','InChI=1S/C24H21ClN2O4/c1-29-21-13-16(14-22(30-2)23(21)31-3)20-15-26(18-11-9-17(25)10-12-18)24(28)27(20)19-7-5-4-6-8-19/h4-15H,1-3H3','InChIKey=BZOFSVJDHWVMFT-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)cc3)c(=O)n2-c2ccccc2)cc(OC)c1OC',NULL),
	(258688,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN2O5',390.8225,NULL,'F66F3755EE2870D9-FICuS-01-6B','06B866BAA69CF575-FICTS-01-4F','F66F3755EE2870D9-uuuuu-01-1A','InChI=1S/C19H19ClN2O5/c1-24-15-6-5-11(20)7-13(15)14-10-22(19(23)21-14)12-8-16(25-2)18(27-4)17(9-12)26-3/h5-10H,1-4H3,(H,21,23)','InChIKey=BCCONEOORHAISI-UHFFFAOYSA-N','COc1ccc(Cl)cc1-c1cn(-c2cc(OC)c(OC)c(OC)c2)c(=O)[nH]1',NULL),
	(258689,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O6S',404.4368,NULL,'6EDCB522682F46A3-FICuS-01-68','9C2DB4B612F83000-FICTS-01-2A','6EDCB522682F46A3-uuuuu-01-17','InChI=1S/C19H20N2O6S/c1-25-16-9-13(10-17(26-2)18(16)27-3)21-11-15(20-19(21)22)12-5-7-14(8-6-12)28(4,23)24/h5-11H,1-4H3,(H,20,22)','InChIKey=NCFDBWOGCFAKDV-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(S(C)(=O)=O)cc3)[nH]c2=O)cc(OC)c1OC',NULL),
	(258690,0,0,NULL,'Consistent with Molecular Formula','C17H15BrClFN4O3',457.6859,NULL,'B36D10B485DA1A2F-FICuS-01-69','B36D10B485DA1A2F-FICTS-01-48','B36D10B485DA1A2F-uuuuu-01-18','InChI=1S/C17H15BrClFN4O3/c1-24-8-21-16-13(24)7-10(17(26)23-27-5-4-25)15(14(16)20)22-12-3-2-9(18)6-11(12)19/h2-3,6-8,22,25H,4-5H2,1H3,(H,23,26)','InChIKey=CYOHGALHFOKKQC-UHFFFAOYSA-N','Cn1cnc2c(F)c(Nc3ccc(Br)cc3Cl)c(C(=O)NOCCO)cc21',NULL),
	(258691,1,0,NULL,'Consistent with Molecular Formula','C17H25Br3ClNO3',566.5544,'4,5,6-tribromo-7-(3-t-butyamino-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl-benzo[b]furan hydrochloride','73E1333A5A41B46E-FICuS-01-4D','73E1333A5A41B46E-FICTS-01-2C','731D94DF65CC6D20-uuuuu-01-19','InChI=1S/C17H24Br3NO3.ClH/c1-16(2,3)21-7-9(22)8-23-15-13(20)12(19)11(18)10-6-17(4,5)24-14(10)15;/h9,21-22H,6-8H2,1-5H3;1H','InChIKey=HSVJEFFFPZUCDG-UHFFFAOYSA-N','CC(C)(C)NCC(O)COc1c(Br)c(Br)c(Br)c2c1OC(C)(C)C2.Cl','1'),
	(258692,1,0,NULL,'Consistent with Molecular Formula','C18H26Br3ClN2O3',593.58,'4,5,6-tribromo-7-(3-N-methylpiperazinyl-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl-benzo[b]furan hydrochloride','44F82AA3192DE14F-FICuS-01-64','44F82AA3192DE14F-FICTS-01-43','44048D4626A03801-uuuuu-01-CD','InChI=1S/C18H25Br3N2O3.ClH/c1-18(2)8-12-13(19)14(20)15(21)17(16(12)26-18)25-10-11(24)9-23-6-4-22(3)5-7-23;/h11,24H,4-10H2,1-3H3;1H','InChIKey=XDUCUDRXKZQUNC-UHFFFAOYSA-N','CN1CCN(CC(O)COc2c(Br)c(Br)c(Br)c3c2OC(C)(C)C3)CC1.Cl','1'),
	(258693,1,0,NULL,'Consistent with Molecular Formula','C17H23Br3ClNO4',580.538,'4,5,6-tribromo-7-(3-morpholinyl-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl-benzo[b]furan hydrochloride','275475E575087827-FICuS-01-2B','275475E575087827-FICTS-01-0A','27A8D2004A85A169-uuuuu-01-F1','InChI=1S/C17H22Br3NO4.ClH/c1-17(2)7-11-12(18)13(19)14(20)16(15(11)25-17)24-9-10(22)8-21-3-5-23-6-4-21;/h10,22H,3-9H2,1-2H3;1H','InChIKey=ZHJGTMGJZKMHMM-UHFFFAOYSA-N','CC1(C)Cc2c(Br)c(Br)c(Br)c(OCC(O)CN3CCOCC3)c2O1.Cl','1'),
	(258694,1,0,NULL,'Consistent with Molecular Formula','C17H25Br3ClNO3',566.5544,'4,5,6-tribromo-7-(3-diethylamino-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl-benzo[b]furan hydrochloride','0D293CC89673EBA0-FICuS-01-68','0D293CC89673EBA0-FICTS-01-47','0DD59B2DA9FE32EE-uuuuu-01-48','InChI=1S/C17H24Br3NO3.ClH/c1-5-21(6-2)8-10(22)9-23-16-14(20)13(19)12(18)11-7-17(3,4)24-15(11)16;/h10,22H,5-9H2,1-4H3;1H','InChIKey=QPKDYFPQAOWLCZ-UHFFFAOYSA-N','CCN(CC)CC(O)COc1c(Br)c(Br)c(Br)c2c1OC(C)(C)C2.Cl','1'),
	(258695,1,0,NULL,'Consistent with Molecular Formula','C24H30Br3ClN2O4',685.677,'4,5,6-tribromo-7-(3-[4-(2-methoxyphenyl)-1-piperazinyl]-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl-benzo[b]furan hydrochloride','CA2706883A844D29-FICuS-01-4D','CA2706883A844D29-FICTS-01-2C','CADBA16D05099467-uuuuu-01-14','InChI=1S/C24H29Br3N2O4.ClH/c1-24(2)12-16-19(25)20(26)21(27)23(22(16)33-24)32-14-15(30)13-28-8-10-29(11-9-28)17-6-4-5-7-18(17)31-3;/h4-7,15,30H,8-14H2,1-3H3;1H','InChIKey=GNYCBWFIZGHEQA-UHFFFAOYSA-N','COc1ccccc1N1CCN(CC(O)COc2c(Br)c(Br)c(Br)c3c2OC(C)(C)C3)CC1.Cl','1'),
	(258696,1,0,NULL,'Consistent with Molecular Formula','C22H27Br3ClN3O3',656.6386,'4,5,6-tribromo-7-(3-[4-(1-pyridyl)-1-piperazinyl]-2-hydroxypropoxy)-2,3-dihydro-2,2-dimethyl-benzo[b]furan hydrochloride','8C783B67AAC25BC2-FICuS-01-76','8C783B67AAC25BC2-FICTS-01-55','8C849C82954F828C-uuuuu-01-10','InChI=1S/C22H26Br3N3O3.ClH/c1-22(2)11-15-17(23)18(24)19(25)21(20(15)31-22)30-13-14(29)12-27-7-9-28(10-8-27)16-5-3-4-6-26-16;/h3-6,14,29H,7-13H2,1-2H3;1H','InChIKey=FQGXCVCMGJCGMC-UHFFFAOYSA-N','CC1(C)Cc2c(Br)c(Br)c(Br)c(OCC(O)CN3CCN(c4ccccn4)CC3)c2O1.Cl','1'),
	(258697,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO7',427.8809,'7-acetyl-6-(O-ethyl-2?-morpholino)-5-methoxy-3-methyl-2-benzo[b]furan carboxylic acid methyl ester hydrochloride','99A129DC3C95F3E8-FICuS-01-77','99A129DC3C95F3E8-FICTS-01-56','995D8E3903182AA6-uuuuu-01-00','InChI=1S/C20H25NO7.ClH/c1-12-14-11-15(24-3)19(27-10-7-21-5-8-26-9-6-21)16(13(2)22)18(14)28-17(12)20(23)25-4;/h11H,5-10H2,1-4H3;1H','InChIKey=KBNZMNARCBDDBO-UHFFFAOYSA-N','COC(=O)c1oc2c(C(C)=O)c(OCCN3CCOCC3)c(OC)cc2c1C.Cl',NULL),
	(258698,0,1,NULL,'Consistent with Molecular Formula','C25H28ClNO6',473.9523,'6-(O-ethyl-2?-dimethylamino)-7-(p-methoxycinnamoyl)-3-methyl-2-benzo[b]furan carboxylic acid methyl ester hydrochloride','A2331B139CD51EBE-FICuS-01-69','A2331B139CD51EBE-FICTS-01-48','81A1D57D48638AA6-uuuuu-01-0A','InChI=1S/C25H27NO6.ClH/c1-16-19-11-13-21(31-15-14-26(2)3)22(24(19)32-23(16)25(28)30-5)20(27)12-8-17-6-9-18(29-4)10-7-17;/h6-13H,14-15H2,1-5H3;1H/b12-8+;','InChIKey=NOOYCACGHOXHSY-MXZHIVQLSA-N','COC(=O)c1oc2c(C(=O)/C=C/c3ccc(OC)cc3)c(OCCN(C)C)ccc2c1C.Cl','1'),
	(258699,0,1,NULL,'Consistent with Molecular Formula','C27H30ClNO7',515.9895,'6-(O-ethyl-2?-morpholino)-7-(p-methoxycinnamoyl)-3-methyl-2-benzo[b]furan carboxylic acid methyl ester hydrochloride','29E26E089DF5FC39-FICuS-01-79','29E26E089DF5FC39-FICTS-01-58','53FB32B35120F36B-uuuuu-01-F9','InChI=1S/C27H29NO7.ClH/c1-18-21-9-11-23(34-17-14-28-12-15-33-16-13-28)24(26(21)35-25(18)27(30)32-3)22(29)10-6-19-4-7-20(31-2)8-5-19;/h4-11H,12-17H2,1-3H3;1H/b10-6+;','InChIKey=FCYOMTWQXJOWHH-AAGWESIMSA-N','COC(=O)c1oc2c(C(=O)/C=C/c3ccc(OC)cc3)c(OCCN3CCOCC3)ccc2c1C.Cl','1'),
	(258700,0,1,NULL,'Consistent with Molecular Formula','C29H34ClNO6',528.0437,'6-(O-propyl-3?-piperidino)-7-(p-methoxycinnamoyl)-3-methyl-2-benzo[b]furan carboxylic acid methyl ester hydrochloride','4B71848BFA712809-FICuS-01-4D','4B71848BFA712809-FICTS-01-2C','88DEC5B60E8B45F1-uuuuu-01-2E','InChI=1S/C29H33NO6.ClH/c1-20-23-13-15-25(35-19-7-18-30-16-5-4-6-17-30)26(28(23)36-27(20)29(32)34-3)24(31)14-10-21-8-11-22(33-2)12-9-21;/h8-15H,4-7,16-19H2,1-3H3;1H/b14-10+;','InChIKey=ZHNILHNTRLIOFL-KMZJGFRYSA-N','COC(=O)c1oc2c(C(=O)/C=C/c3ccc(OC)cc3)c(OCCCN3CCCCC3)ccc2c1C.Cl','1'),
	(258701,0,0,NULL,'Consistent with Molecular Formula','C18H24ClNO5',369.8443,'7-acetyl-6-(O-propyl-3?-dimetylamino)-3-methyl-2-benzo[b]furan carboxylic acid methyl ester hydrochloride','09672BCC5268507F-FICuS-01-4E','09672BCC5268507F-FICTS-01-2D','099B8C296DE58931-uuuuu-01-09','InChI=1S/C18H23NO5.ClH/c1-11-13-7-8-14(23-10-6-9-19(3)4)15(12(2)20)17(13)24-16(11)18(21)22-5;/h7-8H,6,9-10H2,1-5H3;1H','InChIKey=JGASORPQOATNGM-UHFFFAOYSA-N','COC(=O)c1oc2c(C(C)=O)c(OCCCN(C)C)ccc2c1C.Cl',NULL),
	(258702,0,0,NULL,'Consistent with Molecular Formula','C20H26ClNO5',395.8821,'7-acetyl-6-(O-ethyl-2?-piperidino)-3-methyl-2-benzo[b]furan carboxylic acid methyl ester hydrochloride','F4B02FF8BD70E4F4-FICuS-01-89','F4B02FF8BD70E4F4-FICTS-01-68','F44C881D82FD3DBA-uuuuu-01-3A','InChI=1S/C20H25NO5.ClH/c1-13-15-7-8-16(25-12-11-21-9-5-4-6-10-21)17(14(2)22)19(15)26-18(13)20(23)24-3;/h7-8H,4-6,9-12H2,1-3H3;1H','InChIKey=NZTWVTNZNDGUOH-UHFFFAOYSA-N','COC(=O)c1oc2c(C(C)=O)c(OCCN3CCCCC3)ccc2c1C.Cl',NULL),
	(258703,4,0,NULL,'Consistent with Molecular Formula','C25H36O2S',400.6182,NULL,'35B00CE53EAFC5CF-FICuS-01-8E','35B00CE53EAFC5CF-FICTS-01-6D','6101DAF0FD5E6801-uuuuu-01-0C','InChI=1S/C25H36O2S/c1-16-9-8-10-22-24(16,6)12-11-17(2)25(22,7)15-18-13-20(27)21(14-19(18)26)28-23(3,4)5/h9,13-14,17,22H,8,10-12,15H2,1-7H3/t17-,22+,24?,25+/m0/s1','InChIKey=MAFIXLIJLNVPSL-INVSBDTESA-N','CC1=CCCC2C1(C)CCC(C)C2(C)CC1=CC(=O)C(SC(C)(C)C)=CC1=O','1'),
	(258704,0,0,'380309-23-9','Consistent with Molecular Formula','C19H11Cl2I2NO4S',674.0752,'N-{2-chloro-5-[(4-chlorophenyl)sulfonyl]phenyl}-2-hydroxy-3,5-diiodobenzamide','EDFA24B722C7BDDD-FICuS-01-A2','EDFA24B722C7BDDD-FICTS-01-81','EDFA24B722C7BDDD-uuuuu-01-51','InChI=1S/C19H11Cl2I2NO4S/c20-10-1-3-12(4-2-10)29(27,28)13-5-6-15(21)17(9-13)24-19(26)14-7-11(22)8-16(23)18(14)25/h1-9,25H,(H,24,26)','InChIKey=FYEYHDOOAYIROF-UHFFFAOYSA-N','O=C(Nc1cc(S(=O)(=O)c2ccc(Cl)cc2)ccc1Cl)c1cc(I)cc(I)c1O',NULL),
	(258705,0,0,NULL,'Consistent with Molecular Formula','C21H18ClN3O6',443.8427,'6-(3-Aminopropyl)-5,6-dihydro-9-methoxycarbonyl-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','6FF7F3EC4336E95D-FICuS-01-88','6FF7F3EC4336E95D-FICTS-01-67','6F0B54097CBB3013-uuuuu-01-FB','InChI=1S/C21H17N3O6.ClH/c1-30-21(27)11-3-5-14-15(9-11)19(25)17-13-6-4-12(24(28)29)10-16(13)20(26)23(18(14)17)8-2-7-22;/h3-6,9-10H,2,7-8,22H2,1H3;1H','InChIKey=NQWBFTIDOATMLE-UHFFFAOYSA-N','COC(=O)c1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12.Cl',NULL),
	(258706,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4O4',410.8159,'6-(3-Aminopropyl)-9-cyano-5,6-dihydro-3-nitro-5,11-dioxo-11H-indeno[1,2-c]isoquinoline Hydrochloride','9F704133230FE53D-FICuS-01-44','9F704133230FE53D-FICTS-01-23','9F8CE6D61C823C73-uuuuu-01-23','InChI=1S/C20H14N4O4.ClH/c21-6-1-7-23-18-14-4-2-11(10-22)8-15(14)19(25)17(18)13-5-3-12(24(27)28)9-16(13)20(23)26;/h2-5,8-9H,1,6-7,21H2;1H','InChIKey=ORWUSSJLUPFYCH-UHFFFAOYSA-N','Cl.N#Cc1ccc2c(c1)C(=O)c1c-2n(CCCN)c(=O)c2cc([N+](=O)[O-])ccc12',NULL),
	(258707,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O3',280.2824,'10-(2-furoyl)-2,3-dihydroimidazo[1,2-b]isoquinoline-5(1H)-one','5A1F6DDA51FA282C-FICuS-01-7F','9AA88977E4956765-FICTS-01-37','5A1F6DDA51FA282C-uuuuu-01-2E','InChI=1S/C16H12N2O3/c19-14(12-6-3-9-21-12)13-10-4-1-2-5-11(10)16(20)18-8-7-17-15(13)18/h1-6,9,17H,7-8H2','InChIKey=ALBLINUYMZTOTL-UHFFFAOYSA-N','O=C(c1ccco1)c1c2n(c(=O)c3ccccc13)CCN2',NULL),
	(258708,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O4',350.333,'1-[(4-nitrophenyl)carbamoyl]-2,3dihydroimidazo[1,2-b]isoquinoline-5(1H)-one','9E6CD974AF56CFA3-FICuS-01-95','9E6CD974AF56CFA3-FICTS-01-74','9E6CD974AF56CFA3-uuuuu-01-44','InChI=1S/C18H14N4O4/c23-17-15-4-2-1-3-12(15)11-16-20(17)9-10-21(16)18(24)19-13-5-7-14(8-6-13)22(25)26/h1-8,11H,9-10H2,(H,19,24)','InChIKey=JMQHQOXDGWMUTD-UHFFFAOYSA-N','O=C(Nc1ccc([N+](=O)[O-])cc1)N1CCn2c1cc1ccccc1c2=O',NULL),
	(258709,0,0,NULL,'Consistent with Molecular Formula','C19H15NO4',321.3318,'(9-Methoxy-10-oxo-10H-indeno[1,2-b]indol-5-yl)-acetic acid methyl ester','1DC86DB7F80891A8-FICuS-01-73','1DC86DB7F80891A8-FICTS-01-52','1DC86DB7F80891A8-uuuuu-01-22','InChI=1S/C19H15NO4/c1-23-14-9-5-8-13-16(14)17-18(20(13)10-15(21)24-2)11-6-3-4-7-12(11)19(17)22/h3-9H,10H2,1-2H3','InChIKey=JZUHJNLQIRGIGQ-UHFFFAOYSA-N','COC(=O)Cn1c2c(c3c(OC)cccc31)C(=O)c1ccccc1-2',NULL),
	(258710,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O3',377.442,'N-(2-Dimethylamino-ethyl)-2-(9-methoxy-10-oxo-10H-indeno[1,2-b]indol-5-yl)-acetamide','61E56FC814C60723-FICuS-01-49','61E56FC814C60723-FICTS-01-28','61E56FC814C60723-uuuuu-01-F8','InChI=1S/C22H23N3O3/c1-24(2)12-11-23-18(26)13-25-16-9-6-10-17(28-3)19(16)20-21(25)14-7-4-5-8-15(14)22(20)27/h4-10H,11-13H2,1-3H3,(H,23,26)','InChIKey=XTSMAOZNYVLOEJ-UHFFFAOYSA-N','COc1cccc2c1c1c(n2CC(=O)NCCN(C)C)-c2ccccc2C1=O',NULL),
	(258711,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,'N-(2-Dimethylamino-ethyl)-2-(9-hydroxy-10-oxo-10H-indeno[1,2-b]indol-5-yl)acetamide','44A57E20E3B419A1-FICuS-01-4D','44A57E20E3B419A1-FICTS-01-2C','44A57E20E3B419A1-uuuuu-01-FC','InChI=1S/C21H21N3O3/c1-23(2)11-10-22-17(26)12-24-15-8-5-9-16(25)18(15)19-20(24)13-6-3-4-7-14(13)21(19)27/h3-9,25H,10-12H2,1-2H3,(H,22,26)','InChIKey=CEFHVKIQRDIEJH-UHFFFAOYSA-N','CN(C)CCNC(=O)Cn1c2c(c3c(O)cccc31)C(=O)c1ccccc1-2',NULL),
	(258712,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O',340.3836,'5-(2-Carbamoyl-phenyl)-2-phenyl-4-(1-pyridinium)-imidazolid','171E7F579266D9F9-FICuS-01-61','171E7F579266D9F9-FICTS-01-40','171E7F579266D9F9-uuuuu-01-10','InChI=1S/C21H16N4O/c22-19(26)17-12-6-5-11-16(17)18-21(25-13-7-2-8-14-25)24-20(23-18)15-9-3-1-4-10-15/h1-14H,(H2-,22,23,24,26)','InChIKey=DJDIZFSBOOMXMV-UHFFFAOYSA-N','NC(=O)c1ccccc1-c1[n-]c(-c2ccccc2)nc1-[n+]1ccccc1',NULL),
	(258713,0,0,NULL,'Consistent with Molecular Formula','C31H28N4O',472.5884,'5-(2-Diethylcarbamoyl-phenyl)-2-phenyl-4-[1(4-phenyl)pyridinium]-imidazolide','96B9495FEEC0390A-FICuS-01-73','96B9495FEEC0390A-FICTS-01-52','F093145AB7516EF5-uuuuu-01-08','InChI=1S/C31H28N4O/c1-3-34(4-2)31(36)27-18-12-11-17-26(27)28-30(33-29(32-28)25-15-9-6-10-16-25)35-21-19-24(20-22-35)23-13-7-5-8-14-23/h5-22H,3-4H2,1-2H3','InChIKey=KWERWZFKFQXJGY-UHFFFAOYSA-N','CCN(CC)C(=O)c1ccccc1-c1[n-]c(-c2ccccc2)nc1-[n+]1ccc(-c2ccccc2)cc1',NULL),
	(258714,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O3',282.2982,'9-Oxo-1,2,3,9-tetrahydro-indeno[2\',1\':4,5]pyrrolo[1,2-a]imidazole-10-carboxylic acid ethyl ester','D42A68C5B95E6B44-FICuS-01-6D','D42A68C5B95E6B44-FICTS-01-4C','D42A68C5B95E6B44-uuuuu-01-1C','InChI=1S/C16H14N2O3/c1-2-21-16(20)12-11-13(18-8-7-17-15(12)18)9-5-3-4-6-10(9)14(11)19/h3-6,17H,2,7-8H2,1H3','InChIKey=FJBDQAHINFQXLJ-UHFFFAOYSA-N','CCOC(=O)c1c2c(n3c1NCC3)-c1ccccc1C2=O',NULL),
	(258715,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O',137.1408,'2,3-Dihydro-1H-imidazo[1,2-a]pyrimidin-5-one','C814235B0E06E73D-FICuS-01-51','C814235B0E06E73D-FICTS-01-30','C814235B0E06E73D-uuuuu-01-00','InChI=1S/C6H7N3O/c10-5-1-2-7-6-8-3-4-9(5)6/h1-2H,3-4H2,(H,7,8)','InChIKey=YUBUYHNZLCZZKP-UHFFFAOYSA-N','O=c1ccnc2n1CCN2',NULL),
	(258716,0,0,'437980-22-8','Consistent with Molecular Formula','C10H7ClN2O2',222.6305,'Batzelline D','7CFDFEC36A12D193-FICuS-01-87','34F104C58FA87120-FICTS-01-21','7CFDFEC36A12D193-uuuuu-01-36','InChI=1S/C10H7ClN2O2/c11-6-7-5-4(1-2-12-7)3-13-8(5)10(15)9(6)14/h3,12-13H,1-2H2','InChIKey=OACZASFROFWUOT-UHFFFAOYSA-N','O=C1C(=O)c2[nH]cc3c2C(=C1Cl)NCC3',NULL),
	(258717,0,0,'138683-68-8','Consistent with Molecular Formula','C11H10N2O2',202.2122,'N-Demethyl Damirone A\n6-Dechlorobatzelline C','79FF1454CC0B6864-FICuS-01-61','EB6C58483E1AC5BB-FICTS-01-65','79FF1454CC0B6864-uuuuu-01-10','InChI=1S/C11H10N2O2/c1-13-5-6-2-3-12-7-4-8(14)11(15)10(13)9(6)7/h4-5,12H,2-3H2,1H3','InChIKey=GVAJEQQAYYNXFL-UHFFFAOYSA-N','Cn1cc2c3c1C(=O)C(=O)C=C3NCC2',NULL),
	(258718,0,1,NULL,'Consistent with Molecular Formula','C19H16BrNO2',370.2449,'Methyl 5-bromo-N-(phenylmethyl)-1H-indole-3-acrylate','01A036D6D5122DD2-FICuS-01-44','01A036D6D5122DD2-FICTS-01-23','9ECE7B3C590FF66B-uuuuu-01-43','InChI=1S/C19H16BrNO2/c1-23-19(22)10-7-15-13-21(12-14-5-3-2-4-6-14)18-9-8-16(20)11-17(15)18/h2-11,13H,12H2,1H3/b10-7+','InChIKey=GZXLCKOSAXOHCM-JXMROGBWSA-N','COC(=O)/C=C/c1cn(Cc2ccccc2)c2ccc(Br)cc12','1'),
	(258719,0,1,NULL,'Consistent with Molecular Formula','C25H16N4O',388.4276,NULL,'43C29F07703A6C76-FICuS-01-4A','43C29F07703A6C76-FICTS-01-29','E89F78D6FE2AB178-uuuuu-01-3B','InChI=1S/C25H16N4O/c26-16-19(25-27-22-13-7-8-14-23(22)30-25)15-20-17-29(21-11-5-2-6-12-21)28-24(20)18-9-3-1-4-10-18/h1-15,17H/b19-15+','InChIKey=VWNUQNBXWNUMMU-XDJHFCHBSA-N','N#C/C(=C\\c1cn(-c2ccccc2)nc1-c1ccccc1)c1nc2ccccc2o1','1'),
	(258720,0,1,NULL,'Consistent with Molecular Formula','C25H15ClN4O',422.8727,NULL,'C3F99D3235A12CB9-FICuS-01-68','C3F99D3235A12CB9-FICTS-01-47','D4C41E2DF74279D6-uuuuu-01-1E','InChI=1S/C25H15ClN4O/c26-20-12-10-17(11-13-20)24-19(16-30(29-24)21-6-2-1-3-7-21)14-18(15-27)25-28-22-8-4-5-9-23(22)31-25/h1-14,16H/b18-14+','InChIKey=QLRGGDXRXPRRLF-NBVRZTHBSA-N','N#C/C(=C\\c1cn(-c2ccccc2)nc1-c1ccc(Cl)cc1)c1nc2ccccc2o1','1'),
	(258721,0,1,NULL,'Consistent with Molecular Formula','C26H18N4O',402.4544,NULL,'B0680CBD498F521E-FICuS-01-68','B0680CBD498F521E-FICTS-01-47','394064B34E5A877C-uuuuu-01-FD','InChI=1S/C26H18N4O/c1-18-11-13-19(14-12-18)25-21(17-30(29-25)22-7-3-2-4-8-22)15-20(16-27)26-28-23-9-5-6-10-24(23)31-26/h2-15,17H,1H3/b20-15+','InChIKey=UAFLCUYTWIYOHW-HMMYKYKNSA-N','Cc1ccc(-c2nn(-c3ccccc3)cc2/C=C(\\C#N)c2nc3ccccc3o2)cc1','1'),
	(258722,0,1,NULL,'Consistent with Molecular Formula','C25H19N5O2S',453.5174,NULL,'0230F73D18A4543C-FICuS-01-3D','0230F73D18A4543C-FICTS-01-1C','E6B9F6164DD32A7A-uuuuu-01-29','InChI=1S/C25H19N5O2S/c31-23(17-33-25-27-21-13-7-8-14-22(21)32-25)28-26-15-19-16-30(20-11-5-2-6-12-20)29-24(19)18-9-3-1-4-10-18/h1-16H,17H2,(H,28,31)/b26-15+','InChIKey=BOUHBMJUINGLAH-CVKSISIWSA-N','O=C(CSc1nc2ccccc2o1)N/N=C/c1cn(-c2ccccc2)nc1-c1ccccc1','1'),
	(258723,0,1,NULL,'Consistent with Molecular Formula','C25H18ClN5O2S',487.9625,NULL,'E5A8B4A1BE6EC9FD-FICuS-01-AA','E5A8B4A1BE6EC9FD-FICTS-01-89','FA78381F4B643EE2-uuuuu-01-1D','InChI=1S/C25H18ClN5O2S/c26-19-12-10-17(11-13-19)24-18(15-31(30-24)20-6-2-1-3-7-20)14-27-29-23(32)16-34-25-28-21-8-4-5-9-22(21)33-25/h1-15H,16H2,(H,29,32)/b27-14+','InChIKey=ZIVSYFQEJMPAPF-MZJWZYIUSA-N','O=C(CSc1nc2ccccc2o1)N/N=C/c1cn(-c2ccccc2)nc1-c1ccc(Cl)cc1','1'),
	(258724,0,1,NULL,'Consistent with Molecular Formula','C26H21N5O2S',467.5442,NULL,'0C27A0EFB26B06C2-FICuS-01-66','0C27A0EFB26B06C2-FICTS-01-45','FCDC6ABF05A21252-uuuuu-01-27','InChI=1S/C26H21N5O2S/c1-18-11-13-19(14-12-18)25-20(16-31(30-25)21-7-3-2-4-8-21)15-27-29-24(32)17-34-26-28-22-9-5-6-10-23(22)33-26/h2-16H,17H2,1H3,(H,29,32)/b27-15+','InChIKey=KDMRWFQSOHSGJH-JFLMPSFJSA-N','Cc1ccc(-c2nn(-c3ccccc3)cc2/C=N/NC(=O)CSc2nc3ccccc3o2)cc1','1'),
	(258725,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2S3',415.502,'2-[(1,3-benzothiazol-2-yl sulfanyl)methyl]-10-methyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[1,5-b][1,2,4]thiadiazine-5,5-dione','4A9F72A6C1DB2B6B-FICuS-01-81','4A9F72A6C1DB2B6B-FICTS-01-60','4A9F72A6C1DB2B6B-uuuuu-01-30','InChI=1S/C17H13N5O2S3/c1-21-12-7-3-5-9-14(12)27(23,24)22-16(21)19-15(20-22)10-25-17-18-11-6-2-4-8-13(11)26-17/h2-9H,10H2,1H3','InChIKey=LNZWBCFVZUSTMC-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2nc(CSc3nc4ccccc4s3)nc21',NULL),
	(258726,0,0,NULL,'Consistent with Molecular Formula','C22H15N5O2S3',477.5728,'2-[(1,3-benzothiazol-2-yl sulfanyl)methyl]-10-phenyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[1,5-b][1,2,4]thiadiazine-5,5-dione','C61EDC25EA7180BA-FICuS-01-7D','C61EDC25EA7180BA-FICTS-01-5C','C61EDC25EA7180BA-uuuuu-01-2C','InChI=1S/C22H15N5O2S3/c28-32(29)19-13-7-5-11-17(19)26(15-8-2-1-3-9-15)21-24-20(25-27(21)32)14-30-22-23-16-10-4-6-12-18(16)31-22/h1-13H,14H2','InChIKey=OMLYGNCHGUVMAE-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)c2nc(CSc3nc4ccccc4s3)nn21',NULL),
	(258727,4,0,'52617-33-1','Consistent with Molecular Formula','C38H50O6',602.8094,'Isoxanthochymol','F529D4A2F4D6EE04-FICuS-01-7A','F529D4A2F4D6EE04-FICTS-01-59','4D4F48FAD08079C6-uuuuu-01-20','InChI=1S/C38H50O6/c1-22(2)11-14-26-20-37-21-27(15-12-23(3)4)36(9,10)44-33(37)30(31(41)25-13-16-28(39)29(40)19-25)32(42)38(34(37)43,35(26,7)8)18-17-24(5)6/h11-13,16-17,19,26-27,39-40H,14-15,18,20-21H2,1-10H3/t26-,27+,37+,38+/m0/s1','InChIKey=KXTNVBQRLRYVCO-MWVHARJDSA-N','CC(C)=CCC1CC23CC(CC=C(C)C)C(C)(C)C(CC=C(C)C)(C(=O)C(C(=O)c4ccc(O)c(O)c4)=C2OC1(C)C)C3=O','1'),
	(258728,4,0,'52617-32-0','Consistent with Molecular Formula','C38H50O6',602.8094,'Xanthochymol','FCB66C2FEA8F3EC4-FICuS-01-AC','B16DF1A0A2E28540-FICTS-01-36','B4280D83B62979CC-uuuuu-01-0E','InChI=1S/C38H50O6/c1-22(2)11-13-27(25(7)8)20-37-21-28(15-12-23(3)4)36(9,10)38(35(37)44,18-17-24(5)6)34(43)31(33(37)42)32(41)26-14-16-29(39)30(40)19-26/h12,14,16-17,19,27-28,39-40,42H,1,7,11,13,15,18,20-21H2,2-6,8-10H3/t27-,28+,37+,38-/m1/s1','InChIKey=ZLMZRAYSIVLUPA-AKAMJVKKSA-N','C=C(C)CCC(CC12CC(CC=C(C)C)C(C)(C)C(CC=C(C)C)(C(=O)C(C(=O)c3ccc(O)c(O)c3)=C1O)C2=O)C(=C)C','1'),
	(258729,2,0,NULL,'Consistent with Molecular Formula','C21H17Cl2N3O5',462.2884,'5,6-Dichlor-1-(2,4-dichlorbenzyl)-3a,7a-dicyano-4,7-dihydrox y-indol-3-carbonacidethylester','D0DCFD5CDA30ABEF-FICuS-01-BA','6A5A14CD4DB71A32-FICTS-01-47','4DDE4DA28CF08D81-uuuuu-01-38','InChI=1S/C21H17Cl2N3O5/c1-4-31-19(29)14-11(2)26(12-5-7-13(30-3)8-6-12)21(10-25)18(28)16(23)15(22)17(27)20(14,21)9-24/h5-8,27-28H,4H2,1-3H3/t20-,21+/m0/s1','InChIKey=LQKUOFODDPWOSR-LEWJYISDSA-N','CCOC(=O)C1=C(C)N(c2ccc(OC)cc2)C2(C#N)C(O)=C(Cl)C(Cl)=C(O)C12C#N','1'),
	(258730,2,0,NULL,'Consistent with Molecular Formula','C18H19Cl2N3O6',444.2706,'Indolcarbonacidester','2ABFC75ED47F6441-FICuS-01-7A','01B73C2943225826-FICTS-01-01','2ABFC75ED47F6441-uuuuu-01-29','InChI=1S/C18H19Cl2N3O6/c1-5-29-16(25)12-9(2)23(7-11(27-3)28-4)18(26)15(20)13(19)14(24)10(6-21)17(12,18)8-22/h11,24,26H,5,7H2,1-4H3','InChIKey=RKNSOAZDOXEDER-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(CC(OC)OC)C2(O)C(Cl)=C(Cl)C(O)=C(C#N)C12C#N','1'),
	(258731,2,0,NULL,'Consistent with Molecular Formula','C22H17Cl2N3O5',474.2994,'1-(4-Acetylphenyl)-3a,4-dicyano-6,7-dichlor-5,7a-dihydroxy-2 -methyl-indocarbonacidethylester','54E89F60B987F3FB-FICuS-01-7D','4D13799A687D9B49-FICTS-01-3D','54E89F60B987F3FB-uuuuu-01-2C','InChI=1S/C22H17Cl2N3O5/c1-4-32-20(30)16-11(2)27(14-7-5-13(6-8-14)12(3)28)22(31)19(24)17(23)18(29)15(9-25)21(16,22)10-26/h5-8,29,31H,4H2,1-3H3','InChIKey=RXWCQWDGQRNOQP-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(C(C)=O)cc2)C2(O)C(Cl)=C(Cl)C(O)=C(C#N)C12C#N','1'),
	(258732,2,0,NULL,'Consistent with Molecular Formula','C21H19N3O5',393.3982,'Dihydroindolcarbonacidester','150871D92FA5C7B3-FICuS-01-57','4693E1DA7681DDD9-FICTS-01-52','150871D92FA5C7B3-uuuuu-01-06','InChI=1S/C21H19N3O5/c1-4-29-19(26)18-13(2)24(14-5-7-15(28-3)8-6-14)21(27)10-9-17(25)16(11-22)20(18,21)12-23/h5-10,25,27H,4H2,1-3H3','InChIKey=FDMHELZSZFRIEA-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(OC)cc2)C2(O)C=CC(O)=C(C#N)C12C#N','1'),
	(258733,2,0,NULL,'Consistent with Molecular Formula','C21H16N4O4',388.3818,'Dicyanoindolcardbonacidethylester','A08E839F69135094-FICuS-01-44','9B8F128608576ED2-FICTS-01-35','A08E839F69135094-uuuuu-01-F3','InChI=1S/C21H16N4O4/c1-3-29-19(27)18-13(2)25(15-6-4-14(10-22)5-7-15)21(28)9-8-17(26)16(11-23)20(18,21)12-24/h4-9,26,28H,3H2,1-2H3','InChIKey=NSNSGSFXYCOLQB-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(c2ccc(C#N)cc2)C2(O)C=CC(O)=C(C#N)C12C#N','1'),
	(258734,0,0,NULL,'Consistent with Molecular Formula','C20H19NO7',385.3726,'7,8-Diacetoxy-2,6-dimethyl-4-oxo-4H-pyrrolo[3,2,1-ij]quinoline-1-carboxylic acid ethyl ester','9B6FE554D01767F4-FICuS-01-64','9B6FE554D01767F4-FICTS-01-43','9B6FE554D01767F4-uuuuu-01-13','InChI=1S/C20H19NO7/c1-6-26-20(25)17-10(3)21-15(24)7-9(2)16-18(21)13(17)8-14(27-11(4)22)19(16)28-12(5)23/h7-8H,6H2,1-5H3','InChIKey=HWWPFILBVRXMNW-UHFFFAOYSA-N','CCOC(=O)c1c(C)n2c(=O)cc(C)c3c(OC(C)=O)c(OC(C)=O)cc1c32',NULL),
	(258735,0,1,NULL,'Consistent with Molecular Formula','C20H26N2O5',374.4358,'2-(5,6-Dihydroxy-4-methyl-2-oxo-1,2-dihydro-quinoline-8-yl)-3-isobutylamino-but-2-enoic acid ethyl ester','1609E97FD1F687A2-FICuS-01-65','6CC00824D3BF8CB3-FICTS-01-4F','1609E97FD1F687A2-uuuuu-01-14','InChI=1S/C20H26N2O5/c1-6-27-20(26)17(12(5)21-9-10(2)3)13-8-14(23)19(25)16-11(4)7-15(24)22-18(13)16/h7-8,10,21,23,25H,6,9H2,1-5H3,(H,22,24)/b17-12-','InChIKey=IRDFLHRAKNXOOX-ATVHPVEESA-N','CCOC(=O)/C(=C(/C)NCC(C)C)c1cc(O)c(O)c2c(C)cc(=O)[nH]c12','1'),
	(258736,0,0,NULL,'Consistent with Molecular Formula','C15H13NO4',271.272,'1-Acetyl-7,8-dihydroxy-2,6-dimethyl-pyrrolo[3,2,1-ij]quinolin-4-one','170F78E0CCBD7AD0-FICuS-01-81','170F78E0CCBD7AD0-FICTS-01-60','170F78E0CCBD7AD0-uuuuu-01-30','InChI=1S/C15H13NO4/c1-6-4-11(19)16-7(2)13(8(3)17)9-5-10(18)15(20)12(6)14(9)16/h4-5,18,20H,1-3H3','InChIKey=NIHFGTVFEWAOON-UHFFFAOYSA-N','CC(=O)c1c(C)n2c(=O)cc(C)c3c(O)c(O)cc1c32',NULL),
	(258737,0,0,NULL,'Consistent with Molecular Formula','C21H17NO5',363.369,'7,8-Dihydroxy-6-methyl-4-oxo-2-phenyl-4H-pyrrolo[321-ij]quinoline-1-carboxylic acid ethyl ester','594A834E82B34EB1-FICuS-01-59','594A834E82B34EB1-FICTS-01-38','594A834E82B34EB1-uuuuu-01-08','InChI=1S/C21H17NO5/c1-3-27-21(26)17-13-10-14(23)20(25)16-11(2)9-15(24)22(19(13)16)18(17)12-7-5-4-6-8-12/h4-10,23,25H,3H2,1-2H3','InChIKey=SDBHBTNPCWIPJS-UHFFFAOYSA-N','CCOC(=O)c1c(-c2ccccc2)n2c(=O)cc(C)c3c(O)c(O)cc1c32',NULL),
	(258738,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N4O',409.2738,'N-[2-(2,4-dichlorophenyl)5-phenyl-2H-1,2,3-triazol-4-yl)]benzamide','65CD0EDB336E0755-FICuS-01-66','65CD0EDB336E0755-FICTS-01-45','65CD0EDB336E0755-uuuuu-01-15','InChI=1S/C21H14Cl2N4O/c22-16-11-12-18(17(23)13-16)27-25-19(14-7-3-1-4-8-14)20(26-27)24-21(28)15-9-5-2-6-10-15/h1-13H,(H,24,26,28)','InChIKey=VKPICVLZRIVFEJ-UHFFFAOYSA-N','O=C(Nc1nn(-c2ccc(Cl)cc2Cl)nc1-c1ccccc1)c1ccccc1',NULL),
	(258739,0,0,NULL,'Consistent with Molecular Formula','C21H14F2N4O',376.3646,'N-[2-(2,4-difluorophenyl)-5-phenyl-2H-1,2,3-triazol-4-yl)]benzamide','AF46596E85297652-FICuS-01-4D','AF46596E85297652-FICTS-01-2C','AF46596E85297652-uuuuu-01-FC','InChI=1S/C21H14F2N4O/c22-16-11-12-18(17(23)13-16)27-25-19(14-7-3-1-4-8-14)20(26-27)24-21(28)15-9-5-2-6-10-15/h1-13H,(H,24,26,28)','InChIKey=ACJMWGGZNUXMLC-UHFFFAOYSA-N','O=C(Nc1nn(-c2ccc(F)cc2F)nc1-c1ccccc1)c1ccccc1',NULL),
	(258740,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2',370.4098,'N-[2-(4-methoxyphenyl)-5-phenyl-2H-1,2,3-triazol-4-yl)]benzamide','85E8FB6FC8B7EB24-FICuS-01-96','85E8FB6FC8B7EB24-FICTS-01-75','85E8FB6FC8B7EB24-uuuuu-01-45','InChI=1S/C22H18N4O2/c1-28-19-14-12-18(13-15-19)26-24-20(16-8-4-2-5-9-16)21(25-26)23-22(27)17-10-6-3-7-11-17/h2-15H,1H3,(H,23,25,27)','InChIKey=UCVSXARIWNLOPX-UHFFFAOYSA-N','COc1ccc(-n2nc(NC(=O)c3ccccc3)c(-c3ccccc3)n2)cc1',NULL),
	(258741,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl3N4O',443.7189,'N-[2-(2,4,6-trichlrophenyl)-2H-1,2,3-triazol-4-yl)]benzamide','D7EF4B8C904D2836-FICuS-01-72','D7EF4B8C904D2836-FICTS-01-51','D7EF4B8C904D2836-uuuuu-01-21','InChI=1S/C21H13Cl3N4O/c22-15-11-16(23)19(17(24)12-15)28-26-18(13-7-3-1-4-8-13)20(27-28)25-21(29)14-9-5-2-6-10-14/h1-12H,(H,25,27,29)','InChIKey=YOTKSCRYUZBGMZ-UHFFFAOYSA-N','O=C(Nc1nn(-c2c(Cl)cc(Cl)cc2Cl)nc1-c1ccccc1)c1ccccc1',NULL),
	(258742,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2',370.4098,'4-methoxy-N-(2,5-diphenyl-2H-1,2,3-triazol-4-yl)]benzamide','8DA6A5A09A31C8ED-FICuS-01-83','8DA6A5A09A31C8ED-FICTS-01-62','8DA6A5A09A31C8ED-uuuuu-01-32','InChI=1S/C22H18N4O2/c1-28-19-14-12-17(13-15-19)22(27)23-21-20(16-8-4-2-5-9-16)24-26(25-21)18-10-6-3-7-11-18/h2-15H,1H3,(H,23,25,27)','InChIKey=PJCYLCJYDMITFH-UHFFFAOYSA-N','COc1ccc(C(=O)Nc2nn(-c3ccccc3)nc2-c2ccccc2)cc1',NULL),
	(258743,0,0,NULL,'Consistent with Molecular Formula','C24H23N3O2',385.4646,'3,3?-(1H-pyrrole-2,5-diyl)bis(5-methoxy-1-methyl-1H-indole)','E0CAB08AA5C00F8F-FICuS-01-88','E0CAB08AA5C00F8F-FICTS-01-67','E0CAB08AA5C00F8F-uuuuu-01-37','InChI=1S/C24H23N3O2/c1-26-13-19(17-11-15(28-3)5-9-23(17)26)21-7-8-22(25-21)20-14-27(2)24-10-6-16(29-4)12-18(20)24/h5-14,25H,1-4H3','InChIKey=DOHOSOBPHGDFBN-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1ccc(-c3cn(C)c4ccc(OC)cc34)[nH]1)cn2C',NULL),
	(258744,0,0,NULL,'Consistent with Molecular Formula','C22H17Cl2N3',394.3024,'3,3?-(1H-pyrrole-2,5-diyl)bis(5-chloro-1-methyl-1H-indole)','5FBCA031F65221EA-FICuS-01-68','5FBCA031F65221EA-FICTS-01-47','5FBCA031F65221EA-uuuuu-01-17','InChI=1S/C22H17Cl2N3/c1-26-11-17(15-9-13(23)3-7-21(15)26)19-5-6-20(25-19)18-12-27(2)22-8-4-14(24)10-16(18)22/h3-12,25H,1-2H3','InChIKey=NCGZRQCAVPMZRF-UHFFFAOYSA-N','Cn1cc(-c2ccc(-c3cn(C)c4ccc(Cl)cc34)[nH]2)c2cc(Cl)ccc21',NULL),
	(258745,0,0,NULL,'Consistent with Molecular Formula','C23H21N3O3',387.4372,'3,3?-isoxazole-3,5-diylbis(5-methoxy-1-methyl-1H-indole)','7C4412FF8CC2413C-FICuS-01-63','7C4412FF8CC2413C-FICTS-01-42','7C4412FF8CC2413C-uuuuu-01-12','InChI=1S/C23H21N3O3/c1-25-12-18(16-9-14(27-3)5-7-21(16)25)20-11-23(29-24-20)19-13-26(2)22-8-6-15(28-4)10-17(19)22/h5-13H,1-4H3','InChIKey=JCKISRWFXUDIKW-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1cc(-c3cn(C)c4ccc(OC)cc34)on1)cn2C',NULL),
	(258746,0,0,NULL,'Consistent with Molecular Formula','C21H15Cl2N3O',396.275,'3,3?-isoxazole-3,5-diylbis(5-chloro-1-methyl-1H-indole)','895D671C6EA02E35-FICuS-01-5D','895D671C6EA02E35-FICTS-01-3C','895D671C6EA02E35-uuuuu-01-0C','InChI=1S/C21H15Cl2N3O/c1-25-10-16(14-7-12(22)3-5-19(14)25)18-9-21(27-24-18)17-11-26(2)20-6-4-13(23)8-15(17)20/h3-11H,1-2H3','InChIKey=DHTOGWVPBNKPJL-UHFFFAOYSA-N','Cn1cc(-c2cc(-c3cn(C)c4ccc(Cl)cc34)on2)c2cc(Cl)ccc21',NULL),
	(258747,6,0,'154229-19-3','Consistent with Molecular Formula','C24H31NO',349.515,NULL,'5504899FA3CA8990-FICuS-01-57','5504899FA3CA8990-FICTS-01-36','5504899FA3CA8990-uuuuu-01-06','InChI=1S/C24H31NO/c1-23-11-9-18(26)14-17(23)5-6-19-21-8-7-20(16-4-3-13-25-15-16)24(21,2)12-10-22(19)23/h3-5,7,13,15,18-19,21-22,26H,6,8-12,14H2,1-2H3','InChIKey=GZOSMCIZMLWJML-UHFFFAOYSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3cccnc3)=CCC12','1'),
	(258748,0,0,NULL,'Consistent with Molecular Formula','C21H25N3O5S',431.5056,'N-Benzyl-N\'-[4-(morpholine-4-sulfonyl)-phenyl]-succinamide','784F2387D5631ADE-FICuS-01-61','784F2387D5631ADE-FICTS-01-40','784F2387D5631ADE-uuuuu-01-10','InChI=1S/C21H25N3O5S/c25-20(22-16-17-4-2-1-3-5-17)10-11-21(26)23-18-6-8-19(9-7-18)30(27,28)24-12-14-29-15-13-24/h1-9H,10-16H2,(H,22,25)(H,23,26)','InChIKey=FXCIJFWWOHFVOJ-UHFFFAOYSA-N','O=C(CCC(=O)Nc1ccc(S(=O)(=O)N2CCOCC2)cc1)NCc1ccccc1',NULL),
	(258749,0,0,NULL,'Consistent with Molecular Formula','C17H20N4O5S2',424.4888,'N-[4-(Morpholine-4-sulfonyl)-phenyl]-N\'-thiazol-2-yl-succinamide','A38BD8947EBBEEF4-FICuS-01-A2','A38BD8947EBBEEF4-FICTS-01-81','A38BD8947EBBEEF4-uuuuu-01-51','InChI=1S/C17H20N4O5S2/c22-15(5-6-16(23)20-17-18-7-12-27-17)19-13-1-3-14(4-2-13)28(24,25)21-8-10-26-11-9-21/h1-4,7,12H,5-6,8-11H2,(H,19,22)(H,18,20,23)','InChIKey=YZYNTGBSZOAMRF-UHFFFAOYSA-N','O=C(CCC(=O)Nc1nccs1)Nc1ccc(S(=O)(=O)N2CCOCC2)cc1',NULL),
	(258750,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O',332.4042,NULL,'82F89A0584F626B5-FICuS-01-55','82F89A0584F626B5-FICTS-01-34','82F89A0584F626B5-uuuuu-01-04','InChI=1S/C20H20N4O/c1-24(2)11-10-22-20(25)16-12-15-13-6-3-4-8-17(13)23-19(15)18-14(16)7-5-9-21-18/h3-9,12,23H,10-11H2,1-2H3,(H,22,25)','InChIKey=GKWOMDIWAUKWNX-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc2c3ccccc3[nH]c2c2ncccc12',NULL),
	(258751,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN4O',366.8493,NULL,'B67A80E8B03F0F57-FICuS-01-69','B67A80E8B03F0F57-FICTS-01-48','B67A80E8B03F0F57-uuuuu-01-18','InChI=1S/C20H19ClN4O/c1-25(2)9-8-23-20(26)16-11-15-14-10-12(21)5-6-17(14)24-19(15)18-13(16)4-3-7-22-18/h3-7,10-11,24H,8-9H2,1-2H3,(H,23,26)','InChIKey=AUDVSBATFORCND-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cc2c3cc(Cl)ccc3[nH]c2c2ncccc12',NULL),
	(258752,1,0,NULL,'Consistent with Molecular Formula','C18H13ClN4S2',384.9005,'10-Chloro-12-phenyl-2,3-dihydro-12H-imidazo[2\',1\':4,5][1,3,5]thiadiazino[2,3-b]quinazolin-5-thione','D90527B00DFFBE27-FICuS-01-74','D90527B00DFFBE27-FICTS-01-53','D90527B00DFFBE27-uuuuu-01-23','InChI=1S/C18H13ClN4S2/c19-12-6-7-14-13(10-12)15(11-4-2-1-3-5-11)23-16-20-8-9-22(16)18(24)25-17(23)21-14/h1-7,10,15H,8-9H2','InChIKey=IWFMWPKWKAUNFN-UHFFFAOYSA-N','S=C1SC2=Nc3ccc(Cl)cc3C(c3ccccc3)N2C2=NCCN12','1'),
	(258753,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O2',294.3122,'N,N\'-bis-(4H-3,1-benzoxazin-2-yl)hydrazine','DDBA7BE876436741-FICuS-01-6E','14AF9DA5F4F936D4-FICTS-01-5F','DDBA7BE876436741-uuuuu-01-1D','InChI=1S/C16H14N4O2/c1-3-7-13-11(5-1)9-21-15(17-13)19-20-16-18-14-8-4-2-6-12(14)10-22-16/h1-8H,9-10H2,(H,17,19)(H,18,20)','InChIKey=WLFLDGLRPSLTQE-UHFFFAOYSA-N','c1ccc2c(c1)COC(NNC1=Nc3ccccc3CO1)=N2',NULL),
	(258754,4,0,NULL,'Consistent with Molecular Formula','C30H27NOS',449.6094,'4-Cyano-3\'-methoxy-estra-1\',3\',5\'(10\'),16\'-tetraeno[16\',17\'-a]-9-thiafluorene','838405C5B28E6338-FICuS-01-40','838405C5B28E6338-FICTS-01-1F','7D66F19167A2381E-uuuuu-01-FF','InChI=1S/C30H27NOS/c1-30-12-11-22-21-10-8-20(32-2)14-17(21)7-9-23(22)25(30)15-18-13-19(16-31)27-24-5-3-4-6-26(24)33-29(27)28(18)30/h3-6,8,10,13-14,22-23,25H,7,9,11-12,15H2,1-2H3/t22-,23-,25+,30+/m1/s1','InChIKey=NYQQYJFUIAGIAT-OTJYXHPESA-N','COc1ccc2c(c1)CCC1C2CCC2(C)c3c(cc(C#N)c4c3sc3ccccc34)CC12','1'),
	(258755,8,0,NULL,'Consistent with Molecular Formula','C34H36ClNO5',574.1151,'3-O-Methyl-N-4\'\'-chlorophenyl-6\'-acetoxymethyl-1\',8\'-diketoisoindolino(3\',4\':17,16)estra-1,3,5(10),16(17H)-tetraen-3-ol','C7B15A8317DFE141-FICuS-01-62','D8D922FEC190D743-FICTS-01-4D','7C01246CD89F5163-uuuuu-01-FA','InChI=1S/C34H36ClNO5/c1-18(37)41-17-21-14-20-16-28-27-10-4-19-15-24(40-3)9-11-25(19)26(27)12-13-34(28,2)31(20)30-29(21)32(38)36(33(30)39)23-7-5-22(35)6-8-23/h5-9,11,14-15,21,26-31H,4,10,12-13,16-17H2,1-3H3/t21?,26-,27-,28+,29?,30?,31?,34+/m1/s1','InChIKey=FPCYSPQORBTUFP-BGWICPCMSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1=CC(COC(C)=O)C3C(=O)N(c4ccc(Cl)cc4)C(=O)C3C12','1'),
	(258756,2,0,'629633-71-2','Consistent with Molecular Formula','C16H16O5',288.2994,'Malettinin A','918F4E9F74F40B51-FICuS-01-64','43FE447EEF051773-FICTS-01-3E','836E51D04F798650-uuuuu-01-F3','InChI=1S/C16H16O5/c1-8-4-12(17)13(18)6-14-11(8)5-10(3)16(21-14)15(19)9(2)7-20-16/h4,6-7,10H,5H2,1-3H3,(H,17,18)/t10-,16-/m1/s1','InChIKey=QVKZINLSZSENCW-QLJPJBMISA-N','CC1=COC2(Oc3cc(O)c(=O)cc(C)c3CC2C)C1=O','1'),
	(258757,0,1,'55215-37-7','Consistent with Molecular Formula','C27H28O6',448.5146,'aspulvinone D','6ED1713EF41E0E9A-FICuS-01-76','690EFE354A931980-FICTS-01-30','6ED1713EF41E0E9A-uuuuu-01-25','InChI=1S/C27H28O6/c1-15(2)5-7-17-11-16(6-8-20(17)28)12-23-25(30)24(26(31)32-23)19-13-18-9-10-27(3,4)33-22(18)14-21(19)29/h5-6,8,11-14,28-30H,7,9-10H2,1-4H3/b23-12-','InChIKey=WYDYFAZFMGEORI-FMCGGJTJSA-N','CC(C)=CCc1cc(/C=C2\\OC(=O)C(c3cc4c(cc3O)OC(C)(C)CC4)=C2O)ccc1O','1'),
	(258758,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,'5-Ethoxycarbonyl-6-propyl-4-(4-methoxyphenyl)?3,4-dihydropyrimidin-2(1H)?one','F0E7B142AB89CBC4-FICuS-01-82','860EDBD9B0686C8B-FICTS-01-5F','F0E7B142AB89CBC4-uuuuu-01-31','InChI=1S/C17H22N2O4/c1-4-6-13-14(16(20)23-5-2)15(19-17(21)18-13)11-7-9-12(22-3)10-8-11/h7-10,15H,4-6H2,1-3H3,(H2,18,19,21)','InChIKey=ZSDDBYGIEIBWPB-UHFFFAOYSA-N','CCCC1=C(C(=O)OCC)C(c2ccc(OC)cc2)NC(=O)N1','1'),
	(258759,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,'5-Ethoxycarbonyl-6-ethyl-3-methyl-4-phenyl-3,4-dihydropyrimidin-2(1H)-one','EAFB23763ED120C0-FICuS-01-69','60F4188D3BC3C163-FICTS-01-33','EAFB23763ED120C0-uuuuu-01-18','InChI=1S/C16H20N2O3/c1-4-12-13(15(19)21-5-2)14(18(3)16(20)17-12)11-9-7-6-8-10-11/h6-10,14H,4-5H2,1-3H3,(H,17,20)','InChIKey=VUOPKBWDXQFDGM-UHFFFAOYSA-N','CCOC(=O)C1=C(CC)NC(=O)N(C)C1c1ccccc1','1'),
	(258760,1,0,NULL,'Consistent with Molecular Formula','C16H20N2O3',288.3456,'5-Ethoxycarbonyl-1,3,6-trimethyl-4-phenyl-3,4-dihydropyrimidin-2(1H)one','30505DA39918614A-FICuS-01-33','30505DA39918614A-FICTS-01-12','30505DA39918614A-uuuuu-01-E2','InChI=1S/C16H20N2O3/c1-5-21-15(19)13-11(2)17(3)16(20)18(4)14(13)12-9-7-6-8-10-12/h6-10,14H,5H2,1-4H3','InChIKey=GEKSXCGZMRSDHW-UHFFFAOYSA-N','CCOC(=O)C1=C(C)N(C)C(=O)N(C)C1c1ccccc1','1'),
	(258761,1,0,NULL,'Consistent with Molecular Formula','C17H22N2O4',318.3718,'5-Ethoxycarbonyl-6-(2-hydroxy-2-methylpropyl)-4-phenyl-3,4-dihydropyrimidin-2(1H)-one','D067020486D16E92-FICuS-01-37','F8E0C7B63B51C12D-FICTS-01-50','D067020486D16E92-uuuuu-01-E6','InChI=1S/C17H22N2O4/c1-4-23-15(20)13-12(10-17(2,3)22)18-16(21)19-14(13)11-8-6-5-7-9-11/h5-9,14,22H,4,10H2,1-3H3,(H2,18,19,21)','InChIKey=QMMDHPNYOXZYJQ-UHFFFAOYSA-N','CCOC(=O)C1=C(CC(C)(C)O)NC(=O)NC1c1ccccc1','1'),
	(258762,1,0,NULL,'Consistent with Molecular Formula','C15H16N2O3',272.303,'7,7-Dimethyl-4-phenyl-3,4,7,8-tetrahydro-1H-pyrano[4,3-d]pyrimidine-2,5-dione','3BAD97F29F1EFFEA-FICuS-01-B0','51AA03F23BC1F508-FICTS-01-35','3BAD97F29F1EFFEA-uuuuu-01-5F','InChI=1S/C15H16N2O3/c1-15(2)8-10-11(13(18)20-15)12(17-14(19)16-10)9-6-4-3-5-7-9/h3-7,12H,8H2,1-2H3,(H2,16,17,19)','InChIKey=XEDJOANFSVCMHN-UHFFFAOYSA-N','CC1(C)CC2=C(C(=O)O1)C(c1ccccc1)NC(=O)N2','1'),
	(258763,2,0,NULL,'Consistent with Molecular Formula','C21H20N2O3',348.4006,'7-Benzyl-7-methyl-4-phenyl-3,4,7,8-tetrahydro-1H-pyrano[4,3-d]pyrimidine-2,5-dione','6FF3E0593086A11F-FICuS-01-59','E07F93218E1399EE-FICTS-01-44','6FF3E0593086A11F-uuuuu-01-08','InChI=1S/C21H20N2O3/c1-21(12-14-8-4-2-5-9-14)13-16-17(19(24)26-21)18(23-20(25)22-16)15-10-6-3-7-11-15/h2-11,18H,12-13H2,1H3,(H2,22,23,25)','InChIKey=NJKUQTLPQZNSBV-UHFFFAOYSA-N','CC1(Cc2ccccc2)CC2=C(C(=O)O1)C(c1ccccc1)NC(=O)N2','1'),
	(258764,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O6',426.4682,'5-Ethoxycarbonyl-6-[2-hydroxy-2-(2,4-dimethoxyphenyl)ethyl]-4-phenyl-3,4-dihydropyrimidin-2(1H)-one','ECF98C3400F75547-FICuS-01-62','E1A75AA4D298C537-FICTS-01-48','ECF98C3400F75547-uuuuu-01-11','InChI=1S/C23H26N2O6/c1-4-31-22(27)20-17(24-23(28)25-21(20)14-8-6-5-7-9-14)13-18(26)16-11-10-15(29-2)12-19(16)30-3/h5-12,18,21,26H,4,13H2,1-3H3,(H2,24,25,28)','InChIKey=VHSINGDMDATYMX-UHFFFAOYSA-N','CCOC(=O)C1=C(CC(O)c2ccc(OC)cc2OC)NC(=O)NC1c1ccccc1','1'),
	(258765,0,1,NULL,'Consistent with Molecular Formula','C21H20N4O3',376.414,NULL,'BEE1024BD67B0D9F-FICuS-01-82','9FFA8BC06B7347F5-FICTS-01-61','BEE1024BD67B0D9F-uuuuu-01-31','InChI=1S/C21H20N4O3/c1-24-19(26)18(20(27)25(2)21(24)28)17(13-12-14-8-4-3-5-9-14)23-16-11-7-6-10-15(16)22/h3-13,26H,22H2,1-2H3/b13-12+,23-17+','InChIKey=BBQXUFPSLBHFDT-QDIXXUOVSA-N','Cn1c(O)c(C(/C=C/c2ccccc2)=N\\c2ccccc2N)c(=O)n(C)c1=O','1'),
	(258766,0,2,NULL,'Consistent with Molecular Formula','C30H26N6O6',566.572,NULL,'CD453356AB3AD715-FICuS-01-60','CD453356AB3AD715-FICTS-01-3F','B2D74CCF08869B12-uuuuu-01-19','InChI=1S/C30H26N6O6/c1-33-25(37)23(26(38)34(2)29(33)41)21(17-15-19-11-7-5-8-12-19)31-32-22(18-16-20-13-9-6-10-14-20)24-27(39)35(3)30(42)36(4)28(24)40/h5-18H,1-4H3/b17-15+,18-16+,32-31+','InChIKey=POLFBZANBRHBLX-KITPRYCTSA-N','CN1C(=O)C(=C(/C=C/c2ccccc2)/N=N/C(/C=C/c2ccccc2)=C2C(=O)N(C)C(=O)N(C)C2=O)C(=O)N(C)C1=O','1'),
	(258767,0,0,NULL,'Consistent with Molecular Formula','C16H20N6O6',392.3706,NULL,'C6030E74FE4986A9-FICuS-01-63','FCF08AED5C887D64-FICTS-01-74','C6030E74FE4986A9-uuuuu-01-12','InChI=1S/C16H20N6O6/c1-19-11(23)9(12(24)20(2)15(19)27)7-17-5-6-18-8-10-13(25)21(3)16(28)22(4)14(10)26/h7-8,23,25H,5-6H2,1-4H3/b17-7+,18-8+','InChIKey=SSPGXJWCUYMRNU-ZEELXFFVSA-N','Cn1c(O)c(/C=N/CC/N=C/c2c(O)n(C)c(=O)n(C)c2=O)c(=O)n(C)c1=O',NULL),
	(258768,0,2,NULL,'Consistent with Molecular Formula','C32H32N6O6',596.6414,NULL,'9633001B1AF641C1-FICuS-01-36','B86643EE591EE35A-FICTS-01-4F','CF2861681CC213C2-uuuuu-01-00','InChI=1S/C32H32N6O6/c1-35-27(39)25(28(40)36(2)31(35)43)23(17-15-21-11-7-5-8-12-21)33-19-20-34-24(18-16-22-13-9-6-10-14-22)26-29(41)37(3)32(44)38(4)30(26)42/h5-18,39,41H,19-20H2,1-4H3/b17-15+,18-16+,33-23-,34-24+','InChIKey=JPQBCMUCZPVWJB-LNPRLJNJSA-N','Cn1c(O)c(C(/C=C/c2ccccc2)=N\\CC/N=C(/C=C/c2ccccc2)c2c(O)n(C)c(=O)n(C)c2=O)c(=O)n(C)c1=O','1'),
	(258769,1,0,NULL,'Consistent with Molecular Formula','C25H26N2O6',450.4902,'diethyl 7-benzyl-8-methyl- 2-oxo-1,2,3,7-tetrahydro[1,4]oxazino[3,2-e]indole-3,9-dicarboxylate','ACCA7B152F9254C9-FICuS-01-76','ACCA7B152F9254C9-FICTS-01-55','ACCA7B152F9254C9-uuuuu-01-25','InChI=1S/C25H26N2O6/c1-4-31-20(28)13-19-24(29)26-23-18(33-19)12-11-17-22(23)21(25(30)32-5-2)15(3)27(17)14-16-9-7-6-8-10-16/h6-12,19H,4-5,13-14H2,1-3H3,(H,26,29)','InChIKey=XZHTUQQFVFDNRM-UHFFFAOYSA-N','CCOC(=O)CC1Oc2ccc3c(c2NC1=O)c(C(=O)OCC)c(C)n3Cc1ccccc1','1'),
	(258770,1,0,NULL,'Consistent with Molecular Formula','C23H22N2O6',422.4366,'[9-(ethoxycarbonyl)-7-benzyl-8-methyl-2-oxo-1,2,3,7-tetrahydro[1,4]oxazino[3,2-e]indol-3-yl]acetic acid','C5E483D7FAC6D68B-FICuS-01-92','C5E483D7FAC6D68B-FICTS-01-71','C5E483D7FAC6D68B-uuuuu-01-41','InChI=1S/C23H22N2O6/c1-3-30-23(29)19-13(2)25(12-14-7-5-4-6-8-14)15-9-10-16-21(20(15)19)24-22(28)17(31-16)11-18(26)27/h4-10,17H,3,11-12H2,1-2H3,(H,24,28)(H,26,27)','InChIKey=NGFADXYNMHLUCP-UHFFFAOYSA-N','CCOC(=O)c1c(C)n(Cc2ccccc2)c2ccc3c(c12)NC(=O)C(CC(=O)O)O3','1'),
	(258771,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O6',374.3926,'diethyl 7,8-dimethyl-2-oxo-1,2,3,7-tetrahydro[1,4]oxazino[3,2-e]indole-3,9-dicarboxylate','BF762E1935F0CE11-FICuS-01-65','BF762E1935F0CE11-FICTS-01-44','BF762E1935F0CE11-uuuuu-01-14','InChI=1S/C19H22N2O6/c1-5-25-14(22)9-13-18(23)20-17-12(27-13)8-7-11-16(17)15(10(3)21(11)4)19(24)26-6-2/h7-8,13H,5-6,9H2,1-4H3,(H,20,23)','InChIKey=DKVAJYLXTSQOCK-UHFFFAOYSA-N','CCOC(=O)CC1Oc2ccc3c(c2NC1=O)c(C(=O)OCC)c(C)n3C','1'),
	(258772,1,1,NULL,'Consistent with Molecular Formula','C16H20N4O3S2',380.479,NULL,'FEA75055E1D73D70-FICuS-01-68','FEA75055E1D73D70-FICTS-01-47','426B2BC431EFE338-uuuuu-01-11','InChI=1S/C16H20N4O3S2/c1-20-13(21)10-25-16(20)19-18-15(23)12(8-9-24-2)17-14(22)11-6-4-3-5-7-11/h3-7,12H,8-10H2,1-2H3,(H,17,22)(H,18,23)/b19-16-','InChIKey=OBRGAOZILUEATQ-MNDPQUGUSA-N','CSCCC(NC(=O)c1ccccc1)C(=O)N/N=C1\\SCC(=O)N1C','1'),
	(258773,1,2,NULL,'Consistent with Molecular Formula','C23H23ClN4O3S2',503.0327,NULL,'6025CB351976F495-FICuS-01-40','6025CB351976F495-FICTS-01-1F','8CCF5CF7283CF07F-uuuuu-01-42','InChI=1S/C23H23ClN4O3S2/c1-28-22(31)19(14-15-8-10-17(24)11-9-15)33-23(28)27-26-21(30)18(12-13-32-2)25-20(29)16-6-4-3-5-7-16/h3-11,14,18H,12-13H2,1-2H3,(H,25,29)(H,26,30)/b19-14+,27-23-','InChIKey=MPZDDJRCXYVVPO-VDSHRRNKSA-N','CSCCC(NC(=O)c1ccccc1)C(=O)N/N=C1\\S/C(=C/c2ccc(Cl)cc2)C(=O)N1C','1'),
	(258774,1,2,NULL,'Consistent with Molecular Formula','C23H23FN4O3S2',486.5781,NULL,'A08C54FEE581404F-FICuS-01-68','A08C54FEE581404F-FICTS-01-47','FA9E5465A177E600-uuuuu-01-0A','InChI=1S/C23H23FN4O3S2/c1-28-22(31)19(14-16-10-6-7-11-17(16)24)33-23(28)27-26-21(30)18(12-13-32-2)25-20(29)15-8-4-3-5-9-15/h3-11,14,18H,12-13H2,1-2H3,(H,25,29)(H,26,30)/b19-14+,27-23-','InChIKey=FPZIVAPSBQQPOB-VDSHRRNKSA-N','CSCCC(NC(=O)c1ccccc1)C(=O)N/N=C1\\S/C(=C/c2ccccc2F)C(=O)N1C','1'),
	(258775,1,2,NULL,'Consistent with Molecular Formula','C25H25FN4O3S2',512.6159,NULL,'16B640E90A7A9FC5-FICuS-01-68','16B640E90A7A9FC5-FICTS-01-47','E87C4DC67CD8B4A8-uuuuu-01-43','InChI=1S/C25H25FN4O3S2/c1-3-14-30-24(33)21(16-17-9-11-19(26)12-10-17)35-25(30)29-28-23(32)20(13-15-34-2)27-22(31)18-7-5-4-6-8-18/h3-12,16,20H,1,13-15H2,2H3,(H,27,31)(H,28,32)/b21-16+,29-25-','InChIKey=LYIUXEXPSQSMKY-JVYJKNHESA-N','C=CCN1C(=O)/C(=C\\c2ccc(F)cc2)S/C1=N\\NC(=O)C(CCSC)NC(=O)c1ccccc1','1'),
	(258776,1,2,NULL,'Consistent with Molecular Formula','C29H27ClN4O3S2',579.1303,NULL,'77D98CDD42452C1A-FICuS-01-6B','77D98CDD42452C1A-FICTS-01-4A','2BBA28BA011EC322-uuuuu-01-0B','InChI=1S/C29H27ClN4O3S2/c1-38-17-16-24(31-26(35)22-10-6-3-7-11-22)27(36)32-33-29-34(19-21-8-4-2-5-9-21)28(37)25(39-29)18-20-12-14-23(30)15-13-20/h2-15,18,24H,16-17,19H2,1H3,(H,31,35)(H,32,36)/b25-18+,33-29-','InChIKey=NPPAEFPRHNAREJ-YECYQAPZSA-N','CSCCC(NC(=O)c1ccccc1)C(=O)N/N=C1\\S/C(=C/c2ccc(Cl)cc2)C(=O)N1Cc1ccccc1','1'),
	(258777,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5O',261.6701,'6-(p-chloroanilino)-pyrazolo[3,4-d]pyrimidin-4(5H)-one','F2662BAF20E09EDC-FICuS-01-82','6AA15010389BC088-FICTS-01-1E','F2662BAF20E09EDC-uuuuu-01-31','InChI=1S/C11H8ClN5O/c12-6-1-3-7(4-2-6)14-11-15-9-8(5-13-17-9)10(18)16-11/h1-5H,(H3,13,14,15,16,17,18)','InChIKey=DDJDBKVLQBKEHI-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccc(Cl)cc2)nc2[nH]ncc12',NULL),
	(258778,0,0,NULL,'Consistent with Molecular Formula','C7H9N5O2',195.1804,'6-(2-hydroxy-ethylamino)-pyrazolo[3,4-d]pyrimidin-4(5H)-one','B230EE5B195A3423-FICuS-01-4B','A6E4FD05A1CCCC72-FICTS-01-6C','B230EE5B195A3423-uuuuu-01-FA','InChI=1S/C7H9N5O2/c13-2-1-8-7-10-5-4(3-9-12-5)6(14)11-7/h3,13H,1-2H2,(H3,8,9,10,11,12,14)','InChIKey=GQJXUIVOLGTQPD-UHFFFAOYSA-N','O=c1[nH]c(NCCO)nc2[nH]ncc12',NULL),
	(258779,0,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,'6-(phenylethynyl)-5-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','97A080A907A818CC-FICuS-01-59','97A080A907A818CC-FICTS-01-38','97A080A907A818CC-uuuuu-01-08','InChI=1S/C22H18O5/c1-24-19-13-16(14-20(25-2)22(19)26-3)17-10-12-21(23)27-18(17)11-9-15-7-5-4-6-8-15/h4-8,10,12-14H,1-3H3','InChIKey=KBJMQVSEFOSBNW-UHFFFAOYSA-N','COc1cc(-c2ccc(=O)oc2C#Cc2ccccc2)cc(OC)c1OC',NULL),
	(258780,0,0,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,'6-(phenylethynyl)-5-[(3,4,5-trimethoxyphenyl)ethynyl]-2H-pyran-2-one','60D605DF3E992860-FICuS-01-50','60D605DF3E992860-FICTS-01-2F','60D605DF3E992860-uuuuu-01-FF','InChI=1S/C24H18O5/c1-26-21-15-18(16-22(27-2)24(21)28-3)9-11-19-12-14-23(25)29-20(19)13-10-17-7-5-4-6-8-17/h4-8,12,14-16H,1-3H3','InChIKey=WTFMOKPCXXJBOF-UHFFFAOYSA-N','COc1cc(C#Cc2ccc(=O)oc2C#Cc2ccccc2)cc(OC)c1OC',NULL),
	(258781,0,0,NULL,'Consistent with Molecular Formula','C23H20O7',408.4068,'5-[(3-hydroxy-4-methoxyphenyl)ethynyl]-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','63180527AACF63EB-FICuS-01-62','63180527AACF63EB-FICTS-01-41','63180527AACF63EB-uuuuu-01-11','InChI=1S/C23H20O7/c1-26-18-9-6-14(11-17(18)24)5-7-15-8-10-21(25)30-22(15)16-12-19(27-2)23(29-4)20(13-16)28-3/h6,8-13,24H,1-4H3','InChIKey=MCQOKPBDVYAKPY-UHFFFAOYSA-N','COc1ccc(C#Cc2ccc(=O)oc2-c2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(258782,0,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,'5-(3-hydroxy-4-methoxyphenyl)-6-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','71FBE73BC1FBA72E-FICuS-01-93','71FBE73BC1FBA72E-FICTS-01-72','71FBE73BC1FBA72E-uuuuu-01-42','InChI=1S/C21H20O7/c1-24-16-7-5-12(9-15(16)22)14-6-8-19(23)28-20(14)13-10-17(25-2)21(27-4)18(11-13)26-3/h5-11,22H,1-4H3','InChIKey=UKDQCIHVKSGIHE-UHFFFAOYSA-N','COc1ccc(-c2ccc(=O)oc2-c2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(258783,0,0,NULL,'Consistent with Molecular Formula','C21H20O7',384.3848,'6-(3-hydroxy-4-methoxyphenyl)-5-(3,4,5-trimethoxyphenyl)-2H-pyran-2-one','E12CE707176D2BBC-FICuS-01-70','E12CE707176D2BBC-FICTS-01-4F','E12CE707176D2BBC-uuuuu-01-1F','InChI=1S/C21H20O7/c1-24-16-7-5-12(9-15(16)22)20-14(6-8-19(23)28-20)13-10-17(25-2)21(27-4)18(11-13)26-3/h5-11,22H,1-4H3','InChIKey=XUSZWPNKUBJZAP-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)ccc2-c2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(258784,0,0,NULL,'Consistent with Molecular Formula','C23H20O7',408.4068,'6-(3-hydroxy-4-methoxyphenyl)-5-[(3,4,5-trimethoxyphenyl)ethynyl]-2H-pyran-2-one','7C6F97E9E2410BC6-FICuS-01-72','7C6F97E9E2410BC6-FICTS-01-51','7C6F97E9E2410BC6-uuuuu-01-21','InChI=1S/C23H20O7/c1-26-18-9-7-16(13-17(18)24)22-15(8-10-21(25)30-22)6-5-14-11-19(27-2)23(29-4)20(12-14)28-3/h7-13,24H,1-4H3','InChIKey=KZYFWCYVKMFMDW-UHFFFAOYSA-N','COc1ccc(-c2oc(=O)ccc2C#Cc2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(258785,0,0,NULL,'Consistent with Molecular Formula','C23H20O7',408.4068,'5-(3-hydroxy-4-methoxyphenyl)-6-[(3,4,5-trimethoxyphenyl)ethynyl]-2H-pyran-2-one','245274F02A20ACAA-FICuS-01-50','245274F02A20ACAA-FICTS-01-2F','245274F02A20ACAA-uuuuu-01-FF','InChI=1S/C23H20O7/c1-26-19-9-6-15(13-17(19)24)16-7-10-22(25)30-18(16)8-5-14-11-20(27-2)23(29-4)21(12-14)28-3/h6-7,9-13,24H,1-4H3','InChIKey=HIWILIGTUKVAQC-UHFFFAOYSA-N','COc1ccc(-c2ccc(=O)oc2C#Cc2cc(OC)c(OC)c(OC)c2)cc1O',NULL),
	(258786,0,0,NULL,'Consistent with Molecular Formula','C18H13ClN4O',336.7799,'pyrimidino[4,5-c]quinoline','423983C5317DDEFB-FICuS-01-6C','423983C5317DDEFB-FICTS-01-4B','423983C5317DDEFB-uuuuu-01-1B','InChI=1S/C18H13ClN4O/c1-10-21-17-15(18(24)23(10)20)13-4-2-3-5-14(13)22-16(17)11-6-8-12(19)9-7-11/h2-9H,20H2,1H3','InChIKey=GVDWCLKLVNWCHD-UHFFFAOYSA-N','Cc1nc2c(-c3ccc(Cl)cc3)nc3ccccc3c2c(=O)n1N',NULL),
	(258787,0,0,NULL,'Consistent with Molecular Formula','C23H14Cl2N4O',433.2958,NULL,'218A0CC0E028FEB3-FICuS-01-68','218A0CC0E028FEB3-FICTS-01-47','218A0CC0E028FEB3-uuuuu-01-17','InChI=1S/C23H14Cl2N4O/c24-15-8-6-13(7-9-15)20-21-19(17-12-16(25)10-11-18(17)27-20)23(30)29(26)22(28-21)14-4-2-1-3-5-14/h1-12H,26H2','InChIKey=BYOROJUBRMOKEZ-UHFFFAOYSA-N','Nn1c(-c2ccccc2)nc2c(-c3ccc(Cl)cc3)nc3ccc(Cl)cc3c2c1=O',NULL),
	(258788,0,0,NULL,'Consistent with Molecular Formula','C23H13Cl3N4O',467.7409,NULL,'61AB205C9D69FD79-FICuS-01-71','61AB205C9D69FD79-FICTS-01-50','61AB205C9D69FD79-uuuuu-01-20','InChI=1S/C23H13Cl3N4O/c24-14-5-1-12(2-6-14)20-21-19(17-11-16(26)9-10-18(17)28-20)23(31)30(27)22(29-21)13-3-7-15(25)8-4-13/h1-11H,27H2','InChIKey=SCEYVMIYTLSPLR-UHFFFAOYSA-N','Nn1c(-c2ccc(Cl)cc2)nc2c(-c3ccc(Cl)cc3)nc3ccc(Cl)cc3c2c1=O',NULL),
	(258789,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2N4O',371.225,NULL,'717C89AF56DC2E4A-FICuS-01-7F','717C89AF56DC2E4A-FICTS-01-5E','717C89AF56DC2E4A-uuuuu-01-2E','InChI=1S/C18H12Cl2N4O/c1-9-22-17-15(18(25)24(9)21)13-8-12(20)6-7-14(13)23-16(17)10-2-4-11(19)5-3-10/h2-8H,21H2,1H3','InChIKey=ZRMUGRCBJHUXPN-UHFFFAOYSA-N','Cc1nc2c(-c3ccc(Cl)cc3)nc3ccc(Cl)cc3c2c(=O)n1N',NULL),
	(258790,0,1,NULL,'Consistent with Molecular Formula','C20H18ClN3O3',383.8335,NULL,'D57C3D9F1F061364-FICuS-01-5B','D57C3D9F1F061364-FICTS-01-3A','71627854CA09339D-uuuuu-01-EE','InChI=1S/C20H18ClN3O3/c1-26-16-9-5-14(6-10-16)18-11-17(20(25)27-2)19(23-18)24-22-12-13-3-7-15(21)8-4-13/h3-12,23-24H,1-2H3/b22-12+','InChIKey=VZGOOAXYBUHOEH-WSDLNYQXSA-N','COC(=O)c1cc(-c2ccc(OC)cc2)[nH]c1N/N=C/c1ccc(Cl)cc1','1'),
	(258791,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O3',418.2786,NULL,'4EFA8D323EEB4F3C-FICuS-01-97','4EFA8D323EEB4F3C-FICTS-01-76','400490329D4BFF7C-uuuuu-01-05','InChI=1S/C20H17Cl2N3O3/c1-27-13-8-6-12(7-9-13)18-10-14(20(26)28-2)19(24-18)25-23-11-15-16(21)4-3-5-17(15)22/h3-11,24-25H,1-2H3/b23-11+','InChIKey=JVDJXOLMFJIQMD-FOKLQQMPSA-N','COC(=O)c1cc(-c2ccc(OC)cc2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(258792,0,1,NULL,'Consistent with Molecular Formula','C21H19Cl2N3O4',448.3048,NULL,'15647C0795238657-FICuS-01-25','15647C0795238657-FICTS-01-04','B686A20D533819C8-uuuuu-01-FB','InChI=1S/C21H19Cl2N3O4/c1-28-18-8-7-12(9-19(18)29-2)17-10-13(21(27)30-3)20(25-17)26-24-11-14-15(22)5-4-6-16(14)23/h4-11,25-26H,1-3H3/b24-11+','InChIKey=RMHKXLLWBNVOEL-BHGWPJFGSA-N','COC(=O)c1cc(-c2ccc(OC)c(OC)c2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(258793,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl2FN4OS',395.2377,'TRIAZOLOTHIADAIZOLES','2623EDAC57027D9C-FICuS-01-66','2623EDAC57027D9C-FICTS-01-45','2623EDAC57027D9C-uuuuu-01-15','InChI=1S/C16H9Cl2FN4OS/c1-24-9-4-2-8(3-5-9)15-22-23-14(20-21-16(23)25-15)10-6-13(19)12(18)7-11(10)17/h2-7H,1H3','InChIKey=RGRMDSUIDOUXCS-UHFFFAOYSA-N','COc1ccc(-c2nn3c(-c4cc(F)c(Cl)cc4Cl)nnc3s2)cc1',NULL),
	(258794,0,0,NULL,'Consistent with Molecular Formula','C15H6Cl3FN4S',399.6566,'TRIAZOLOTHIADIAZOLES','26326E99AB7690B2-FICuS-01-4E','26326E99AB7690B2-FICTS-01-2D','26326E99AB7690B2-uuuuu-01-FD','InChI=1S/C15H6Cl3FN4S/c16-8-3-1-7(2-4-8)14-22-23-13(20-21-15(23)24-14)9-5-12(19)11(18)6-10(9)17/h1-6H','InChIKey=SJGUNBKGOXHYGZ-UHFFFAOYSA-N','Fc1cc(-c2nnc3sc(-c4ccc(Cl)cc4)nn23)c(Cl)cc1Cl',NULL),
	(258795,0,0,NULL,'Consistent with Molecular Formula','C15H5Cl4FN4S',434.1017,'TRIAZOLOTHIADIAZOLE','7887932CCCD45D39-FICuS-01-69','7887932CCCD45D39-FICTS-01-48','7887932CCCD45D39-uuuuu-01-18','InChI=1S/C15H5Cl4FN4S/c16-6-1-2-7(9(17)3-6)14-23-24-13(21-22-15(24)25-14)8-4-12(20)11(19)5-10(8)18/h1-5H','InChIKey=WJYINFOGSIDRMA-UHFFFAOYSA-N','Fc1cc(-c2nnc3sc(-c4ccc(Cl)cc4Cl)nn23)c(Cl)cc1Cl',NULL),
	(258796,0,0,NULL,'Consistent with Molecular Formula','C15H4Cl4F2N4S',452.0922,'TRIAZOLOTHIADIAZOLES','6C15F45830AE3003-FICuS-01-3C','6C15F45830AE3003-FICTS-01-1B','6C15F45830AE3003-uuuuu-01-EB','InChI=1S/C15H4Cl4F2N4S/c16-7-3-9(18)11(20)1-5(7)13-22-23-15-25(13)24-14(26-15)6-2-12(21)10(19)4-8(6)17/h1-4H','InChIKey=IZQLXXALLDMCNU-UHFFFAOYSA-N','Fc1cc(-c2nn3c(-c4cc(F)c(Cl)cc4Cl)nnc3s2)c(Cl)cc1Cl',NULL),
	(258797,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl3FN4OS',429.6828,'TRIAZOLOTHIADIAZOLES','F96C327622A52C60-FICuS-01-46','F96C327622A52C60-FICTS-01-25','F96C327622A52C60-uuuuu-01-F5','InChI=1S/C16H8Cl3FN4OS/c17-8-1-3-9(4-2-8)25-7-14-23-24-15(21-22-16(24)26-14)10-5-13(20)12(19)6-11(10)18/h1-6H,7H2','InChIKey=QWWHIRKKQTULQH-UHFFFAOYSA-N','Fc1cc(-c2nnc3sc(COc4ccc(Cl)cc4)nn23)c(Cl)cc1Cl',NULL),
	(258798,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2FN5S',410.2955,'triazoleSchiffbase','FC89A7C83164B0B0-FICuS-01-66','FC89A7C83164B0B0-FICTS-01-45','DF401014AB2BB1A6-uuuuu-01-0B','InChI=1S/C17H14Cl2FN5S/c1-24(2)11-5-3-10(4-6-11)9-21-25-16(22-23-17(25)26)12-7-15(20)14(19)8-13(12)18/h3-9H,1-2H3,(H,23,26)/b21-9+','InChIKey=SESZZPUEVUBFCW-ZVBGSRNCSA-N','CN(C)c1ccc(/C=N/n2c(S)nnc2-c2cc(F)c(Cl)cc2Cl)cc1','1'),
	(258799,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl3FN4S',401.6724,'triazoleSchiffbase','77A8B1AFE9B15BBB-FICuS-01-94','77A8B1AFE9B15BBB-FICTS-01-73','463D5C1D6A0F6209-uuuuu-01-02','InChI=1S/C15H8Cl3FN4S/c16-9-3-1-8(2-4-9)7-20-23-14(21-22-15(23)24)10-5-13(19)12(18)6-11(10)17/h1-7H,(H,22,24)/b20-7+','InChIKey=DYBGTDMHVWHZHC-IFRROFPPSA-N','Fc1cc(-c2nnc(S)n2/N=C/c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(258800,0,1,NULL,'Consistent with Molecular Formula','C16H11Cl2FN4OS',397.2535,NULL,'DC5EAEEA950C3D35-FICuS-01-94','DC5EAEEA950C3D35-FICTS-01-73','B2DC2A0F992627BB-uuuuu-01-21','InChI=1S/C16H11Cl2FN4OS/c1-24-10-4-2-9(3-5-10)8-20-23-15(21-22-16(23)25)11-6-14(19)13(18)7-12(11)17/h2-8H,1H3,(H,22,25)/b20-8+','InChIKey=CRLLYOPJMZAWNP-DNTJNYDQSA-N','COc1ccc(/C=N/n2c(S)nnc2-c2cc(F)c(Cl)cc2Cl)cc1','1'),
	(258801,0,1,NULL,'Consistent with Molecular Formula','C15H7Cl4FN4S',436.1175,NULL,'03CCEF73419E30FB-FICuS-01-73','03CCEF73419E30FB-FICTS-01-52','4EC850D84B3443F5-uuuuu-01-0A','InChI=1S/C15H7Cl4FN4S/c16-8-2-1-7(10(17)3-8)6-21-24-14(22-23-15(24)25)9-4-13(20)12(19)5-11(9)18/h1-6H,(H,23,25)/b21-6+','InChIKey=PCRKBRMNSLFIAA-AERZKKPOSA-N','Fc1cc(-c2nnc(S)n2/N=C/c2ccc(Cl)cc2Cl)c(Cl)cc1Cl','1'),
	(258802,0,1,NULL,'Consistent with Molecular Formula','C22H23Cl2FN6OS',509.4277,NULL,'E5A2C46E827E4011-FICuS-01-52','E5A2C46E827E4011-FICTS-01-31','099F19AAC54473E2-uuuuu-01-0B','InChI=1S/C22H23Cl2FN6OS/c1-28(2)16-5-3-15(4-6-16)13-26-31-21(17-11-20(25)19(24)12-18(17)23)27-30(22(31)33)14-29-7-9-32-10-8-29/h3-6,11-13H,7-10,14H2,1-2H3/b26-13+','InChIKey=HHYYJUMWIBQSTO-LGJNPRDNSA-N','CN(C)c1ccc(/C=N/n2c(-c3cc(F)c(Cl)cc3Cl)nn(CN3CCOCC3)c2=S)cc1','1'),
	(258803,0,1,NULL,'Consistent with Molecular Formula','C23H26Cl2FN7S',522.4697,NULL,'F42F0B7BDA2D06A3-FICuS-01-79','F42F0B7BDA2D06A3-FICTS-01-58','F6FEE41C0BD83E65-uuuuu-01-3B','InChI=1S/C23H26Cl2FN7S/c1-29(2)17-6-4-16(5-7-17)14-27-33-22(18-12-21(26)20(25)13-19(18)24)28-32(23(33)34)15-31-10-8-30(3)9-11-31/h4-7,12-14H,8-11,15H2,1-3H3/b27-14+','InChIKey=YKNXONJAJQWSAQ-MZJWZYIUSA-N','CN1CCN(Cn2nc(-c3cc(F)c(Cl)cc3Cl)n(/N=C/c3ccc(N(C)C)cc3)c2=S)CC1','1'),
	(258804,0,1,NULL,'Consistent with Molecular Formula','C24H20Cl2F2N6S',533.425,NULL,'C26D9B5E20FA6512-FICuS-01-62','C26D9B5E20FA6512-FICTS-01-41','941179C18B893370-uuuuu-01-E1','InChI=1S/C24H20Cl2F2N6S/c1-32(2)18-9-3-15(4-10-18)13-30-34-23(19-11-22(28)21(26)12-20(19)25)31-33(24(34)35)14-29-17-7-5-16(27)6-8-17/h3-13,29H,14H2,1-2H3/b30-13+','InChIKey=CTKYUAOHSQAKSD-VVEOGCPPSA-N','CN(C)c1ccc(/C=N/n2c(-c3cc(F)c(Cl)cc3Cl)nn(CNc3ccc(F)cc3)c2=S)cc1','1'),
	(258805,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3FN5OS',446.7132,NULL,'0D5DCF85516B3C41-FICuS-01-63','0D5DCF85516B3C41-FICTS-01-42','0D5DCF85516B3C41-uuuuu-01-12','InChI=1S/C16H11Cl3FN5OS/c17-8-1-3-9(4-2-8)22-14(26)7-27-16-24-23-15(25(16)21)10-5-13(20)12(19)6-11(10)18/h1-6H,7,21H2,(H,22,26)','InChIKey=WEGMWKFRUATNOG-UHFFFAOYSA-N','Nn1c(SCC(=O)Nc2ccc(Cl)cc2)nnc1-c1cc(F)c(Cl)cc1Cl',NULL),
	(258806,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2FN5O2S',442.2943,NULL,'2F5B6929D3EF2708-FICuS-01-63','2F5B6929D3EF2708-FICTS-01-42','2F5B6929D3EF2708-uuuuu-01-12','InChI=1S/C17H14Cl2FN5O2S/c1-27-10-4-2-9(3-5-10)22-15(26)8-28-17-24-23-16(25(17)21)11-6-14(20)13(19)7-12(11)18/h2-7H,8,21H2,1H3,(H,22,26)','InChIKey=ZPTBCAAQBNAEFU-UHFFFAOYSA-N','COc1ccc(NC(=O)CSc2nnc(-c3cc(F)c(Cl)cc3Cl)n2N)cc1',NULL),
	(258807,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl5FN5OS',515.6034,NULL,'9C543208BEB9F72B-FICuS-01-6C','9C543208BEB9F72B-FICTS-01-4B','9C543208BEB9F72B-uuuuu-01-1B','InChI=1S/C16H9Cl5FN5OS/c17-7-2-10(20)12(22)1-6(7)15-25-26-16(27(15)23)29-5-14(28)24-13-4-9(19)8(18)3-11(13)21/h1-4H,5,23H2,(H,24,28)','InChIKey=FFQZBJUBIPJABM-UHFFFAOYSA-N','Nn1c(SCC(=O)Nc2cc(Cl)c(Cl)cc2Cl)nnc1-c1cc(F)c(Cl)cc1Cl',NULL),
	(258808,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O2',415.4938,'N2-[2-(3,4-Dimethoxy-phenyl)-ethyl]-3-phenyl-quinoxaline-2,5,7-triamine','4DE6A89410FE797D-FICuS-01-77','4DE6A89410FE797D-FICTS-01-56','4DE6A89410FE797D-uuuuu-01-26','InChI=1S/C24H25N5O2/c1-30-20-9-8-15(12-21(20)31-2)10-11-27-24-22(16-6-4-3-5-7-16)29-23-18(26)13-17(25)14-19(23)28-24/h3-9,12-14H,10-11,25-26H2,1-2H3,(H,27,28)','InChIKey=PBANBJOEGXMVLD-UHFFFAOYSA-N','COc1ccc(CCNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc1OC',NULL),
	(258809,0,0,NULL,'Consistent with Molecular Formula','C24H25N5O2',415.4938,'N2-[2-(3,5-Dimethoxy-phenyl)-ethyl]-3-phenyl-quinoxaline-2,5,7-triamine','8B5403B845668B5B-FICuS-01-4D','8B5403B845668B5B-FICTS-01-2C','8B5403B845668B5B-uuuuu-01-FC','InChI=1S/C24H25N5O2/c1-30-18-10-15(11-19(14-18)31-2)8-9-27-24-22(16-6-4-3-5-7-16)29-23-20(26)12-17(25)13-21(23)28-24/h3-7,10-14H,8-9,25-26H2,1-2H3,(H,27,28)','InChIKey=LBMYNUBKXLYKQW-UHFFFAOYSA-N','COc1cc(CCNc2nc3cc(N)cc(N)c3nc2-c2ccccc2)cc(OC)c1',NULL),
	(258810,0,0,NULL,'Consistent with Molecular Formula','C25H16N2O2',376.4136,'12-Benzyl-5,12-dihydro-indeno[2\',1\':4,5]pyrrolo[3,2-c]chinolin-6,7-dione','ED2C80651E812AAF-FICuS-01-71','A0A543F03356A15E-FICTS-01-27','ED2C80651E812AAF-uuuuu-01-20','InChI=1S/C25H16N2O2/c28-24-17-11-5-4-10-16(17)22-20(24)21-23(27(22)14-15-8-2-1-3-9-15)18-12-6-7-13-19(18)26-25(21)29/h1-13H,14H2,(H,26,29)','InChIKey=BZYMYCPIFFKUTM-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1c(=O)[nH]c3ccccc3c1n2Cc1ccccc1',NULL),
	(258811,0,0,NULL,'Consistent with Molecular Formula','C29H26N4O',446.5506,'12-Benzyl-6-(2-dimethylamino-ethylamino)-12H-indeno[2\',1\':4,5]pyrrolo[3,2-c]chinolin-7-one','A5DF9B90CE3879C3-FICuS-01-84','A5DF9B90CE3879C3-FICTS-01-63','A5DF9B90CE3879C3-uuuuu-01-33','InChI=1S/C29H26N4O/c1-32(2)17-16-30-29-25-24-26(20-12-6-7-13-21(20)28(24)34)33(18-19-10-4-3-5-11-19)27(25)22-14-8-9-15-23(22)31-29/h3-15H,16-18H2,1-2H3,(H,30,31)','InChIKey=FJOKFCKWUBMOJB-UHFFFAOYSA-N','CN(C)CCNc1nc2ccccc2c2c1c1c(n2Cc2ccccc2)-c2ccccc2C1=O',NULL),
	(258812,0,0,NULL,'Consistent with Molecular Formula','C27H21N3O',403.4824,'12-Benzyl-6-dimethylamino-12H-indeno[2\',1\':4,5]pyrrolo[3,2-c]chinolin-7-one','69413CA5B8229744-FICuS-01-3D','69413CA5B8229744-FICTS-01-1C','69413CA5B8229744-uuuuu-01-EC','InChI=1S/C27H21N3O/c1-29(2)27-23-22-24(18-12-6-7-13-19(18)26(22)31)30(16-17-10-4-3-5-11-17)25(23)20-14-8-9-15-21(20)28-27/h3-15H,16H2,1-2H3','InChIKey=NJRBMBHRQIJOFJ-UHFFFAOYSA-N','CN(C)c1nc2ccccc2c2c1c1c(n2Cc2ccccc2)-c2ccccc2C1=O',NULL),
	(258813,0,0,NULL,'Consistent with Molecular Formula','C28H23N3O2',433.5086,'12-Benzyl-6-(3-hydroxy-propylamino)-12H-indeno[2\',1\':4,5-pyrrolo[3,2-c]chinolin-7-one','625AEDB102849811-FICuS-01-42','625AEDB102849811-FICTS-01-21','625AEDB102849811-uuuuu-01-F1','InChI=1S/C28H23N3O2/c32-16-8-15-29-28-24-23-25(19-11-4-5-12-20(19)27(23)33)31(17-18-9-2-1-3-10-18)26(24)21-13-6-7-14-22(21)30-28/h1-7,9-14,32H,8,15-17H2,(H,29,30)','InChIKey=XOGYDBDNJSHVFQ-UHFFFAOYSA-N','O=C1c2ccccc2-c2c1c1c(NCCCO)nc3ccccc3c1n2Cc1ccccc1',NULL),
	(258814,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'BFF61F4AA330192F-FICuS-01-70','31AB46E3416C04B5-FICTS-01-28','BFF61F4AA330192F-uuuuu-01-1F','InChI=1S/C17H15ClN2O2S/c1-21-15-8-3-11(9-16(15)22-2)14-10-20(17(23)19-14)13-6-4-12(18)5-7-13/h3-10H,1-2H3,(H,19,23)','InChIKey=RDTQLNRKXHWWEI-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccc(Cl)cc3)c(=S)[nH]2)cc1OC',NULL),
	(258815,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'1F1EDC2110B2844F-FICuS-01-59','1F1EDC2110B2844F-FICTS-01-38','1F1EDC2110B2844F-uuuuu-01-08','InChI=1S/C21H22N2O6/c1-13(24)23-17(14-6-8-16(26-2)9-7-14)12-22(21(23)25)15-10-18(27-3)20(29-5)19(11-15)28-4/h6-12H,1-5H3','InChIKey=BSIJQVVOWPEOSB-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3cc(OC)c(OC)c(OC)c3)c(=O)n2C(C)=O)cc1',NULL),
	(258816,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O5',402.8335,NULL,'A14914A2CB453A23-FICuS-01-45','A14914A2CB453A23-FICTS-01-24','A14914A2CB453A23-uuuuu-01-F4','InChI=1S/C20H19ClN2O5/c1-12(24)23-16(13-5-7-14(21)8-6-13)11-22(20(23)25)15-9-17(26-2)19(28-4)18(10-15)27-3/h5-11H,1-4H3','InChIKey=KWOWVCSNYUOPQW-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(Cl)cc3)n(C(C)=O)c2=O)cc(OC)c1OC',NULL),
	(258817,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'987D2E5C8AC8C670-FICuS-01-76','987D2E5C8AC8C670-FICTS-01-55','987D2E5C8AC8C670-uuuuu-01-25','InChI=1S/C21H22N2O6/c1-13(24)23-17(14-10-18(27-3)20(29-5)19(11-14)28-4)12-22(21(23)25)15-6-8-16(26-2)9-7-15/h6-12H,1-5H3','InChIKey=PEWQGBUSECEMFL-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)n(C(C)=O)c2=O)cc1',NULL),
	(258818,0,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O5',402.8335,NULL,'0B3DB67B8CE604FE-FICuS-01-86','0B3DB67B8CE604FE-FICTS-01-65','0B3DB67B8CE604FE-uuuuu-01-35','InChI=1S/C20H19ClN2O5/c1-12(24)23-16(11-22(20(23)25)15-7-5-14(21)6-8-15)13-9-17(26-2)19(28-4)18(10-13)27-3/h5-11H,1-4H3','InChIKey=CYRKDQLGOMDGRL-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)cc3)c(=O)n2C(C)=O)cc(OC)c1OC',NULL),
	(258819,0,0,NULL,'Consistent with Molecular Formula','C16H12Cl2N2OS',351.2496,NULL,'B67B6D174F7C3C16-FICuS-01-6B','67F2258D81898013-FICTS-01-14','B67B6D174F7C3C16-uuuuu-01-1A','InChI=1S/C16H12Cl2N2OS/c1-21-12-5-2-10(3-6-12)15-9-20(16(22)19-15)11-4-7-13(17)14(18)8-11/h2-9H,1H3,(H,19,22)','InChIKey=JQNLZNLOFRBPDR-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccc(Cl)c(Cl)c3)c(=S)[nH]2)cc1',NULL),
	(258820,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O3',365.2152,NULL,'186576A2019CAB81-FICuS-01-44','45466E3696D4CEBE-FICTS-01-53','186576A2019CAB81-uuuuu-01-F3','InChI=1S/C17H14Cl2N2O3/c1-23-15-6-4-11(8-16(15)24-2)21-9-14(20-17(21)22)10-3-5-12(18)13(19)7-10/h3-9H,1-2H3,(H,20,22)','InChIKey=HBPCCHTWYFWVIF-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(Cl)c(Cl)c3)[nH]c2=O)cc1OC',NULL),
	(258821,0,0,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O2S',381.2758,NULL,'C6D79606F2EFFF97-FICuS-01-8F','2960DC57DCD7060C-FICTS-01-45','C6D79606F2EFFF97-uuuuu-01-3E','InChI=1S/C17H14Cl2N2O2S/c1-22-12-6-11(7-13(8-12)23-2)21-9-16(20-17(21)24)10-3-4-14(18)15(19)5-10/h3-9H,1-2H3,(H,20,24)','InChIKey=MOMAVLTUFYIWAS-UHFFFAOYSA-N','COc1cc(OC)cc(-n2cc(-c3ccc(Cl)c(Cl)c3)[nH]c2=S)c1',NULL),
	(258822,0,0,NULL,'Consistent with Molecular Formula','C18H16Cl2N2O4',395.2414,NULL,'D0D85EACA0A508B9-FICuS-01-7F','8D8328C42625311C-FICTS-01-15','D0D85EACA0A508B9-uuuuu-01-2E','InChI=1S/C18H16Cl2N2O4/c1-24-15-6-10(7-16(25-2)17(15)26-3)14-9-22(18(23)21-14)11-4-5-12(19)13(20)8-11/h4-9H,1-3H3,(H,21,23)','InChIKey=BSZZLRXIKWMDMB-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)c(Cl)c3)c(=O)[nH]2)cc(OC)c1OC',NULL),
	(258823,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'DD9DF5AB9B89A82E-FICuS-01-A6','DD9DF5AB9B89A82E-FICTS-01-85','DD9DF5AB9B89A82E-uuuuu-01-55','InChI=1S/C22H27N3O4/c1-14(26)25-19(15-7-9-17(10-8-15)24(2)3)13-18(23-25)16-11-20(27-4)22(29-6)21(12-16)28-5/h7-12,19H,13H2,1-6H3','InChIKey=CBQJREWDTKQBAS-UHFFFAOYSA-N','COc1cc(C2=NN(C(C)=O)C(c3ccc(N(C)C)cc3)C2)cc(OC)c1OC','1'),
	(258824,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O4',474.5584,NULL,'327BABE81000A2F6-FICuS-01-55','327BABE81000A2F6-FICTS-01-34','327BABE81000A2F6-uuuuu-01-04','InChI=1S/C27H30N4O4/c1-30(2)20-8-6-18(7-9-20)23-16-21(19-14-24(32-3)26(34-5)25(15-19)33-4)22(17-28)27(29-23)31-10-12-35-13-11-31/h6-9,14-16H,10-13H2,1-5H3','InChIKey=FYXQRFVJGWWYJQ-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccc(N(C)C)cc3)nc(N3CCOCC3)c2C#N)cc(OC)c1OC',NULL),
	(258825,1,0,NULL,'Consistent with Molecular Formula','C42H33NO4',615.727,'1-P-METHOXY-3,3-DIPHENYL-4-[2\' O-DIPHENYLACYL]HYDROXY]PHENYL-2-AZETIDINONE','F4D8DC8FDD2A6025-FICuS-01-8A','F4D8DC8FDD2A6025-FICTS-01-69','F4D8DC8FDD2A6025-uuuuu-01-39','InChI=1S/C42H33NO4/c1-46-35-28-26-34(27-29-35)43-39(42(41(43)45,32-20-10-4-11-21-32)33-22-12-5-13-23-33)36-24-14-15-25-37(36)47-40(44)38(30-16-6-2-7-17-30)31-18-8-3-9-19-31/h2-29,38-39H,1H3','InChIKey=NXHUKLPNPZOICI-UHFFFAOYSA-N','COc1ccc(N2C(=O)C(c3ccccc3)(c3ccccc3)C2c2ccccc2OC(=O)C(c2ccccc2)c2ccccc2)cc1','1'),
	(258826,1,0,NULL,'Consistent with Molecular Formula','C41H30ClNO3',620.1459,'1-P-CHLORO-3,3-DIPHENYL-4-[2\'( O-DIPHENYLACYL)HYDROXY]PHENYL-2-AZETIDINONE','7F03B4166867477A-FICuS-01-42','7F03B4166867477A-FICTS-01-21','7F03B4166867477A-uuuuu-01-F1','InChI=1S/C41H30ClNO3/c42-33-25-27-34(28-26-33)43-38(41(40(43)45,31-19-9-3-10-20-31)32-21-11-4-12-22-32)35-23-13-14-24-36(35)46-39(44)37(29-15-5-1-6-16-29)30-17-7-2-8-18-30/h1-28,37-38H','InChIKey=OTUBZDBTDYDZOI-UHFFFAOYSA-N','O=C(Oc1ccccc1C1N(c2ccc(Cl)cc2)C(=O)C1(c1ccccc1)c1ccccc1)C(c1ccccc1)c1ccccc1','1'),
	(258827,0,0,NULL,'Consistent with Molecular Formula','C23H12Cl2N2O2',419.266,NULL,'ACDDCCCA8703A519-FICuS-01-8F','ACDDCCCA8703A519-FICTS-01-6E','ACDDCCCA8703A519-uuuuu-01-3E','InChI=1S/C23H12Cl2N2O2/c24-15-9-5-13(6-10-15)20-21-19(17-3-1-2-4-18(17)26-20)23(28)29-22(27-21)14-7-11-16(25)12-8-14/h1-12H','InChIKey=CKBOFNMWQWRGNP-UHFFFAOYSA-N','O=c1oc(-c2ccc(Cl)cc2)nc2c(-c3ccc(Cl)cc3)nc3ccccc3c12',NULL),
	(258828,0,0,NULL,'Consistent with Molecular Formula','C23H11Cl3N2O2',453.7111,NULL,'9190EE2D9F4E4BD6-FICuS-01-82','9190EE2D9F4E4BD6-FICTS-01-61','9190EE2D9F4E4BD6-uuuuu-01-31','InChI=1S/C23H11Cl3N2O2/c24-14-5-1-12(2-6-14)20-21-19(17-11-16(26)9-10-18(17)27-20)23(29)30-22(28-21)13-3-7-15(25)8-4-13/h1-11H','InChIKey=RSQRNEJKYSLNHC-UHFFFAOYSA-N','O=c1oc(-c2ccc(Cl)cc2)nc2c(-c3ccc(Cl)cc3)nc3ccc(Cl)cc3c12',NULL),
	(258829,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O3S3',459.555,'2-{[(6-ethoxy-1,3-benzothiazol-2-yl)sulfamy] methyl}-10-methyl-5,10-dihydro-5-benzo[e] 1,2,4-triazolo[1,5-b][1,2,4] thiadizine-5,5-dione','C9102883F6FF3363-FICuS-01-50','C9102883F6FF3363-FICTS-01-2F','C9102883F6FF3363-uuuuu-01-FF','InChI=1S/C19H17N5O3S3/c1-3-27-12-8-9-13-15(10-12)29-19(20-13)28-11-17-21-18-23(2)14-6-4-5-7-16(14)30(25,26)24(18)22-17/h4-10H,3,11H2,1-2H3','InChIKey=LVPORUDZFFAZPF-UHFFFAOYSA-N','CCOc1ccc2nc(SCc3nc4n(n3)S(=O)(=O)c3ccccc3N4C)sc2c1',NULL),
	(258830,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2S3',429.5288,'2-[2-(1,3-benzothiazol-2-yl sulfanyl)ethyl]-10-methyl-5,10-dihydro-5-benzo[e]1,2,4]triazolo[1,5-b][1,2,4] thiadizine-5,5-dione','A5B80D4354F682C6-FICuS-01-5A','A5B80D4354F682C6-FICTS-01-39','A5B80D4354F682C6-uuuuu-01-09','InChI=1S/C18H15N5O2S3/c1-22-13-7-3-5-9-15(13)28(24,25)23-17(22)20-16(21-23)10-11-26-18-19-12-6-2-4-8-14(12)27-18/h2-9H,10-11H2,1H3','InChIKey=HDKFBKWGIHNBTB-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2nc(CCSc3nc4ccccc4s3)nc21',NULL),
	(258831,8,0,NULL,'Consistent with Molecular Formula','C34H36O6',540.6548,'3-O-Methyl-1\'-hydroxy-8\'-acetoxymethyl-5\',8\',8a\',10a\'-tetrahydroanthraquino(5\',6\':17,16)estra-1,3,5(10),16(17H)-tetraen-3-ol','3DA775FFE75EEB28-FICuS-01-95','511888C92D685D6B-FICTS-01-36','96BF7EFBC07D3D1B-uuuuu-01-49','InChI=1S/C34H36O6/c1-17(35)40-16-20-13-19-15-26-24-9-7-18-14-21(39-3)8-10-22(18)23(24)11-12-34(26,2)31(19)30-28(20)33(38)29-25(32(30)37)5-4-6-27(29)36/h4-6,8,10,13-14,20,23-24,26,28,30-31,36H,7,9,11-12,15-16H2,1-3H3/t20?,23-,24-,26+,28?,30?,31?,34+/m1/s1','InChIKey=RQMJBEXTMFAIET-ULONBKRVSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1=CC(COC(C)=O)C3C(=O)c4c(O)cccc4C(=O)C3C12','1'),
	(258832,8,0,NULL,'Consistent with Molecular Formula','C34H36O6',540.6548,'3-O-Methyl-1\'-hydroxy-5\'-acetoxymethyl-5\',8\',8a\',10a\'-tetrahydroanthraquino(7\',8\':16,17)estra-1,3,5(10),16(17H)-tetraen-3-ol','D30E6209B6539A6D-FICuS-01-58','E309BB942F2B4FC5-FICTS-01-56','F81DA5FB871E519D-uuuuu-01-2F','InChI=1S/C34H36O6/c1-17(35)40-16-20-13-19-15-26-24-9-7-18-14-21(39-3)8-10-22(18)23(24)11-12-34(26,2)31(19)30-28(20)32(37)25-5-4-6-27(36)29(25)33(30)38/h4-6,8,10,13-14,20,23-24,26,28,30-31,36H,7,9,11-12,15-16H2,1-3H3/t20?,23-,24-,26+,28?,30?,31?,34+/m1/s1','InChIKey=UGHFTXWEWFACPN-ULONBKRVSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1=CC(COC(C)=O)C3C(=O)c4cccc(O)c4C(=O)C3C12','1'),
	(258833,0,0,NULL,'Consistent with Molecular Formula','C22H20BrO2P',427.2766,'Ethoxycarbonylbromomethylidenetriphenylphosphorane','0BF45F4A5D08B65A-FICuS-01-72','0BF45F4A5D08B65A-FICTS-01-51','0BF45F4A5D08B65A-uuuuu-01-21','InChI=1S/C22H20BrO2P/c1-2-25-22(24)21(23)26(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,2H2,1H3','InChIKey=DYZCMZIYGNZTCI-UHFFFAOYSA-N','CCOC(=O)C(Br)=P(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(258834,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O3',380.4456,NULL,'D83C8A3EF1CEE2B7-FICuS-01-99','D83C8A3EF1CEE2B7-FICTS-01-78','710B3BC68618BE44-uuuuu-01-04','InChI=1S/C21H24N4O3/c1-15(2)23-28-14-16-6-4-7-17(10-16)20-12-25(24-22-20)13-21(26)18-8-5-9-19(11-18)27-3/h4-12,21,26H,13-14H2,1-3H3/t21-/m0/s1','InChIKey=BDCGKTYZTKBZKD-NRFANRHFSA-N','COc1cccc(C(O)Cn2cc(-c3cccc(CON=C(C)C)c3)nn2)c1','1'),
	(258835,0,0,NULL,'Consistent with Molecular Formula','C15H10N2O3S',298.3156,NULL,'1ED5EED62CB0DDD9-FICuS-01-A6','1ED5EED62CB0DDD9-FICTS-01-85','1ED5EED62CB0DDD9-uuuuu-01-55','InChI=1S/C15H10N2O3S/c1-2-20-15(19)10-7-9(8-16)14-17(13(10)18)11-5-3-4-6-12(11)21-14/h3-7H,2H2,1H3','InChIKey=QPWMJEKTZURUFF-UHFFFAOYSA-N','CCOC(=O)c1cc(C#N)c2sc3ccccc3n2c1=O',NULL),
	(258836,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2S',302.3502,NULL,'225E080F312F3BE9-FICuS-01-52','DA5144B3E3EF2CE1-FICTS-01-5C','225E080F312F3BE9-uuuuu-01-01','InChI=1S/C14H14N4O2S/c1-8-9(6-7-19)12(20)17-13(15-8)18-14-16-10-4-2-3-5-11(10)21-14/h2-5,19H,6-7H2,1H3,(H2,15,16,17,18,20)','InChIKey=CHIIKACJLYNQGT-UHFFFAOYSA-N','Cc1nc(Nc2nc3ccccc3s2)[nH]c(=O)c1CCO',NULL),
	(258837,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O3S',316.3338,NULL,'6009FEBD82770558-FICuS-01-51','C64ED8552AD5791A-FICTS-01-4C','6009FEBD82770558-uuuuu-01-00','InChI=1S/C14H12N4O3S/c1-2-21-12(20)8-7-15-13(17-11(8)19)18-14-16-9-5-3-4-6-10(9)22-14/h3-7H,2H2,1H3,(H2,15,16,17,18,19)','InChIKey=GCFZSWSKQSLRQE-UHFFFAOYSA-N','CCOC(=O)c1cnc(Nc2nc3ccccc3s2)[nH]c1=O',NULL),
	(258838,0,0,NULL,'Consistent with Molecular Formula','C12H8N6S',268.2954,NULL,'9F15FFF62D81B571-FICuS-01-72','9F15FFF62D81B571-FICTS-01-51','9F15FFF62D81B571-uuuuu-01-21','InChI=1S/C12H8N6S/c13-5-7-6-15-11(17-10(7)14)18-12-16-8-3-1-2-4-9(8)19-12/h1-4,6H,(H3,14,15,16,17,18)','InChIKey=XCSCVNJSICJOHF-UHFFFAOYSA-N','N#Cc1cnc(Nc2nc3ccccc3s2)nc1N',NULL),
	(258839,0,1,NULL,'Consistent with Molecular Formula','C20H28O6',364.4376,'2-(4,5-dimethoxy-2-methyl-3,6-dioxo-cyclohexa-1,4-dienylmethylene)-decanoic acid','F037143174521B4B-FICuS-01-2B','2C7B1FB9CC9A65C8-FICTS-01-6C','F037143174521B4B-uuuuu-01-DA','InChI=1S/C20H28O6/c1-5-6-7-8-9-10-11-14(20(23)24)12-15-13(2)16(21)18(25-3)19(26-4)17(15)22/h12H,5-11H2,1-4H3,(H,23,24)/b14-12+','InChIKey=PHYCYYJXLLWDLJ-WYMLVPIESA-N','CCCCCCCC/C(=C\\C1=C(C)C(=O)C(OC)=C(OC)C1=O)C(=O)O','1'),
	(258840,0,1,NULL,'Consistent with Molecular Formula','C16H20O6',308.3304,'2-(4,5-dimethoxy-2-methyl-3,6-dioxo-cyclohexa-1,4-dienylmethylene)-hexanoic acid','2F7A4144A4181F40-FICuS-01-3D','38072A2B5E7D8EBD-FICTS-01-57','2F7A4144A4181F40-uuuuu-01-EC','InChI=1S/C16H20O6/c1-5-6-7-10(16(19)20)8-11-9(2)12(17)14(21-3)15(22-4)13(11)18/h8H,5-7H2,1-4H3,(H,19,20)/b10-8+','InChIKey=GBNXKHQESXVNDQ-CSKARUKUSA-N','CCCC/C(=C\\C1=C(C)C(=O)C(OC)=C(OC)C1=O)C(=O)O','1'),
	(258841,0,1,NULL,'Consistent with Molecular Formula','C13H14O6',266.25,'3-(4,5-dimethoxy-2-methyl-3,6-dioxo-cyclohexa-1,4-dienyl)-2-methyl acrylic acid','4CED450A42D39C00-FICuS-01-5A','91D1B003B302BC9E-FICTS-01-34','4CED450A42D39C00-uuuuu-01-09','InChI=1S/C13H14O6/c1-6(13(16)17)5-8-7(2)9(14)11(18-3)12(19-4)10(8)15/h5H,1-4H3,(H,16,17)/b6-5+','InChIKey=HLCWUWGXJOLZGX-AATRIKPKSA-N','COC1=C(OC)C(=O)C(/C=C(\\C)C(=O)O)=C(C)C1=O','1'),
	(258842,0,1,NULL,'Consistent with Molecular Formula','C13H10FN3O',243.2399,NULL,'3D2DD9CD565646E0-FICuS-01-6D','AFB9D17A76FD16BD-FICTS-01-79','3D2DD9CD565646E0-uuuuu-01-1C','InChI=1S/C13H10FN3O/c14-12-3-1-11(2-4-12)13(18)17-16-9-10-5-7-15-8-6-10/h1-9H,(H,17,18)/b16-9+','InChIKey=CQBOIYPHKXALMH-CXUHLZMHSA-N','O=C(N/N=C/c1ccncc1)c1ccc(F)cc1','1'),
	(258843,0,1,NULL,'Consistent with Molecular Formula','C8H6Br2O2',293.9422,'4-(5\'-bromofuran-2\'-yl)-3-bromo-but-3-en-2-one','22BB6D26794D56E4-FICuS-01-5D','22BB6D26794D56E4-FICTS-01-3C','5E304869BAF357A7-uuuuu-01-0E','InChI=1S/C8H6Br2O2/c1-5(11)7(9)4-6-2-3-8(10)12-6/h2-4H,1H3/b7-4-','InChIKey=NAFYCKOMKHQPGG-DAXSKMNVSA-N','CC(=O)/C(Br)=C/c1ccc(Br)o1','1'),
	(258844,0,0,'50264-69-2','Consistent with Molecular Formula','C15H10Cl2N2O2',321.1622,'AF-1890\nLonidamine\nDichlondazolic acid\n1-(2,4-Dichlorobenzyl)indazole-3-carboxylic acid','387DA8102D5E0CD7-FICuS-01-65','387DA8102D5E0CD7-FICTS-01-44','387DA8102D5E0CD7-uuuuu-01-14','InChI=1S/C15H10Cl2N2O2/c16-10-6-5-9(12(17)7-10)8-19-13-4-2-1-3-11(13)14(18-19)15(20)21/h1-7H,8H2,(H,20,21)','InChIKey=WDRYRZXSPDWGEB-UHFFFAOYSA-N','O=C(O)c1nn(Cc2ccc(Cl)cc2Cl)c2ccccc12',NULL),
	(258845,6,0,'24390-14-5','Consistent with Molecular Formula','C24H31ClN2O9',526.9699,'Atridox\nDoxycycline hyclate\nDoxycycline hydrochloride hemiethanolate hemihydrate\n6-Desoxy-5-hydroxytetracycline hydrochloride hemihydrate hemiethanolate\n2-Naphthacenecarboxamide, 4-(dimethylamino)-1,4,4a,5,5a,6,11,12a-octahydro-3,5,10,12,12a-pentahydroxy-6-methyl-1,11-dioxo-, monohydrochloride, (4S,4aR,5S,5aR,6R,12aS)-, compd. with ethanol (2:1), monohydrate (9CI) (CA INDEX NAME)','7A9C285E6CEB4287-FICuS-01-74','BE8BE0ECAB904754-FICTS-01-64','46F433BFFAB52A57-uuuuu-01-25','InChI=1S/C22H24N2O8.C2H6O.ClH/c1-7-8-5-4-6-9(25)11(8)16(26)12-10(7)17(27)14-15(24(2)3)18(28)13(21(23)31)20(30)22(14,32)19(12)29;1-2-3;/h4-7,10,14-15,17,25,27-29,32H,1-3H3,(H2,23,31);3H,2H2,1H3;1H/t7-,10+,14+,15-,17-,22-;;/m0../s1','InChIKey=OJMDBNRHBLXJLF-QFWOMMJSSA-N','CC1c2cccc(O)c2C(=O)C2=C(O)C3(O)C(=O)C(C(N)=O)=C(O)C(N(C)C)C3C(O)C21.CCO.Cl','1'),
	(258846,0,0,'119422-08-1','Consistent with Molecular Formula','C16H38N4',286.503,'DEHSM\nDEHSPM\nDiethylhomospermine\nN1,N14-diethylhomospermine\nN1,N14-bis(ethyl)homospermine','1563AAABCCBA06AD-FICuS-01-8F','1563AAABCCBA06AD-FICTS-01-6E','1563AAABCCBA06AD-uuuuu-01-3E','InChI=1S/C16H38N4/c1-3-17-11-5-7-13-19-15-9-10-16-20-14-8-6-12-18-4-2/h17-20H,3-16H2,1-2H3','InChIKey=QXOCYGPVDXDFLC-UHFFFAOYSA-N','CCNCCCCNCCCCNCCCCNCC',NULL),
	(258847,0,0,NULL,'Consistent with Molecular Formula','C21H10F6N2O3',452.312,'3,7-di(trifluoromethyl)-2-naftoylquioxaline 1,4-dioxide','932F727159577E59-FICuS-01-40','932F727159577E59-FICTS-01-1F','932F727159577E59-uuuuu-01-EF','InChI=1S/C21H10F6N2O3/c22-20(23,24)14-7-8-15-16(10-14)28(31)17(19(29(15)32)21(25,26)27)18(30)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=GVUYIQYXHJGNGP-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)[n+]([O-])c2ccc(C(F)(F)F)cc2[n+]1[O-]',NULL),
	(258848,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O3',376.2144,'3,7-di(trifluoromethyl)-2-furoylquinoxaline-4-oxide','683481B9EEE47425-FICuS-01-55','683481B9EEE47425-FICTS-01-34','683481B9EEE47425-uuuuu-01-04','InChI=1S/C15H6F6N2O3/c16-14(17,18)7-3-4-9-8(6-7)22-11(12(24)10-2-1-5-26-10)13(23(9)25)15(19,20)21/h1-6H','InChIKey=CTXLNMITCRRVBZ-UHFFFAOYSA-N','O=C(c1ccco1)c1nc2cc(C(F)(F)F)ccc2[n+]([O-])c1C(F)(F)F',NULL),
	(258849,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O2',360.215,'3,7-di(trifluoromethyl)-2-furoylquinoxaline','49611C9A73EF1DE0-FICuS-01-68','49611C9A73EF1DE0-FICTS-01-47','49611C9A73EF1DE0-uuuuu-01-17','InChI=1S/C15H6F6N2O2/c16-14(17,18)7-3-4-8-9(6-7)22-11(13(23-8)15(19,20)21)12(24)10-2-1-5-25-10/h1-6H','InChIKey=ZDNXKSJIEIBVFJ-UHFFFAOYSA-N','O=C(c1ccco1)c1nc2cc(C(F)(F)F)ccc2nc1C(F)(F)F',NULL),
	(258850,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O3',376.2144,'Furan-2-yl-(1-oxy-3,7-bis-trifluoromethyl-quinoxalin-2-yl)-methanone','D664C357B03962A7-FICuS-01-4B','D664C357B03962A7-FICTS-01-2A','D664C357B03962A7-uuuuu-01-FA','InChI=1S/C15H6F6N2O3/c16-14(17,18)7-3-4-8-9(6-7)23(25)11(13(22-8)15(19,20)21)12(24)10-2-1-5-26-10/h1-6H','InChIKey=LYUHMKBXRGAIQB-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)nc2ccc(C(F)(F)F)cc2[n+]1[O-]',NULL),
	(258851,0,0,NULL,'Consistent with Molecular Formula','C15H6F6N2O3',376.2144,'Furan-2-yl-(1-oxy-3,6-bis-trifluoromethyl-quinoxalin-2-yl)-methanone','B524879C59451980-FICuS-01-38','B524879C59451980-FICTS-01-17','B524879C59451980-uuuuu-01-E7','InChI=1S/C15H6F6N2O3/c16-14(17,18)7-3-4-9-8(6-7)22-13(15(19,20)21)11(23(9)25)12(24)10-2-1-5-26-10/h1-6H','InChIKey=QZIBAKYHEGRVMA-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)nc2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(258852,0,0,NULL,'Consistent with Molecular Formula','C14H6F4N2O3',326.2066,'(7-Fluoro-4-oxy-3-trifluoromethyl-quinoxalin-2-yl)-furan-2-yl-methanone','688A9B0B1CB146FD-FICuS-01-76','688A9B0B1CB146FD-FICTS-01-55','688A9B0B1CB146FD-uuuuu-01-25','InChI=1S/C14H6F4N2O3/c15-7-3-4-9-8(6-7)19-11(12(21)10-2-1-5-23-10)13(20(9)22)14(16,17)18/h1-6H','InChIKey=ZOYGABOUBNFVHT-UHFFFAOYSA-N','O=C(c1ccco1)c1nc2cc(F)ccc2[n+]([O-])c1C(F)(F)F',NULL),
	(258853,0,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O3',322.2429,'Furan-2-yl-(7-methyl-2-oxy-3-trifluoromethyl-quinoxalin-2-yl)-methanone','34C1EA0D1732E139-FICuS-01-4B','34C1EA0D1732E139-FICTS-01-2A','34C1EA0D1732E139-uuuuu-01-FA','InChI=1S/C15H9F3N2O3/c1-8-4-5-10-9(7-8)19-12(13(21)11-3-2-6-23-11)14(20(10)22)15(16,17)18/h2-7H,1H3','InChIKey=RYPJOMJNRLVMBH-UHFFFAOYSA-N','Cc1ccc2c(c1)nc(C(=O)c1ccco1)c(C(F)(F)F)[n+]2[O-]',NULL),
	(258854,0,0,NULL,'Consistent with Molecular Formula','C14H6ClF3N2O3',342.6612,'(7-Chloro-1-oxy-3-trifluoromethyl-quinoxalin-2-yl)-furan-2-yl-methanone','EC4A397E577EC175-FICuS-01-74','EC4A397E577EC175-FICTS-01-53','EC4A397E577EC175-uuuuu-01-23','InChI=1S/C14H6ClF3N2O3/c15-7-3-4-8-9(6-7)20(22)11(13(19-8)14(16,17)18)12(21)10-2-1-5-23-10/h1-6H','InChIKey=AAESIUWKQAMLGA-UHFFFAOYSA-N','O=C(c1ccco1)c1c(C(F)(F)F)nc2ccc(Cl)cc2[n+]1[O-]',NULL),
	(258855,0,0,NULL,'Consistent with Molecular Formula','C21H10F6N2O3',452.312,'(1,4-Dioxy-3,6-bis-trifluoromethyl-quinoxalin-2-yl)-naphthalen-2-yl-methanone','356C6093F2A02A70-FICuS-01-3D','356C6093F2A02A70-FICTS-01-1C','356C6093F2A02A70-uuuuu-01-EC','InChI=1S/C21H10F6N2O3/c22-20(23,24)14-7-8-15-16(10-14)29(32)19(21(25,26)27)17(28(15)31)18(30)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=FOQOVCMPHXNQQC-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1c(C(F)(F)F)[n+]([O-])c2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(258856,0,0,NULL,'Consistent with Molecular Formula','C20H10F4N2O2',386.3048,'(7-fluoro-4-oxy-3-trufluoromethyl-quinoxalin-2-yl)-naphthalen-2-yl-methanone','7464366FF152783A-FICuS-01-42','7464366FF152783A-FICTS-01-21','7464366FF152783A-uuuuu-01-F1','InChI=1S/C20H10F4N2O2/c21-14-7-8-16-15(10-14)25-17(19(26(16)28)20(22,23)24)18(27)13-6-5-11-3-1-2-4-12(11)9-13/h1-10H','InChIKey=CYCAZWZDRQJQNK-UHFFFAOYSA-N','O=C(c1ccc2ccccc2c1)c1nc2cc(F)ccc2[n+]([O-])c1C(F)(F)F',NULL),
	(258857,0,0,NULL,'Consistent with Molecular Formula','C10H9FN4O3',252.2045,'3-amino-7-fluoro-1,4-dioxy-quinoxaline-carboximidic acid methyl ester','FBC26A0A09CC856F-FICuS-01-84','FBC26A0A09CC856F-FICTS-01-63','FBC26A0A09CC856F-uuuuu-01-33','InChI=1S/C10H9FN4O3/c1-18-10(13)8-9(12)15(17)6-3-2-5(11)4-7(6)14(8)16/h2-4,13H,12H2,1H3/b13-10+','InChIKey=LWARFBQIQPMWLS-JLHYYAGUSA-N','COC(=N)c1c(N)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(258858,0,0,NULL,'Consistent with Molecular Formula','C17H8F6N2O2',386.2528,'3,6-di(trifluoromethyl)-2-benzoylquinoxaline-4-oxide','09029ADE6B5230A5-FICuS-01-4D','09029ADE6B5230A5-FICTS-01-2C','09029ADE6B5230A5-uuuuu-01-FC','InChI=1S/C17H8F6N2O2/c18-16(19,20)10-6-7-11-12(8-10)25(27)15(17(21,22)23)13(24-11)14(26)9-4-2-1-3-5-9/h1-8H','InChIKey=JINAGPSFZIUXHR-UHFFFAOYSA-N','O=C(c1ccccc1)c1nc2ccc(C(F)(F)F)cc2[n+]([O-])c1C(F)(F)F',NULL),
	(258859,0,0,NULL,'Consistent with Molecular Formula','C17H8F6N2O3',402.2522,'3,6-di(trifluoromethyl)-2-benzoylquinoxaline 1,4-dioxide','C2223B5E23122CDD-FICuS-01-54','C2223B5E23122CDD-FICTS-01-33','C2223B5E23122CDD-uuuuu-01-03','InChI=1S/C17H8F6N2O3/c18-16(19,20)10-6-7-11-12(8-10)25(28)15(17(21,22)23)13(24(11)27)14(26)9-4-2-1-3-5-9/h1-8H','InChIKey=FKCFMPSVCOGQQS-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)(F)F)[n+]([O-])c2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(258860,0,0,NULL,'Consistent with Molecular Formula','C24H22N2O3',386.4494,'3,3?-furan-2,5-diylbis(5-methoxy-1-methyl-1H-indole)','509B4ED8E9C82D43-FICuS-01-72','509B4ED8E9C82D43-FICTS-01-51','509B4ED8E9C82D43-uuuuu-01-21','InChI=1S/C24H22N2O3/c1-25-13-19(17-11-15(27-3)5-7-21(17)25)23-9-10-24(29-23)20-14-26(2)22-8-6-16(28-4)12-18(20)22/h5-14H,1-4H3','InChIKey=HSGZDGBPDNLOFS-UHFFFAOYSA-N','COc1ccc2c(c1)c(-c1ccc(-c3cn(C)c4ccc(OC)cc34)o1)cn2C',NULL),
	(258861,0,0,NULL,'Consistent with Molecular Formula','C34H36N4O6',596.6816,'4-(2-amino-4-benzyloxy-5-methoxy benzoyl)hexahydro-1-pyrazinyl-2-amino-4-benzyloxy-5-methoxy phenyl methanone','515718E3C6BF4B6F-FICuS-01-6D','515718E3C6BF4B6F-FICTS-01-4C','515718E3C6BF4B6F-uuuuu-01-1C','InChI=1S/C34H36N4O6/c1-41-29-17-25(27(35)19-31(29)43-21-23-9-5-3-6-10-23)33(39)37-13-15-38(16-14-37)34(40)26-18-30(42-2)32(20-28(26)36)44-22-24-11-7-4-8-12-24/h3-12,17-20H,13-16,21-22,35-36H2,1-2H3','InChIKey=IYILRCZCDTYDPI-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(C(=O)c3cc(OC)c(OCc4ccccc4)cc3N)CC2)c(N)cc1OCc1ccccc1',NULL),
	(258862,0,0,NULL,'Consistent with Molecular Formula','C31H31N5O5',553.6164,'2N- {5--benzyloxy-4-methoxy-2-[4-(2-methoxyphenyl)hexahydro-1-pyrazinylcarbonyl]phenyl}-2-pyrazinecarboxamide','527EE3CEDC44D72E-FICuS-01-8B','527EE3CEDC44D72E-FICTS-01-6A','527EE3CEDC44D72E-uuuuu-01-3A','InChI=1S/C31H31N5O5/c1-39-27-11-7-6-10-26(27)35-14-16-36(17-15-35)31(38)23-18-28(40-2)29(41-21-22-8-4-3-5-9-22)19-24(23)34-30(37)25-20-32-12-13-33-25/h3-13,18-20H,14-17,21H2,1-2H3,(H,34,37)','InChIKey=ALFIEZMBPXUGSR-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ccccc3OC)CC2)c(NC(=O)c2cnccn2)cc1OCc1ccccc1',NULL),
	(258863,0,0,NULL,'Consistent with Molecular Formula','C44H56N4O8',768.9484,'2,5-di{3-[4-(2-methoxy phenyl)hexahydro-1-pyrazinyl]propoxy}phenyl-3,4,5-trimethoxy phenyl methanone','9A930D1A348C137E-FICuS-01-55','9A930D1A348C137E-FICTS-01-34','9A930D1A348C137E-uuuuu-01-04','InChI=1S/C44H56N4O8/c1-50-39-14-8-6-12-36(39)47-24-20-45(21-25-47)18-10-28-55-34-16-17-38(35(32-34)43(49)33-30-41(52-3)44(54-5)42(31-33)53-4)56-29-11-19-46-22-26-48(27-23-46)37-13-7-9-15-40(37)51-2/h6-9,12-17,30-32H,10-11,18-29H2,1-5H3','InChIKey=GDRDMGRKPADVJL-UHFFFAOYSA-N','COc1ccccc1N1CCN(CCCOc2ccc(OCCCN3CCN(c4ccccc4OC)CC3)c(C(=O)c3cc(OC)c(OC)c(OC)c3)c2)CC1',NULL),
	(258864,0,0,NULL,'Consistent with Molecular Formula','C33H43N5O5',589.7332,'2-amino-5-methoxy-4-{3-[4-(2-methoxy phenyl )hexahydro-1-pyrazinyl]propoxy} phenyl -4-(2-methoxy phenyl)hexahydro-1-pyrazinyl methanone','27845403ACB89BFC-FICuS-01-6A','27845403ACB89BFC-FICTS-01-49','27845403ACB89BFC-uuuuu-01-19','InChI=1S/C33H43N5O5/c1-40-29-11-6-4-9-27(29)36-16-14-35(15-17-36)13-8-22-43-32-24-26(34)25(23-31(32)42-3)33(39)38-20-18-37(19-21-38)28-10-5-7-12-30(28)41-2/h4-7,9-12,23-24H,8,13-22,34H2,1-3H3','InChIKey=NXUABHUTGUQOCB-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ccccc3OC)CC2)c(N)cc1OCCCN1CCN(c2ccccc2OC)CC1',NULL),
	(258865,0,0,NULL,'Consistent with Molecular Formula','C42H38N4O8S',758.8442,'1N-{4-[4-(2-amino-4-benzyloxy-5-methoxy phenyl carboxamido)phenyl sulfonyl]phenyl}-2-amino -4-benzyloxy-5-methoxy benzamide','ECD5CF90E44C7258-FICuS-01-80','ECD5CF90E44C7258-FICTS-01-5F','ECD5CF90E44C7258-uuuuu-01-2F','InChI=1S/C42H38N4O8S/c1-51-37-21-33(35(43)23-39(37)53-25-27-9-5-3-6-10-27)41(47)45-29-13-17-31(18-14-29)55(49,50)32-19-15-30(16-20-32)46-42(48)34-22-38(52-2)40(24-36(34)44)54-26-28-11-7-4-8-12-28/h3-24H,25-26,43-44H2,1-2H3,(H,45,47)(H,46,48)','InChIKey=KYSSBAUQVPUYLO-UHFFFAOYSA-N','COc1cc(C(=O)Nc2ccc(S(=O)(=O)c3ccc(NC(=O)c4cc(OC)c(OCc5ccccc5)cc4N)cc3)cc2)c(N)cc1OCc1ccccc1',NULL),
	(258866,0,1,NULL,'Consistent with Molecular Formula','C30H31N3O4',497.5926,'1-(4-{3-[4-(2-methoxy phenyl)hexahydro-1-pyrazinyl]propoxy}phenyl)-2-(2-oxo-2,3-dihydro-1H-3-indolyliden)-1-ethanone','5584FFCB0DF48A9A-FICuS-01-8F','AAD4A2081D579AFF-FICTS-01-62','5584FFCB0DF48A9A-uuuuu-01-3E','InChI=1S/C30H31N3O4/c1-36-29-10-5-4-9-27(29)33-18-16-32(17-19-33)15-6-20-37-23-13-11-22(12-14-23)28(34)21-25-24-7-2-3-8-26(24)31-30(25)35/h2-5,7-14,21H,6,15-20H2,1H3,(H,31,35)/b25-21+','InChIKey=CZWVQPPTHSWRMK-NJNXFGOHSA-N','COc1ccccc1N1CCN(CCCOc2ccc(C(=O)/C=C3/C(=O)Nc4ccccc43)cc2)CC1','1'),
	(258867,2,0,NULL,'Consistent with Molecular Formula','C29H28F4N4O6',604.557,'(11aS)-8-(3-[(11aS)-2,2-difluoro-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypropoxy)-2,2-difluoro-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','510456A2A6A0B6DF-FICuS-01-59','510456A2A6A0B6DF-FICTS-01-38','97AE03DD7E8DDC5D-uuuuu-01-4F','InChI=1S/C29H28F4N4O6/c1-40-22-6-18-20(34-12-16-10-28(30,31)14-36(16)26(18)38)8-24(22)42-4-3-5-43-25-9-21-19(7-23(25)41-2)27(39)37-15-29(32,33)11-17(37)13-35-21/h6-9,12-13,16-17H,3-5,10-11,14-15H2,1-2H3/t16-,17-/m0/s1','InChIKey=HWXGXRCAHRQTKR-IRXDYDNUSA-N','COc1cc2c(cc1OCCCOc1cc3c(cc1OC)C(=O)N1CC(F)(F)CC1C=N3)N=CC1CC(F)(F)CN1C2=O','1'),
	(258868,0,0,NULL,'Consistent with Molecular Formula','C14H8N4O3S',312.3022,'2-Cyano-3-[(thiophene-2-carbonyl)-amino]-quinoxaline-1,4 dioxide','4859C3DF407985E7-FICuS-01-5E','4859C3DF407985E7-FICTS-01-3D','4859C3DF407985E7-uuuuu-01-0D','InChI=1S/C14H8N4O3S/c15-8-11-13(16-14(19)12-6-3-7-22-12)18(21)10-5-2-1-4-9(10)17(11)20/h1-7H,(H,16,19)','InChIKey=SRALZEYSDOLBMG-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2cccs2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(258869,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O4S',342.3284,'2-Cyano-7-methoxy-3-[(thiophene-2-carbonyl)-amino]-quinoxaline-1,4-dioxide','9BA308E654A2C4FD-FICuS-01-76','9BA308E654A2C4FD-FICTS-01-55','9BA308E654A2C4FD-uuuuu-01-25','InChI=1S/C15H10N4O4S/c1-23-9-4-5-10-11(7-9)18(21)12(8-16)14(19(10)22)17-15(20)13-3-2-6-24-13/h2-7H,1H3,(H,17,20)','InChIKey=ZXZUWOQAZVXCHZ-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C#N)c(NC(=O)c1cccs1)[n+]2[O-]',NULL),
	(258870,0,0,NULL,'Consistent with Molecular Formula','C23H22N4OS',402.513,'1-Benzo[b]thiophen-3-yl-3-(4-quinoxalin-2-yl-piperazin-1-yl)-propan-1-one','DECE7415DD0A35AE-FICuS-01-90','DECE7415DD0A35AE-FICTS-01-6F','DECE7415DD0A35AE-uuuuu-01-3F','InChI=1S/C23H22N4OS/c28-21(18-16-29-22-8-4-1-5-17(18)22)9-10-26-11-13-27(14-12-26)23-15-24-19-6-2-3-7-20(19)25-23/h1-8,15-16H,9-14H2','InChIKey=RXVHQMRYPZPUTQ-UHFFFAOYSA-N','O=C(CCN1CCN(c2cnc3ccccc3n2)CC1)c1csc2ccccc12',NULL),
	(258871,0,0,NULL,'Consistent with Molecular Formula','C24H24N4OS',416.5398,'1-Benzo[b]thiophen-3-yl-3-(4-quinoxalin-2-yl-[1,4]diazepan-1-yl)-propan-1-one','4FB104071434DCA4-FICuS-01-47','4FB104071434DCA4-FICTS-01-26','4FB104071434DCA4-uuuuu-01-F6','InChI=1S/C24H24N4OS/c29-22(19-17-30-23-9-4-1-6-18(19)23)10-13-27-11-5-12-28(15-14-27)24-16-25-20-7-2-3-8-21(20)26-24/h1-4,6-9,16-17H,5,10-15H2','InChIKey=PLUYBLULVPKJTP-UHFFFAOYSA-N','O=C(CCN1CCCN(c2cnc3ccccc3n2)CC1)c1csc2ccccc12',NULL),
	(258872,7,0,'98319-26-7','Consistent with Molecular Formula','C23H36N2O2',372.5496,'MK-906\nFinasteride (Proscar)\n4-Azaandrost-1-ene-17-carboxamide, N-(1,1-dimethylethyl)-3-oxo-, (5.alpha., 17.beta.)-','A336F0E291199523-FICuS-01-38','A336F0E291199523-FICTS-01-17','4E80201E08507310-uuuuu-01-C7','InChI=1S/C23H36N2O2/c1-14(2)13-24-21(27)18-7-6-16-15-5-8-19-23(4,12-10-20(26)25-19)17(15)9-11-22(16,18)3/h10,12,14-19H,5-9,11,13H2,1-4H3,(H,24,27)(H,25,26)/t15-,16-,17-,18+,19+,22-,23+/m0/s1','InChIKey=VSTIKGVHSHKIHP-NUSLZGIJSA-N','CC(C)CNC(=O)C1CCC2C3CCC4NC(=O)C=CC4(C)C3CCC12C','1'),
	(258873,0,0,'522629-08-9','Consistent with Molecular Formula','C11H9FN6',244.2307,NULL,'E4768971645663A3-FICuS-01-38','97ECE96F40422962-FICTS-01-35','E4768971645663A3-uuuuu-01-E7','InChI=1S/C11H9FN6/c12-6-1-3-7(4-2-6)16-11-8-9(13)14-5-15-10(8)17-18-11/h1-5H,(H4,13,14,15,16,17,18)','InChIKey=UQPMANVRZYYQMD-UHFFFAOYSA-N','Nc1ncnc2[nH]nc(Nc3ccc(F)cc3)c12',NULL),
	(258874,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,'2-(3,4-Dimethoxybenzyl)-5-(4-aminophenyl)-oxazole','3F2E74D9DD3E6C39-FICuS-01-84','3F2E74D9DD3E6C39-FICTS-01-63','3F2E74D9DD3E6C39-uuuuu-01-33','InChI=1S/C18H18N2O3/c1-21-15-8-3-12(9-16(15)22-2)10-18-20-11-17(23-18)13-4-6-14(19)7-5-13/h3-9,11H,10,19H2,1-2H3','InChIKey=PPMFBOYAYJIBHY-UHFFFAOYSA-N','COc1ccc(Cc2ncc(-c3ccc(N)cc3)o2)cc1OC',NULL),
	(258875,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O4',310.3086,'2-Benzo[1,3]dioxol-5-ylmethyl-5-(4-hydroxylaminophenyl)-oxazole','5E00D8B04A285A99-FICuS-01-56','5E00D8B04A285A99-FICTS-01-35','5E00D8B04A285A99-uuuuu-01-05','InChI=1S/C17H14N2O4/c20-19-13-4-2-12(3-5-13)16-9-18-17(23-16)8-11-1-6-14-15(7-11)22-10-21-14/h1-7,9,19-20H,8,10H2','InChIKey=OATOVZYRKFHHLN-UHFFFAOYSA-N','ONc1ccc(-c2cnc(Cc3ccc4c(c3)OCO4)o2)cc1',NULL),
	(258876,0,0,NULL,'Consistent with Molecular Formula','C22H19Cl2N5',424.3316,'N2-(3,4-Dichloro-benzyl)-3-phenyl-quinoxaline-2,5,7-triamine','9B0AEFC1C4C2CECF-FICuS-01-AF','9B0AEFC1C4C2CECF-FICTS-01-8E','9B0AEFC1C4C2CECF-uuuuu-01-5E','InChI=1S/C22H19Cl2N5/c23-16-7-6-13(10-17(16)24)8-9-27-22-20(14-4-2-1-3-5-14)29-21-18(26)11-15(25)12-19(21)28-22/h1-7,10-12H,8-9,25-26H2,(H,27,28)','InChIKey=MRJUELJRHRZODX-UHFFFAOYSA-N','Nc1cc(N)c2nc(-c3ccccc3)c(NCCc3ccc(Cl)c(Cl)c3)nc2c1',NULL),
	(258877,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,NULL,'82566DC9916AB5A1-FICuS-01-5C','82566DC9916AB5A1-FICTS-01-3B','82566DC9916AB5A1-uuuuu-01-0B','InChI=1S/C16H14N2O2/c1-19-14-4-2-3-12(9-14)16-18-15(10-20-16)11-5-7-13(17)8-6-11/h2-10H,17H2,1H3','InChIKey=RTMIHRATCHWFEP-UHFFFAOYSA-N','COc1cccc(-c2nc(-c3ccc(N)cc3)co2)c1',NULL),
	(258878,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2OS',359.2397,NULL,'64357D65A0AC4C0D-FICuS-01-5F','64357D65A0AC4C0D-FICTS-01-3E','64357D65A0AC4C0D-uuuuu-01-0E','InChI=1S/C16H11BrN2OS/c1-20-12-6-7-14-15(8-12)21-16-18-13(9-19(14)16)10-2-4-11(17)5-3-10/h2-9H,1H3','InChIKey=BYARTIHARQIFTI-UHFFFAOYSA-N','COc1ccc2c(c1)sc1nc(-c3ccc(Br)cc3)cn12',NULL),
	(258879,0,0,NULL,'Consistent with Molecular Formula','C18H17N3OS',323.4118,NULL,'EAD4D03334BE0633-FICuS-01-59','EAD4D03334BE0633-FICTS-01-38','EAD4D03334BE0633-uuuuu-01-08','InChI=1S/C18H17N3OS/c1-20(2)13-6-4-12(5-7-13)15-11-21-16-9-8-14(22-3)10-17(16)23-18(21)19-15/h4-11H,1-3H3','InChIKey=XIYUSRCHXBJSRV-UHFFFAOYSA-N','COc1ccc2c(c1)sc1nc(-c3ccc(N(C)C)cc3)cn12',NULL),
	(258880,0,0,NULL,'Consistent with Molecular Formula','C14H12BrN3O',318.1723,NULL,'B6D9B4E2B2BCC0F8-FICuS-01-93','B6D9B4E2B2BCC0F8-FICTS-01-72','B6D9B4E2B2BCC0F8-uuuuu-01-42','InChI=1S/C14H12BrN3O/c1-18(2)11-5-3-9(4-6-11)14-17-13-12(19-14)7-10(15)8-16-13/h3-8H,1-2H3','InChIKey=PHCLRJACOWCIFX-UHFFFAOYSA-N','CN(C)c1ccc(-c2nc3ncc(Br)cc3o2)cc1',NULL),
	(258881,0,0,NULL,'Consistent with Molecular Formula','C15H16N4',252.3182,NULL,'4DF0F33723E9DFA0-FICuS-01-76','4DF0F33723E9DFA0-FICTS-01-55','4DF0F33723E9DFA0-uuuuu-01-25','InChI=1S/C15H16N4/c1-11-8-16-15-17-14(10-19(15)9-11)12-4-6-13(7-5-12)18(2)3/h4-10H,1-3H3','InChIKey=JNNRTXOYQRVPJQ-UHFFFAOYSA-N','Cc1cnc2nc(-c3ccc(N(C)C)cc3)cn2c1',NULL),
	(258882,0,0,NULL,'Consistent with Molecular Formula','C14H14N4',238.2914,NULL,'58C8E06C2B133255-FICuS-01-44','58C8E06C2B133255-FICTS-01-23','58C8E06C2B133255-uuuuu-01-F3','InChI=1S/C14H14N4/c1-17(2)11-7-9-12(10-8-11)18-15-13-5-3-4-6-14(13)16-18/h3-10H,1-2H3','InChIKey=KKIQDSQOXCLJBI-UHFFFAOYSA-N','CN(C)c1ccc(-n2nc3ccccc3n2)cc1',NULL),
	(258883,0,0,NULL,'Consistent with Molecular Formula','C16H16BrN3',330.2265,NULL,'D454B01CD9A7B574-FICuS-01-65','D454B01CD9A7B574-FICTS-01-44','D454B01CD9A7B574-uuuuu-01-14','InChI=1S/C16H16BrN3/c1-11-4-7-16-18-14(10-20(16)9-11)12-5-6-15(19(2)3)13(17)8-12/h4-10H,1-3H3','InChIKey=PPBRMMFRJBQXTG-UHFFFAOYSA-N','Cc1ccc2nc(-c3ccc(N(C)C)c(Br)c3)cn2c1',NULL),
	(258884,0,0,NULL,'Consistent with Molecular Formula','C11H8N2OS',216.257,NULL,'DCBCF8A8C2A608FA-FICuS-01-A5','DCBCF8A8C2A608FA-FICTS-01-84','DCBCF8A8C2A608FA-uuuuu-01-54','InChI=1S/C11H8N2OS/c1-8-7-15-11(13-8)3-2-9-4-10(14)6-12-5-9/h4-7,14H,1H3','InChIKey=ADYJAKJMCNAGFS-UHFFFAOYSA-N','Cc1csc(C#Cc2cncc(O)c2)n1',NULL),
	(258885,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O',283.3724,NULL,'6D751D35B5528349-FICuS-01-40','6D751D35B5528349-FICTS-01-1F','6D751D35B5528349-uuuuu-01-EF','InChI=1S/C17H21N3O/c1-14-5-3-8-17(18-14)20-11-9-19(10-12-20)15-6-4-7-16(13-15)21-2/h3-8,13H,9-12H2,1-2H3','InChIKey=BIJVHUXYBKRHCK-UHFFFAOYSA-N','COc1cccc(N2CCN(c3cccc(C)n3)CC2)c1',NULL),
	(258886,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N4',403.6975,'Biphenylpurine','5CBBEC92A8C0D0CA-FICuS-01-9A','5CBBEC92A8C0D0CA-FICTS-01-79','5CBBEC92A8C0D0CA-uuuuu-01-49','InChI=1S/C19H13Cl3N4/c20-9-12-1-5-14(6-2-12)15-7-3-13(4-8-15)10-26-11-23-16-17(21)24-19(22)25-18(16)26/h1-8,11H,9-10H2','InChIKey=LEZQXBODLBMOIT-UHFFFAOYSA-N','ClCc1ccc(-c2ccc(Cn3cnc4c(Cl)nc(Cl)nc43)cc2)cc1',NULL),
	(258887,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl3N4',403.6975,'Biphenylpurine','B376B8B3607D979C-FICuS-01-65','B376B8B3607D979C-FICTS-01-44','B376B8B3607D979C-uuuuu-01-14','InChI=1S/C19H13Cl3N4/c20-9-12-1-5-14(6-2-12)15-7-3-13(4-8-15)10-26-11-23-18-16(26)17(21)24-19(22)25-18/h1-8,11H,9-10H2','InChIKey=NNIAKSOEGBBXLS-UHFFFAOYSA-N','ClCc1ccc(-c2ccc(Cn3cnc4nc(Cl)nc(Cl)c43)cc2)cc1',NULL),
	(258888,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O4',354.3646,'aryl bispyrimidine','03DF2B0DBB28AE8F-FICuS-01-8E','9D7C196B76A90805-FICTS-01-33','03DF2B0DBB28AE8F-uuuuu-01-3D','InChI=1S/C18H18N4O4/c1-11-7-21(17(25)19-15(11)23)9-13-5-3-4-6-14(13)10-22-8-12(2)16(24)20-18(22)26/h3-8H,9-10H2,1-2H3,(H,19,23,25)(H,20,24,26)','InChIKey=UJSGFWSXIZGTOY-UHFFFAOYSA-N','Cc1cn(Cc2ccccc2Cn2cc(C)c(=O)[nH]c2=O)c(=O)nc1O',NULL),
	(258889,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N10',441.2816,'aryl bispurine','3284CE07808C0A08-FICuS-01-43','3284CE07808C0A08-FICTS-01-22','3284CE07808C0A08-uuuuu-01-F2','InChI=1S/C18H14Cl2N10/c19-13-11-15(27-17(21)25-13)29(7-23-11)5-9-3-1-2-4-10(9)6-30-8-24-12-14(20)26-18(22)28-16(12)30/h1-4,7-8H,5-6H2,(H2,21,25,27)(H2,22,26,28)','InChIKey=AFVGLKUIUBYOOU-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(Cc3ccccc3Cn3cnc4c(Cl)nc(N)nc43)c2n1',NULL),
	(258890,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N5',308.1694,'arylpurine','19E80AAFB0F7D098-FICuS-01-7A','19E80AAFB0F7D098-FICTS-01-59','19E80AAFB0F7D098-uuuuu-01-29','InChI=1S/C13H11Cl2N5/c14-5-8-1-3-9(4-2-8)6-20-7-17-12-10(20)11(15)18-13(16)19-12/h1-4,7H,5-6H2,(H2,16,18,19)','InChIKey=SQTPZSYREYRGBA-UHFFFAOYSA-N','Nc1nc(Cl)c2c(ncn2Cc2ccc(CCl)cc2)n1',NULL),
	(258891,1,0,NULL,'Consistent with Molecular Formula','C19H26N6O',354.454,'isoroscovitine','AB39896ADD51D77D-FICuS-01-82','08CFA32C8B8E382D-FICTS-01-58','AB39896ADD51D77D-uuuuu-01-31','InChI=1S/C19H26N6O/c1-4-14(11-26)21-19-22-16-15(12(2)3)24-25-17(16)18(23-19)20-10-13-8-6-5-7-9-13/h5-9,12,14,26H,4,10-11H2,1-3H3,(H,24,25)(H2,20,21,22,23)','InChIKey=AOPRHEOJTUWSAR-UHFFFAOYSA-N','CCC(CO)Nc1nc(NCc2ccccc2)c2[nH]nc(C(C)C)c2n1','1'),
	(258892,0,0,NULL,'Consistent with Molecular Formula','C9H10N6O',218.2176,'4-(3,5-Diamino-1H-pyrazol-4-ylazo)-phenol\n3,5-diamino-4-(4-hydroxyphenyl)azopyrazole','4A67131818A95C0B-FICuS-01-43','4A67131818A95C0B-FICTS-01-22','4A67131818A95C0B-uuuuu-01-F2','InChI=1S/C9H10N6O/c10-8-7(9(11)15-14-8)13-12-5-1-3-6(16)4-2-5/h1-4,16H,(H5,10,11,14,15)/b13-12+','InChIKey=AYZRKFOEZQBUEA-OUKQBFOZSA-N','Nc1n[nH]c(N)c1/N=N/c1ccc(O)cc1',NULL),
	(258893,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,'1-(1H-indazol-3-yl)-1,3-dihydro-benzoimidazol-2-one','B74723F859C3EDDE-FICuS-01-84','0AB105B7DB186ED8-FICTS-01-4E','B74723F859C3EDDE-uuuuu-01-33','InChI=1S/C14H10N4O/c19-14-15-11-7-3-4-8-12(11)18(14)13-9-5-1-2-6-10(9)16-17-13/h1-8H,(H,15,19)(H,16,17)','InChIKey=GOVWKHQAFOWYCU-UHFFFAOYSA-N','O=c1[nH]c2ccccc2n1-c1n[nH]c2ccccc12',NULL),
	(258894,0,0,NULL,'Consistent with Molecular Formula','C12H7N7O3',297.2324,'6-(3-Oxo-3,5-dihydro-2H-[1,2,4]triazino[5,6-b]indol-6-yl)-2H-[1,2,4]triazine-3,5-dione','CC3A248E402AC290-FICuS-01-59','0FCFBDD8F6270778-FICTS-01-62','CC3A248E402AC290-uuuuu-01-08','InChI=1S/C12H7N7O3/c20-10-8(17-19-12(22)15-10)5-3-1-2-4-6(5)13-9-7(4)16-18-11(21)14-9/h1-3H,(H2,13,14,18,21)(H2,15,19,20,22)','InChIKey=NDEFUAKASPWEGP-UHFFFAOYSA-N','O=c1nc2[nH]c3c(-c4n[nH]c(=O)[nH]c4=O)cccc3c2n[nH]1',NULL),
	(258895,0,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O3',321.7627,NULL,'E33C8BE8DC860151-FICuS-01-68','E33C8BE8DC860151-FICTS-01-47','E33C8BE8DC860151-uuuuu-01-17','InChI=1S/C15H16ClN3O3/c1-3-22-15(21)12-8-13(10-4-6-11(16)7-5-10)17-14(12)19-18-9(2)20/h4-8,17,19H,3H2,1-2H3,(H,18,20)','InChIKey=KVWPPMXROZGWHG-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)[nH]c1NNC(C)=O',NULL),
	(258896,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O4',317.3438,NULL,'5070715B2D73B490-FICuS-01-31','5070715B2D73B490-FICTS-01-10','5070715B2D73B490-uuuuu-01-E0','InChI=1S/C16H19N3O4/c1-4-23-16(21)13-9-14(17-15(13)19-18-10(2)20)11-5-7-12(22-3)8-6-11/h5-9,17,19H,4H2,1-3H3,(H,18,20)','InChIKey=GZFJLBOPXXOWQI-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)[nH]c1NNC(C)=O',NULL),
	(258897,0,0,NULL,'Consistent with Molecular Formula','C17H20ClN3O3',349.8163,NULL,'089D3216CB7883A2-FICuS-01-4A','089D3216CB7883A2-FICTS-01-29','089D3216CB7883A2-uuuuu-01-F9','InChI=1S/C17H20ClN3O3/c1-3-5-15(22)20-21-16-13(17(23)24-4-2)10-14(19-16)11-6-8-12(18)9-7-11/h6-10,19,21H,3-5H2,1-2H3,(H,20,22)','InChIKey=QIEZZRMANJVUBP-UHFFFAOYSA-N','CCCC(=O)NNc1[nH]c(-c2ccc(Cl)cc2)cc1C(=O)OCC',NULL),
	(258898,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O4',345.3974,NULL,'4E0AF988DD7FD3AF-FICuS-01-A3','4E0AF988DD7FD3AF-FICTS-01-82','4E0AF988DD7FD3AF-uuuuu-01-52','InChI=1S/C18H23N3O4/c1-4-6-16(22)20-21-17-14(18(23)25-5-2)11-15(19-17)12-7-9-13(24-3)10-8-12/h7-11,19,21H,4-6H2,1-3H3,(H,20,22)','InChIKey=ZHAMCOBMFSUNMT-UHFFFAOYSA-N','CCCC(=O)NNc1[nH]c(-c2ccc(OC)cc2)cc1C(=O)OCC',NULL),
	(258899,0,0,NULL,'Consistent with Molecular Formula','C20H27N3O6',405.4498,NULL,'5D3AA05A95AB6E7C-FICuS-01-81','5D3AA05A95AB6E7C-FICTS-01-60','5D3AA05A95AB6E7C-uuuuu-01-30','InChI=1S/C20H27N3O6/c1-6-8-17(24)22-23-19-13(20(25)29-7-2)11-14(21-19)12-9-15(26-3)18(28-5)16(10-12)27-4/h9-11,21,23H,6-8H2,1-5H3,(H,22,24)','InChIKey=GYKAWEHVCQJGLM-UHFFFAOYSA-N','CCCC(=O)NNc1[nH]c(-c2cc(OC)c(OC)c(OC)c2)cc1C(=O)OCC',NULL),
	(258900,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O4',427.8865,NULL,'0C0C70829ADE1BB2-FICuS-01-68','0C0C70829ADE1BB2-FICTS-01-47','0C0C70829ADE1BB2-uuuuu-01-17','InChI=1S/C22H22ClN3O4/c1-3-30-22(28)18-13-19(15-6-8-16(23)9-7-15)24-21(18)26-25-20(27)12-14-4-10-17(29-2)11-5-14/h4-11,13,24,26H,3,12H2,1-2H3,(H,25,27)','InChIKey=QDVXZDWBNPFQJT-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(Cl)cc2)[nH]c1NNC(=O)Cc1ccc(OC)cc1',NULL),
	(258901,0,0,NULL,'Consistent with Molecular Formula','C17H21N3O4',331.3706,NULL,'8E197C8BA2B7AA88-FICuS-01-80','8E197C8BA2B7AA88-FICTS-01-5F','8E197C8BA2B7AA88-uuuuu-01-2F','InChI=1S/C17H21N3O4/c1-3-24-17(22)13-11-14(12-7-5-4-6-8-12)18-16(13)20-19-15(21)9-10-23-2/h4-8,11,18,20H,3,9-10H2,1-2H3,(H,19,21)','InChIKey=DUWKGRLNGGHVEQ-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccccc2)[nH]c1NNC(=O)CCOC',NULL),
	(258902,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O5',361.3968,NULL,'1D3C836A11102E8C-FICuS-01-49','1D3C836A11102E8C-FICTS-01-28','1D3C836A11102E8C-uuuuu-01-F8','InChI=1S/C18H23N3O5/c1-4-26-18(23)14-11-15(12-5-7-13(25-3)8-6-12)19-17(14)21-20-16(22)9-10-24-2/h5-8,11,19,21H,4,9-10H2,1-3H3,(H,20,22)','InChIKey=OJPCRKKNLRDSPQ-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)[nH]c1NNC(=O)CCOC',NULL),
	(258903,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O4',303.317,NULL,'5D194E4570C47032-FICuS-01-36','5D194E4570C47032-FICTS-01-15','5D194E4570C47032-uuuuu-01-E5','InChI=1S/C15H17N3O4/c1-9(19)17-18-14-12(15(20)22-3)8-13(16-14)10-4-6-11(21-2)7-5-10/h4-8,16,18H,1-3H3,(H,17,19)','InChIKey=MYXAZDCVFYZBMA-UHFFFAOYSA-N','COC(=O)c1cc(-c2ccc(OC)cc2)[nH]c1NNC(C)=O',NULL),
	(258904,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'D81B9E0418EBC865-FICuS-01-6E','D81B9E0418EBC865-FICTS-01-4D','D81B9E0418EBC865-uuuuu-01-1D','InChI=1S/C14H14N4O2/c1-9(19)17-18-14-11(8-15)7-13(16-14)10-3-5-12(20-2)6-4-10/h3-7,16,18H,1-2H3,(H,17,19)','InChIKey=KMRULRZSXILYBB-UHFFFAOYSA-N','COc1ccc(-c2cc(C#N)c(NNC(C)=O)[nH]2)cc1',NULL),
	(258905,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'F61703EAC341C388-FICuS-01-55','F61703EAC341C388-FICTS-01-34','F61703EAC341C388-uuuuu-01-04','InChI=1S/C15H16N4O3/c1-3-22-15(20)19-18-14-11(9-16)8-13(17-14)10-4-6-12(21-2)7-5-10/h4-8,17-18H,3H2,1-2H3,(H,19,20)','InChIKey=PRFGSVRQLRGCJC-UHFFFAOYSA-N','CCOC(=O)NNc1[nH]c(-c2ccc(OC)cc2)cc1C#N',NULL),
	(258906,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'E58B63D560E7EC1E-FICuS-01-7D','E58B63D560E7EC1E-FICTS-01-5C','E58B63D560E7EC1E-uuuuu-01-2C','InChI=1S/C15H16N4O3/c1-21-9-14(20)18-19-15-11(8-16)7-13(17-15)10-3-5-12(22-2)6-4-10/h3-7,17,19H,9H2,1-2H3,(H,18,20)','InChIKey=JHLYAQGDYJZMQP-UHFFFAOYSA-N','COCC(=O)NNc1[nH]c(-c2ccc(OC)cc2)cc1C#N',NULL),
	(258907,0,0,NULL,'Consistent with Molecular Formula','C11H13N3O2',219.2426,'Isopropyl (benzimidazol-1-yl)carbamate','B6ADB9476C1B894A-FICuS-01-7C','B6ADB9476C1B894A-FICTS-01-5B','B6ADB9476C1B894A-uuuuu-01-2B','InChI=1S/C11H13N3O2/c1-8(2)16-11(15)13-14-7-12-9-5-3-4-6-10(9)14/h3-8H,1-2H3,(H,13,15)','InChIKey=XYVZQFIDIZANQQ-UHFFFAOYSA-N','CC(C)OC(=O)Nn1cnc2ccccc21',NULL),
	(258908,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O',230.2688,'N-(Benzimidazol-1-yl)pyrrolidine-1-carboxamide','5FFA655D8374F2A4-FICuS-01-70','5FFA655D8374F2A4-FICTS-01-4F','5FFA655D8374F2A4-uuuuu-01-1F','InChI=1S/C12H14N4O/c17-12(15-7-3-4-8-15)14-16-9-13-10-5-1-2-6-11(10)16/h1-2,5-6,9H,3-4,7-8H2,(H,14,17)','InChIKey=YOWIWZNJNVWION-UHFFFAOYSA-N','O=C(Nn1cnc2ccccc21)N1CCCC1',NULL),
	(258909,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O',286.7201,'N-(Benzimidazol-1-yl)-N\'-(4-chlorophenyl)urea','48226BBD56BC40F9-FICuS-01-68','48226BBD56BC40F9-FICTS-01-47','48226BBD56BC40F9-uuuuu-01-17','InChI=1S/C14H11ClN4O/c15-10-5-7-11(8-6-10)17-14(20)18-19-9-16-12-3-1-2-4-13(12)19/h1-9H,(H2,17,18,20)','InChIKey=RPTVZRGHFDTDTH-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)Nn1cnc2ccccc21',NULL),
	(258910,0,1,NULL,'Consistent with Molecular Formula','C12H9Br2NO2',359.0166,'Methyl (Z)-3-(5-bromoindol-3-yl)-2-bromoacrylate','243BE75125F3B893-FICuS-01-4A','264C475801DE05E0-FICTS-01-21','243BE75125F3B893-uuuuu-01-F9','InChI=1S/C12H9Br2NO2/c1-17-12(16)10(14)4-7-6-15-11-3-2-8(13)5-9(7)11/h2-6,15H,1H3/b10-4-','InChIKey=JTZWNQCPSRJHQQ-WMZJFQQLSA-N','COC(=O)/C(Br)=C/c1c[nH]c2ccc(Br)cc12','1'),
	(258911,5,0,'10338-51-9','Consistent with Molecular Formula','C14H20O7',300.3078,'Salidroside','9C7A575368EF0844-FICuS-01-58','9C7A575368EF0844-FICTS-01-37','0424FE678584D57C-uuuuu-01-04','InChI=1S/C14H20O7/c15-7-10-11(17)12(18)13(19)14(21-10)20-6-5-8-1-3-9(16)4-2-8/h1-4,10-19H,5-7H2/t10-,11-,12+,13-,14-/m1/s1','InChIKey=ILRCGYURZSFMEG-RKQHYHRCSA-N','OCC1OC(OCCc2ccc(O)cc2)C(O)C(O)C1O','1'),
	(258912,5,0,NULL,'Consistent with Molecular Formula','C22H26O10',450.4414,'Salidroside 6\'-gallate','407DC7BE5ABA01F3-FICuS-01-7A','407DC7BE5ABA01F3-FICTS-01-59','407DC7BE5ABA01F3-uuuuu-01-29','InChI=1S/C22H26O10/c23-14-3-1-11(2-4-14)5-6-31-17-9-13(18(26)21(29)20(17)28)10-32-22(30)12-7-15(24)19(27)16(25)8-12/h1-4,7-8,13,17-18,20-21,23-29H,5-6,9-10H2','InChIKey=JWDIYEMWFLFEOT-UHFFFAOYSA-N','O=C(OCC1CC(OCCc2ccc(O)cc2)C(O)C(O)C1O)c1cc(O)c(O)c(O)c1','1'),
	(258913,4,1,NULL,'Consistent with Molecular Formula','C17H20O9',368.3396,'Chlorogenic acid methyl ester','D0E618DE1F08AA00-FICuS-01-69','46AC23FC4979713F-FICTS-01-40','A53A51CC2E4DB57E-uuuuu-01-2E','InChI=1S/C17H20O9/c1-25-16(23)17(24)7-12(20)15(22)13(8-17)26-14(21)5-3-9-2-4-10(18)11(19)6-9/h2-6,12-13,15,18-20,22,24H,7-8H2,1H3/b5-3+/t12-,13-,15-,17+/m1/s1','InChIKey=MZNIJRAPCCELQX-AWOKGZDASA-N','COC(=O)C1(O)CC(O)C(O)C(OC(=O)/C=C/c2ccc(O)c(O)c2)C1','1'),
	(258914,0,1,NULL,'Consistent with Molecular Formula','C11H7Br2NO2',344.9898,'(Z)-3-(5-bromoindol-3-yl)-2-bromoacrylic acid','0EA3EBE4DA4343EB-FICuS-01-8A','D727342262EC5728-FICTS-01-1B','0EA3EBE4DA4343EB-uuuuu-01-39','InChI=1S/C11H7Br2NO2/c12-7-1-2-10-8(4-7)6(5-14-10)3-9(13)11(15)16/h1-5,14H,(H,15,16)/b9-3-','InChIKey=WNNKPFKXUZXCDT-OQFOIZHKSA-N','O=C(O)/C(Br)=C/c1c[nH]c2ccc(Br)cc12','1'),
	(258915,10,0,NULL,'Consistent with Molecular Formula','C42H40O26',960.7624,'Ardimerin 6.6\'-digallate','07C56A8386436264-FICuS-01-2F','07C56A8386436264-FICTS-01-0E','0306AEEBCC7A5BBC-uuuuu-01-46','InChI=1S/C42H40O26/c1-61-33-13(35-29(53)27(51)25(49)21(65-35)9-63-39(57)11-3-17(43)23(47)18(44)4-11)7-15-37(31(33)55)67-42(60)16-8-14(34(62-2)32(56)38(16)68-41(15)59)36-30(54)28(52)26(50)22(66-36)10-64-40(58)12-5-19(45)24(48)20(46)6-12/h3-8,21-22,25-30,35','InChIKey=DXKGWDISVOGUDQ-ZQBRWJKQSA-N','COc1c(C2OC(COC(=O)c3cc(O)c(O)c(O)c3)C(O)C(O)C2O)cc2c(c1O)OC(=O)c1cc(C3OC(COC(=O)c4cc(O)c(O)c(O)c4)C(O)C(O)C3O)c(OC)c(O)c1OC2=O','1'),
	(258916,10,0,'546114-44-7','Consistent with Molecular Formula','C28H32O18',656.55,'Ardimerin','4343F02C888EF1F1-FICuS-01-5B','4343F02C888EF1F1-FICTS-01-3A','5491C714F8C6FF3A-uuuuu-01-1F','InChI=1S/C28H32O18/c1-41-21-7(23-17(35)15(33)13(31)11(5-29)43-23)3-9-25(19(21)37)45-28(40)10-4-8(22(42-2)20(38)26(10)46-27(9)39)24-18(36)16(34)14(32)12(6-30)44-24/h3-4,11-18,23-24,29-38H,5-6H2,1-2H3/t11-,12-,13-,14-,15+,16+,17-,18-,23+,24?/m1/s1','InChIKey=ORAUCQAGCNPIAZ-AOEDSKQZSA-N','COc1c(C2OC(CO)C(O)C(O)C2O)cc2c(c1O)OC(=O)c1cc(C3OC(CO)C(O)C(O)C3O)c(OC)c(O)c1OC2=O','1'),
	(258917,10,0,'17020-04-1','Consistent with Molecular Formula','C32H52O2',468.7616,'Bauerenyl acetate','E8C11D25CA278568-FICuS-01-5C','E8C11D25CA278568-FICTS-01-3B','E8F3C96D6928A666-uuuuu-01-1E','InChI=1S/C32H52O2/c1-20-12-15-29(6)18-19-31(8)24-10-11-25-28(4,5)26(34-22(3)33)14-16-30(25,7)23(24)13-17-32(31,9)27(29)21(20)2/h10,20-21,23,25-27H,11-19H2,1-9H3/t20-,21+,23+,25+,26+,27-,29-,30-,31-,32+/m1/s1','InChIKey=DTHUXXMWYWKQKX-QXZXTIJDSA-N','CC(=O)OC1CCC2(C)C3CCC4(C)C5C(C)C(C)CCC5(C)CCC4(C)C3=CCC2C1(C)C','1'),
	(258918,10,0,'16844-71-6','Consistent with Molecular Formula','C30H52O',428.7402,'Epifriendelanol','ED798BD6C7983E3F-FICuS-01-90','ED798BD6C7983E3F-FICTS-01-6F','645C09C5B02C873D-uuuuu-01-06','InChI=1S/C30H52O/c1-20-21(31)9-10-22-27(20,5)12-11-23-28(22,6)16-18-30(8)24-19-25(2,3)13-14-26(24,4)15-17-29(23,30)7/h20-24,31H,9-19H2,1-8H3/t20-,21-,22+,23-,24+,26+,27+,28-,29+,30-/m0/s1','InChIKey=XCDQFROEGGNAER-PFOIMGGJSA-N','CC1C(O)CCC2C1(C)CCC1C2(C)CCC2(C)C3CC(C)(C)CCC3(C)CCC12C','1'),
	(258919,0,0,NULL,'Consistent with Molecular Formula','C50H40N2O2',700.8782,NULL,'5E63346A610FF436-FICuS-01-48','5E63346A610FF436-FICTS-01-27','5E63346A610FF436-uuuuu-01-F7','InChI=1S/C50H40N2O2/c51-49-19-9-7-17-45(49)31-29-43-15-5-3-13-41(43)27-21-39-23-33-47(34-24-39)53-37-11-1-2-12-38-54-48-35-25-40(26-36-48)22-28-42-14-4-6-16-44(42)30-32-46-18-8-10-20-50(46)52/h3-10,13-20,23-26,33-36H,1-2,11-12,37-38,51-52H2','InChIKey=ZCSIRZUNVODOLD-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#Cc1ccc(OCCCCCCOc2ccc(C#Cc3ccccc3C#Cc3ccccc3N)cc2)cc1',NULL),
	(258920,0,0,NULL,'Consistent with Molecular Formula','C48H36N2O2',672.8246,NULL,'E0C3195B4E485034-FICuS-01-44','E0C3195B4E485034-FICTS-01-23','E0C3195B4E485034-uuuuu-01-F3','InChI=1S/C48H36N2O2/c1(11-37-51-47-31-21-39(22-32-47)19-25-41-13-3-5-15-43(41)27-29-45-17-7-9-35-49-45)2-12-38-52-48-33-23-40(24-34-48)20-26-42-14-4-6-16-44(42)28-30-46-18-8-10-36-50-46/h3-10,13-18,21-24,31-36H,1-2,11-12,37-38H2','InChIKey=QLJOBUPSRHZKBS-UHFFFAOYSA-N','C(#Cc1ccccc1C#Cc1ccccn1)c1ccc(OCCCCCCOc2ccc(C#Cc3ccccc3C#Cc3ccccn3)cc2)cc1',NULL),
	(258921,0,0,NULL,'Consistent with Molecular Formula','C52H36N2O2',720.8686,NULL,'2786C48788038428-FICuS-01-2D','2786C48788038428-FICTS-01-0C','2786C48788038428-uuuuu-01-DC','InChI=1S/C52H36N2O2/c53-39-49-19-9-7-17-47(49)31-29-45-15-5-3-13-43(45)27-21-41-23-33-51(34-24-41)55-37-11-1-2-12-38-56-52-35-25-42(26-36-52)22-28-44-14-4-6-16-46(44)30-32-48-18-8-10-20-50(48)40-54/h3-10,13-20,23-26,33-36H,1-2,11-12,37-38H2','InChIKey=FFXAVXJYMFLZSL-UHFFFAOYSA-N','N#Cc1ccccc1C#Cc1ccccc1C#Cc1ccc(OCCCCCCOc2ccc(C#Cc3ccccc3C#Cc3ccccc3C#N)cc2)cc1',NULL),
	(258922,0,1,NULL,'Consistent with Molecular Formula','C21H20N2O6',396.3988,'1-(3-Methyl-1,4-dioxy-quinoxalin-2-yl)-3-(3,4,5-trimethoxy-phenyl)-propenone','31C8BF4E6DC9588E-FICuS-01-87','31C8BF4E6DC9588E-FICTS-01-66','31C8BF4E6DC9588E-uuuuu-01-36','InChI=1S/C21H20N2O6/c1-13-20(23(26)16-8-6-5-7-15(16)22(13)25)17(24)10-9-14-11-18(27-2)21(29-4)19(12-14)28-3/h5-12H,1-4H3/b10-9+','InChIKey=CFNHGTLEPYTDDJ-MDZDMXLPSA-N','COc1cc(/C=C/C(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])cc(OC)c1OC','1'),
	(258923,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O7',426.425,'1-(7-Methoxy-3-methyl-1,4-dioxy-quinoxalin-2-yl)-3-(3,4,5-trimethoxy-phenyl)-propenone','59923706B1FCF894-FICuS-01-57','59923706B1FCF894-FICTS-01-36','59923706B1FCF894-uuuuu-01-06','InChI=1S/C22H22N2O7/c1-13-21(24(27)17-12-15(28-2)7-8-16(17)23(13)26)18(25)9-6-14-10-19(29-3)22(31-5)20(11-14)30-4/h6-12H,1-5H3/b9-6+','InChIKey=ZJKRIDXDXHXKQI-RMKNXTFCSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)/C=C/c1cc(OC)c(OC)c(OC)c1)c(C)[n+]2[O-]','1'),
	(258924,0,1,NULL,'Consistent with Molecular Formula','C21H19ClN2O6',430.8439,'1-(7-Chloro-3-methyl-1,4-dioxy-quinoxalin-2-yl)-3-(3,4,5-trimethoxy-phenyl)-propenone','9DD04EBB095C4817-FICuS-01-6A','9DD04EBB095C4817-FICTS-01-49','9DD04EBB095C4817-uuuuu-01-19','InChI=1S/C21H19ClN2O6/c1-12-20(24(27)16-11-14(22)6-7-15(16)23(12)26)17(25)8-5-13-9-18(28-2)21(30-4)19(10-13)29-3/h5-11H,1-4H3/b8-5+','InChIKey=UHGXZCLNRISHHZ-VMPITWQZSA-N','COc1cc(/C=C/C(=O)c2c(C)[n+]([O-])c3ccc(Cl)cc3[n+]2[O-])cc(OC)c1OC','1'),
	(258925,0,0,NULL,'Consistent with Molecular Formula','C14H8N4O4',296.2416,'Furan-2-carboxylic acid (3-cyano-1,4-dioxy-quinoxalin-2-yl)-amide','0E8AD7D0AD6EE1EE-FICuS-01-A4','0E8AD7D0AD6EE1EE-FICTS-01-83','0E8AD7D0AD6EE1EE-uuuuu-01-53','InChI=1S/C14H8N4O4/c15-8-11-13(16-14(19)12-6-3-7-22-12)18(21)10-5-2-1-4-9(10)17(11)20/h1-7H,(H,16,19)','InChIKey=DXGNINCOAHRFNG-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccco2)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(258926,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2N4O4',365.1318,'Furan-2-carboxylic acid (6,7-dichloro-3-cyano-1,4-dioxy-quinoxalin-2-yl)-amide','50F841EF0981EEFC-FICuS-01-7F','50F841EF0981EEFC-FICTS-01-5E','50F841EF0981EEFC-uuuuu-01-2E','InChI=1S/C14H6Cl2N4O4/c15-7-4-9-10(5-8(7)16)20(23)13(11(6-17)19(9)22)18-14(21)12-2-1-3-24-12/h1-5H,(H,18,21)','InChIKey=KXMZEXOUWPUBHY-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccco2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(258927,0,0,'21392-57-4','Consistent with Molecular Formula','C17H14O4',282.2952,'5,7-Dimethoxyflavone','D18C919DF1841DA3-FICuS-01-6A','D18C919DF1841DA3-FICTS-01-49','D18C919DF1841DA3-uuuuu-01-19','InChI=1S/C17H14O4/c1-19-12-8-15(20-2)17-13(18)10-14(21-16(17)9-12)11-6-4-3-5-7-11/h3-10H,1-2H3','InChIKey=JRFZSUMZAUHNSL-UHFFFAOYSA-N','COc1cc(OC)c2c(=O)cc(-c3ccccc3)oc2c1',NULL),
	(258928,0,0,'22395-22-8','Consistent with Molecular Formula','C16H12O3',252.269,'7-Methoxyflavone','C0438D1C7BF338DC-FICuS-01-75','C0438D1C7BF338DC-FICTS-01-54','C0438D1C7BF338DC-uuuuu-01-24','InChI=1S/C16H12O3/c1-18-12-7-8-13-14(17)10-15(19-16(13)9-12)11-5-3-2-4-6-11/h2-10H,1H3','InChIKey=QKNDCRMJDZLFEG-UHFFFAOYSA-N','COc1ccc2c(=O)cc(-c3ccccc3)oc2c1',NULL),
	(258929,0,2,NULL,'Consistent with Molecular Formula','C25H36O2',368.5582,'1,7-bis-(2,6,6-trimethylcyclohex-1-en-1-yl)-1(E)-heptadiene-3,5-dione','1039EB4AD62B1455-FICuS-01-4D','D2981AA654FAB641-FICTS-01-43','1039EB4AD62B1455-uuuuu-01-FC','InChI=1S/C25H36O2/c1-18-9-7-15-24(3,4)22(18)13-11-20(26)17-21(27)12-14-23-19(2)10-8-16-25(23,5)6/h11-14H,7-10,15-17H2,1-6H3/b13-11+,14-12+','InChIKey=MHTFRRWVRDWQPA-PHEQNACWSA-N','CC1=C(/C=C/C(=O)CC(=O)/C=C/C2=C(C)CCCC2(C)C)C(C)(C)CCC1','1'),
	(258930,5,0,NULL,'Consistent with Molecular Formula','C22H26O11',466.4408,NULL,'B203DCCEEDF91A7F-FICuS-01-A4','B203DCCEEDF91A7F-FICTS-01-83','C129B99766F321AD-uuuuu-01-0D','InChI=1S/C22H26O11/c23-10-17-19(29)20(30)21(33-18(28)9-12-2-4-14(25)16(27)8-12)22(32-17)31-6-5-11-1-3-13(24)15(26)7-11/h1-4,7-8,17,19-27,29-30H,5-6,9-10H2/t17-,19-,20+,21-,22-/m1/s1','InChIKey=QAOKYQQABTYYAS-MIUGBVLSSA-N','O=C(Cc1ccc(O)c(O)c1)OC1C(OCCc2ccc(O)c(O)c2)OC(CO)C(O)C1O','1'),
	(258931,5,0,NULL,'Consistent with Molecular Formula','C22H26O11',466.4408,NULL,'B6E5A2372ED0BDF2-FICuS-01-7F','B6E5A2372ED0BDF2-FICTS-01-5E','53803C44CDABCB19-uuuuu-01-1D','InChI=1S/C22H26O11/c23-10-17-19(29)21(33-18(28)9-12-2-4-14(25)16(27)8-12)20(30)22(32-17)31-6-5-11-1-3-13(24)15(26)7-11/h1-4,7-8,17,19-27,29-30H,5-6,9-10H2/t17-,19-,20-,21+,22-/m1/s1','InChIKey=FLSBWXVHDVCNEZ-OHLDOZIISA-N','O=C(Cc1ccc(O)c(O)c1)OC1C(O)C(CO)OC(OCCc2ccc(O)c(O)c2)C1O','1'),
	(258932,5,0,NULL,'Consistent with Molecular Formula','C22H26O11',466.4408,NULL,'DE7408C9271C9632-FICuS-01-50','DE7408C9271C9632-FICTS-01-2F','C745C3EDBDBEFA15-uuuuu-01-52','InChI=1S/C22H26O11/c23-13-3-1-11(7-15(13)25)5-6-31-22-21(30)20(29)19(28)17(33-22)10-32-18(27)9-12-2-4-14(24)16(26)8-12/h1-4,7-8,17,19-26,28-30H,5-6,9-10H2/t17-,19-,20+,21-,22-/m1/s1','InChIKey=UYICXCOMJPCYON-MIUGBVLSSA-N','O=C(Cc1ccc(O)c(O)c1)OCC1OC(OCCc2ccc(O)c(O)c2)C(O)C(O)C1O','1'),
	(258933,5,0,NULL,'Consistent with Molecular Formula','C22H26O10',450.4414,NULL,'F0F269C2DAE94A42-FICuS-01-77','F0F269C2DAE94A42-FICTS-01-56','CD6E538619DF6CC6-uuuuu-01-34','InChI=1S/C22H26O10/c23-11-17-19(28)20(29)21(32-18(27)10-13-3-6-15(25)16(26)9-13)22(31-17)30-8-7-12-1-4-14(24)5-2-12/h1-6,9,17,19-26,28-29H,7-8,10-11H2/t17-,19-,20+,21-,22-/m1/s1','InChIKey=KCKBTWNNYSDHSE-MIUGBVLSSA-N','O=C(Cc1ccc(O)c(O)c1)OC1C(OCCc2ccc(O)cc2)OC(CO)C(O)C1O','1'),
	(258934,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O2',339.3962,'N2-[2-(3,5-Dimethoxy-phenyl)-ethyl]-quinoxaline-2,6,8-triamine','C52B04095CE54E1B-FICuS-01-5E','C52B04095CE54E1B-FICTS-01-3D','C52B04095CE54E1B-uuuuu-01-0D','InChI=1S/C18H21N5O2/c1-24-13-5-11(6-14(9-13)25-2)3-4-21-17-10-22-16-8-12(19)7-15(20)18(16)23-17/h5-10H,3-4,19-20H2,1-2H3,(H,21,23)','InChIKey=ILRFJVSJWISLEV-UHFFFAOYSA-N','COc1cc(CCNc2cnc3cc(N)cc(N)c3n2)cc(OC)c1',NULL),
	(258935,0,0,NULL,'Consistent with Molecular Formula','C16H15Cl2N5',348.234,'N2-[2-(3,4-Dichloro-phenyl)-ethyl]-quinoxaline-2,6,8-triamine','929D0C979A350B11-FICuS-01-48','929D0C979A350B11-FICTS-01-27','929D0C979A350B11-uuuuu-01-F7','InChI=1S/C16H15Cl2N5/c17-11-2-1-9(5-12(11)18)3-4-21-15-8-22-14-7-10(19)6-13(20)16(14)23-15/h1-2,5-8H,3-4,19-20H2,(H,21,23)','InChIKey=CUSQJAWTDRGZCW-UHFFFAOYSA-N','Nc1cc(N)c2nc(NCCc3ccc(Cl)c(Cl)c3)cnc2c1',NULL),
	(258936,4,0,NULL,'Consistent with Molecular Formula','C22H32O2',328.4936,'AQX-016A','3529371DE57C6CA3-FICuS-01-5A','3529371DE57C6CA3-FICTS-01-39','E5D29414BD02CBFA-uuuuu-01-2C','InChI=1S/C22H32O2/c1-13-11-15(23)19(24)14-12-17-21(4)9-6-8-20(2,3)16(21)7-10-22(17,5)18(13)14/h11,16-17,23-24H,6-10,12H2,1-5H3/t16?,17-,21+,22-/m1/s1','InChIKey=DTFQQAANPRPMBC-CZVICOMLSA-N','Cc1cc(O)c(O)c2c1C1(C)CCC3C(C)(C)CCCC3(C)C1C2','1'),
	(258937,8,0,'861224-28-4','Consistent with Molecular Formula','C41H64N12O12S',949.0898,'shepherdin','B1C3F977144EFD2F-FICuS-01-7D','B1C3F977144EFD2F-FICTS-01-5C','8DC2E70687AAABF4-uuuuu-01-37','InChI=1S/C41H64N12O12S/c1-22(33(57)49-26(14-23-10-6-5-7-11-23)37(61)53-32(40(64)65)41(2,3)4)47-39(63)30(20-66)48-31(56)17-45-35(59)28(18-54)51-38(62)29(19-55)52-36(60)27(15-24-16-44-21-46-24)50-34(58)25(43)12-8-9-13-42/h5-7,10-11,16,21-22,25-30,32,54-55,6','InChIKey=XBANOGLOZZLEEW-AJLKJCTESA-N','CC(NC(=O)C(CS)NC(=O)CNC(=O)C(CO)NC(=O)C(CO)NC(=O)C(Cc1cnc[nH]1)NC(=O)C(N)CCCCN)C(=O)NC(Cc1ccccc1)C(=O)NC(C(=O)O)C(C)(C)C','1'),
	(258938,0,0,NULL,'Consistent with Molecular Formula','C108H100N4O24',1837.9904,'GBF-204','30AB84ADFFB585C9-FICuS-01-8A','30AB84ADFFB585C9-FICTS-01-69','30AB84ADFFB585C9-uuuuu-01-39','InChI=1S/C108H100N4O24/c1-5-9-33-129-93-69-37-71-43-78(98(114)110-90-54-82(102(119)120)50-86(58-90)106(126)134-62-66-27-19-14-20-28-66)45-73(94(71)130-34-10-6-2)39-75-47-80(100(116)112-92-56-84(104(123)124)52-88(60-92)108(128)136-64-68-31-23-16-24-32-68)4','InChIKey=BTBBDKDMKHQZDO-UHFFFAOYSA-N','CCCCOc1c2cc(C(=O)Nc3cc(C(=O)O)cc(C(=O)OCc4ccccc4)c3)cc1Cc1cc(C(=O)Nc3cc(C(=O)O)cc(C(=O)OCc4ccccc4)c3)cc(c1OCCCC)Cc1cc(C(=O)Nc3cc(C(=O)O)cc(C(=O)OCc4ccccc4)c3)cc(c1OCCCC)Cc1cc(C(=O)Nc3cc(C(=O)O)cc(C(=O)OCc4ccccc4)c3)cc(c1OCCCC)C2',NULL),
	(258939,0,1,NULL,'Consistent with Molecular Formula','C25H23N3O5S',477.5338,NULL,'4E0C779FECFA2336-FICuS-01-7D','0D847DDCEB3E5E99-FICTS-01-73','4E0C779FECFA2336-uuuuu-01-2C','InChI=1S/C25H23N3O5S/c1-13-12-28-19(11-17-16-10-15(30-2)6-7-18(16)26-24(17)29)22(27-25(28)34-13)14-8-20(31-3)23(33-5)21(9-14)32-4/h6-12H,1-5H3,(H,26,29)/b17-11-','InChIKey=AXAMSRCBNYJKAS-BOPFTXTBSA-N','COc1ccc2c(c1)/C(=C/c1c(-c3cc(OC)c(OC)c(OC)c3)nc3sc(C)cn13)C(=O)N2','1'),
	(258940,0,1,NULL,'Consistent with Molecular Formula','C25H22BrN3O5S',556.4299,NULL,'795B8D3286E717B5-FICuS-01-58','96CEDC9F04DB6005-FICTS-01-58','795B8D3286E717B5-uuuuu-01-07','InChI=1S/C25H22BrN3O5S/c1-12-11-29-18(9-15-14-8-13(31-2)6-7-17(14)27-24(15)30)21(28-25(29)35-12)16-10-19(32-3)22(33-4)23(34-5)20(16)26/h6-11H,1-5H3,(H,27,30)/b15-9-','InChIKey=AIDGECZOLCNUSE-DHDCSXOGSA-N','COc1ccc2c(c1)/C(=C/c1c(-c3cc(OC)c(OC)c(OC)c3Br)nc3sc(C)cn13)C(=O)N2','1'),
	(258941,0,1,NULL,'Consistent with Molecular Formula','C24H20BrN3O4S',526.4037,NULL,'6F09DBE43368BF06-FICuS-01-6D','E4D72E0CF5304DAF-FICTS-01-61','6F09DBE43368BF06-uuuuu-01-1C','InChI=1S/C24H20BrN3O4S/c1-12-11-28-17(9-14-13-7-5-6-8-16(13)26-23(14)29)20(27-24(28)33-12)15-10-18(30-2)21(31-3)22(32-4)19(15)25/h5-11H,1-4H3,(H,26,29)/b14-9-','InChIKey=HCQJJKOZXHHWNS-ZROIWOOFSA-N','COc1cc(-c2nc3sc(C)cn3c2/C=C2\\C(=O)Nc3ccccc32)c(Br)c(OC)c1OC','1'),
	(258942,0,1,NULL,'Consistent with Molecular Formula','C24H21N3O5S',463.507,NULL,'AA70B5438ABA901C-FICuS-01-67','44DB898F69835B6D-FICTS-01-4E','AA70B5438ABA901C-uuuuu-01-16','InChI=1S/C24H21N3O5S/c1-29-14-5-6-17-15(11-14)16(23(28)25-17)12-18-21(26-24-27(18)7-8-33-24)13-9-19(30-2)22(32-4)20(10-13)31-3/h5-12H,1-4H3,(H,25,28)/b16-12-','InChIKey=HNQQCXNTNZWDGM-VBKFSLOCSA-N','COc1ccc2c(c1)/C(=C/c1c(-c3cc(OC)c(OC)c(OC)c3)nc3sccn13)C(=O)N2','1'),
	(258943,0,1,NULL,'Consistent with Molecular Formula','C24H20BrN3O5S',542.4031,NULL,'621A8A2D52F3AC13-FICuS-01-58','6C935FE36BF6496D-FICTS-01-59','621A8A2D52F3AC13-uuuuu-01-07','InChI=1S/C24H20BrN3O5S/c1-30-12-5-6-16-13(9-12)14(23(29)26-16)10-17-20(27-24-28(17)7-8-34-24)15-11-18(31-2)21(32-3)22(33-4)19(15)25/h5-11H,1-4H3,(H,26,29)/b14-10-','InChIKey=UPSVPYAYJDWZPW-UVTDQMKNSA-N','COc1ccc2c(c1)/C(=C/c1c(-c3cc(OC)c(OC)c(OC)c3Br)nc3sccn13)C(=O)N2','1'),
	(258944,0,1,NULL,'Consistent with Molecular Formula','C20H16BrClN2O2',431.7156,NULL,'CA8121E0D4A1F609-FICuS-01-5B','10CF349BD28F8E51-FICTS-01-49','CA8121E0D4A1F609-uuuuu-01-0A','InChI=1S/C20H16BrClN2O2/c1-10-6-17-13(9-18(10)26-3)14(19(22)24(17)2)8-15-12-7-11(21)4-5-16(12)23-20(15)25/h4-9H,1-3H3,(H,23,25)/b15-8-','InChIKey=RHXAZNRSVNENCZ-NVNXTCNLSA-N','COc1cc2c(/C=C3\\C(=O)Nc4ccc(Br)cc43)c(Cl)n(C)c2cc1C','1'),
	(258945,0,1,NULL,'Consistent with Molecular Formula','C29H27ClN2O6',534.9951,NULL,'3E9314CFBCD91F07-FICuS-01-79','7E3FAF069A58212A-FICTS-01-45','3E9314CFBCD91F07-uuuuu-01-28','InChI=1S/C29H27ClN2O6/c1-15-8-23-19(13-24(15)35-2)20(12-21-18-11-17(33)6-7-22(18)31-29(21)34)28(30)32(23)14-16-9-25(36-3)27(38-5)26(10-16)37-4/h6-13,33H,14H2,1-5H3,(H,31,34)/b21-12+','InChIKey=YLFKEARFNZKJSN-CIAFOILYSA-N','COc1cc2c(/C=C3/C(=O)Nc4ccc(O)cc43)c(Cl)n(Cc3cc(OC)c(OC)c(OC)c3)c2cc1C','1'),
	(258946,0,0,NULL,'Consistent with Molecular Formula','C20H26IN6O2S2',573.4889,NULL,'832AA2AA6138DE53-FICuS-01-5D','832AA2AA6138DE53-FICTS-01-3C','E609A8AEA51EFF46-uuuuu-01-3B','InChI=1S/C20H24N6O2S2.HI/c1-13-15(25-9-11-29-19(25)23(13)3)17(27)21-7-5-6-8-22-18(28)16-14(2)24(4)20-26(16)10-12-30-20;/h9-12H,5-8H2,1-4H3;1H/p+1','InChIKey=KHMHJCYGAUAIHU-UHFFFAOYSA-O','Cc1c(C(=O)NCCCCNC(=O)c2c(C)[n+](C)c3sccn23)n2ccsc2[n+]1C.[I-]',NULL),
	(258947,0,0,NULL,'Consistent with Molecular Formula','C11H15IN2O2S',366.2162,NULL,'D39D03E53480B9C1-FICuS-01-56','D39D03E53480B9C1-FICTS-01-35','EB4C024839E8D599-uuuuu-01-16','InChI=1S/C11H15N2O2S.HI/c1-4-6-15-10(14)9-8(2)12(3)11-13(9)5-7-16-11;/h5,7H,4,6H2,1-3H3;1H/q+1;/p-1','InChIKey=HZRZPXWBGQZGQW-UHFFFAOYSA-M','CCCOC(=O)c1c(C)[n+](C)c2sccn12.[I-]',NULL),
	(258948,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN3S',282.1573,NULL,'4974B7B6504AF2A8-FICuS-01-5B','4974B7B6504AF2A8-FICTS-01-3A','4974B7B6504AF2A8-uuuuu-01-0A','InChI=1S/C10H8BrN3S/c11-9-8(7-1-3-12-4-2-7)13-10-14(9)5-6-15-10/h1-4H,5-6H2','InChIKey=HJTRJESYPJQWKP-UHFFFAOYSA-N','Brc1c(-c2ccncc2)nc2n1CCS2',NULL),
	(258949,0,1,NULL,'Consistent with Molecular Formula','C9H10ClN5OS',271.7239,NULL,'879CF1847541F327-FICuS-01-48','879CF1847541F327-FICTS-01-27','78EE3607C9B6260C-uuuuu-01-0E','InChI=1S/C9H10ClN5OS/c10-7-6(14-3-4-17-9(14)13-7)5-12-15-2-1-11-8(15)16/h5H,1-4H2,(H,11,16)/b12-5+','InChIKey=WMUDMGSZTIDQSH-LFYBBSHMSA-N','O=C1NCCN1/N=C/c1c(Cl)nc2n1CCS2','1'),
	(258950,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl3N2S',305.6087,NULL,'9AC96D1E61110815-FICuS-01-44','9AC96D1E61110815-FICTS-01-23','9AC96D1E61110815-uuuuu-01-F3','InChI=1S/C11H7Cl3N2S/c12-7-2-1-6(9(13)10(7)14)8-5-16-3-4-17-11(16)15-8/h1-2,5H,3-4H2','InChIKey=ANMXIWMFEKDRDQ-UHFFFAOYSA-N','Clc1ccc(-c2cn3c(n2)SCC3)c(Cl)c1Cl',NULL),
	(258951,0,0,NULL,'Consistent with Molecular Formula','C12H7Cl3N2O2S',349.6185,NULL,'C0FAE0601B44D6AD-FICuS-01-76','C0FAE0601B44D6AD-FICTS-01-55','C0FAE0601B44D6AD-uuuuu-01-25','InChI=1S/C12H7Cl3N2O2S/c13-6-2-1-5(7(14)8(6)15)9-10(11(18)19)17-3-4-20-12(17)16-9/h1-2H,3-4H2,(H,18,19)','InChIKey=VPNPZURVDQNDJZ-UHFFFAOYSA-N','O=C(O)c1c(-c2ccc(Cl)c(Cl)c2Cl)nc2n1CCS2',NULL),
	(258952,0,0,NULL,'Consistent with Molecular Formula','C11H11N3S',217.288,NULL,'442A181B4192CDDA-FICuS-01-5A','442A181B4192CDDA-FICTS-01-39','442A181B4192CDDA-uuuuu-01-09','InChI=1S/C11H11N3S/c12-9-3-1-8(2-4-9)10-7-14-5-6-15-11(14)13-10/h1-4,7H,5-6,12H2','InChIKey=JYDVTSQQZMZVDH-UHFFFAOYSA-N','Nc1ccc(-c2cn3c(n2)SCC3)cc1',NULL),
	(258953,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'F97B0A629E10EB9E-FICuS-01-7C','BCD875A8C7DFE457-FICTS-01-75','F97B0A629E10EB9E-uuuuu-01-2B','InChI=1S/C18H12N2O3/c21-17-14(12-3-1-2-4-16(12)20-17)8-11-9-19-15-6-5-10(18(22)23)7-13(11)15/h1-9,19H,(H,20,21)(H,22,23)/b14-8-','InChIKey=HPUCTDLKDZQWHC-ZSOIEALJSA-N','O=C1Nc2ccccc2/C1=C/c1c[nH]c2ccc(C(=O)O)cc12','1'),
	(258954,0,0,NULL,'Consistent with Molecular Formula','C11H8N4S2',260.331,NULL,'8C151CB51FF367B3-FICuS-01-65','8C151CB51FF367B3-FICTS-01-44','8C151CB51FF367B3-uuuuu-01-14','InChI=1S/C11H8N4S2/c1-7-9(15-3-5-17-11(15)12-7)8-6-14-2-4-16-10(14)13-8/h2-6H,1H3','InChIKey=PTYSBQMIJNLDDU-UHFFFAOYSA-N','Cc1nc2sccn2c1-c1cn2ccsc2n1',NULL),
	(258955,0,0,NULL,'Consistent with Molecular Formula','C12H8N4OS2',288.3414,NULL,'284E204A31AAEA51-FICuS-01-53','284E204A31AAEA51-FICTS-01-32','284E204A31AAEA51-uuuuu-01-02','InChI=1S/C12H8N4OS2/c1-7-10(16-3-5-18-11(16)13-7)9-8(6-17)15-2-4-19-12(15)14-9/h2-6H,1H3','InChIKey=DNIQKUKZIUGLJS-UHFFFAOYSA-N','Cc1nc2sccn2c1-c1nc2sccn2c1C=O',NULL),
	(258956,0,0,NULL,'Consistent with Molecular Formula','C15H8ClN3O2S',329.7601,NULL,'DE896F20DA51DB55-FICuS-01-7A','DE896F20DA51DB55-FICTS-01-59','DE896F20DA51DB55-uuuuu-01-29','InChI=1S/C15H8ClN3O2S/c16-14-10(6-20)9-5-8(1-2-11(9)17-14)13-12(7-21)19-3-4-22-15(19)18-13/h1-7,17H','InChIKey=FKIPSSUAVHWWAU-UHFFFAOYSA-N','O=Cc1c(Cl)[nH]c2ccc(-c3nc4sccn4c3C=O)cc12',NULL),
	(258957,0,1,NULL,'Consistent with Molecular Formula','C12H7ClN2OS2',294.7731,NULL,'1252DA6D61F18E6B-FICuS-01-63','EBB85FCFDA77F75A-FICTS-01-91','1252DA6D61F18E6B-uuuuu-01-12','InChI=1S/C12H7ClN2OS2/c13-10-7(5-9-11(16)15-12(17)18-9)6-3-1-2-4-8(6)14-10/h1-5,14H,(H,15,16,17)/b9-5-','InChIKey=PSEKWPWBEWHINW-UITAMQMPSA-N','O=C1NC(=S)S/C1=C\\c1c(Cl)[nH]c2ccccc12','1'),
	(258958,0,0,NULL,'Consistent with Molecular Formula','C10H6BrN3S',280.1415,NULL,'8CDD12BCBC39AD00-FICuS-01-88','8CDD12BCBC39AD00-FICTS-01-67','8CDD12BCBC39AD00-uuuuu-01-37','InChI=1S/C10H6BrN3S/c11-9-8(7-1-3-12-4-2-7)13-10-14(9)5-6-15-10/h1-6H','InChIKey=HQGJZXRZNLKRDZ-UHFFFAOYSA-N','Brc1c(-c2ccncc2)nc2sccn12',NULL),
	(258959,0,1,NULL,'Consistent with Molecular Formula','C9H8ClN5OS',269.7081,NULL,'7D6F3E45E7BBA82C-FICuS-01-8D','7D6F3E45E7BBA82C-FICTS-01-6C','477BBB5408A33F2C-uuuuu-01-11','InChI=1S/C9H8ClN5OS/c10-7-6(14-3-4-17-9(14)13-7)5-12-15-2-1-11-8(15)16/h3-5H,1-2H2,(H,11,16)/b12-5+','InChIKey=MQJRMDOTHCVAJZ-LFYBBSHMSA-N','O=C1NCCN1/N=C/c1c(Cl)nc2sccn12','1'),
	(258960,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl3N2S',303.5929,NULL,'4131AC95A63F6C54-FICuS-01-54','4131AC95A63F6C54-FICTS-01-33','4131AC95A63F6C54-uuuuu-01-03','InChI=1S/C11H5Cl3N2S/c12-7-2-1-6(9(13)10(7)14)8-5-16-3-4-17-11(16)15-8/h1-5H','InChIKey=XJKNRGJZYNGWCX-UHFFFAOYSA-N','Clc1ccc(-c2cn3ccsc3n2)c(Cl)c1Cl',NULL),
	(258961,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S',215.2722,NULL,'BD7CCDD7DE5F27E7-FICuS-01-B2','BD7CCDD7DE5F27E7-FICTS-01-91','BD7CCDD7DE5F27E7-uuuuu-01-61','InChI=1S/C11H9N3S/c12-9-3-1-8(2-4-9)10-7-14-5-6-15-11(14)13-10/h1-7H,12H2','InChIKey=RYXSOPRSCTXCTD-UHFFFAOYSA-N','Nc1ccc(-c2cn3ccsc3n2)cc1',NULL),
	(258962,0,1,NULL,'Consistent with Molecular Formula','C10H11N5OS',249.2898,NULL,'EAFF68B4318B51FB-FICuS-01-89','EAFF68B4318B51FB-FICTS-01-68','146BDBBED8A8FEBD-uuuuu-01-66','InChI=1S/C10H11N5OS/c1-7-8(14-4-5-17-10(14)13-7)6-12-15-3-2-11-9(15)16/h4-6H,2-3H2,1H3,(H,11,16)/b12-6+','InChIKey=BXRYGCMFNUDFMT-WUXMJOGZSA-N','Cc1nc2sccn2c1/C=N/N1CCNC1=O','1'),
	(258963,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O3S',312.7301,NULL,'9446438942AFA93D-FICuS-01-54','9446438942AFA93D-FICTS-01-33','9446438942AFA93D-uuuuu-01-03','InChI=1S/C11H9ClN4O3S/c12-9-8(10(17)14-7-3-1-2-4-13-7)16-5-6-20(18,19)11(16)15-9/h1-4H,5-6H2,(H,13,14,17)','InChIKey=ASQGTRROLNWDRY-UHFFFAOYSA-N','O=C(Nc1ccccn1)c1c(Cl)nc2n1CCS2(=O)=O',NULL),
	(258964,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O6S2',490.5078,NULL,'6F0B2A44787C4339-FICuS-01-4C','6F0B2A44787C4339-FICTS-01-2B','6F0B2A44787C4339-uuuuu-01-FB','InChI=1S/C19H18N6O6S2/c1-11-14(23-7-9-32(28,29)18(23)21-11)16(26)25(13-5-3-4-6-20-13)17(27)15-12(2)22-19-24(15)8-10-33(19,30)31/h3-6H,7-10H2,1-2H3','InChIKey=YSRJGRYIGJPAIH-UHFFFAOYSA-N','Cc1nc2n(c1C(=O)N(C(=O)c1c(C)nc3n1CCS3(=O)=O)c1ccccn1)CCS2(=O)=O',NULL),
	(258965,0,0,NULL,'Consistent with Molecular Formula','C12H17N3O3S',283.3446,NULL,'49B12A14CBC64DAA-FICuS-01-77','49B12A14CBC64DAA-FICTS-01-56','49B12A14CBC64DAA-uuuuu-01-26','InChI=1S/C12H17N3O3S/c1-9-10(11(16)14-5-3-2-4-6-14)15-7-8-19(17,18)12(15)13-9/h2-8H2,1H3','InChIKey=FUUIWXFRVCNAFR-UHFFFAOYSA-N','Cc1nc2n(c1C(=O)N1CCCCC1)CCS2(=O)=O',NULL),
	(258966,0,1,NULL,'Consistent with Molecular Formula','C18H13Cl2NO2',346.2122,NULL,'C0B4477F6C079782-FICuS-01-52','C0B4477F6C079782-FICTS-01-31','E86C20686E1ECB0F-uuuuu-01-28','InChI=1S/C18H13Cl2NO2/c19-13-7-5-12(6-8-13)11-21-16-4-2-1-3-14(16)15(18(21)20)9-10-17(22)23/h1-10H,11H2,(H,22,23)/b10-9+','InChIKey=NURAUXFPSVGUMU-MDZDMXLPSA-N','O=C(O)/C=C/c1c(Cl)n(Cc2ccc(Cl)cc2)c2ccccc12','1'),
	(258967,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl2NO3',376.2384,NULL,'4A55CBA5F1298FF3-FICuS-01-7A','4A55CBA5F1298FF3-FICTS-01-59','6C64738292A50F05-uuuuu-01-E9','InChI=1S/C19H15Cl2NO3/c1-25-14-6-8-17-16(10-14)15(7-9-18(23)24)19(21)22(17)11-12-2-4-13(20)5-3-12/h2-10H,11H2,1H3,(H,23,24)/b9-7+','InChIKey=BWZPZAMPRWPPAA-VQHVLOKHSA-N','COc1ccc2c(c1)c(/C=C/C(=O)O)c(Cl)n2Cc1ccc(Cl)cc1','1'),
	(258968,0,1,NULL,'Consistent with Molecular Formula','C19H16Cl2N4O',387.2676,NULL,'F64F80B567B6564D-FICuS-01-64','F64F80B567B6564D-FICTS-01-43','8A40A827926B779F-uuuuu-01-05','InChI=1S/C19H16Cl2N4O/c20-14-7-5-13(6-8-14)12-24-17-4-2-1-3-15(17)16(18(24)21)11-23-25-10-9-22-19(25)26/h1-8,11H,9-10,12H2,(H,22,26)/b23-11+','InChIKey=SNNDFPRPDUBUJP-FOKLQQMPSA-N','O=C1NCCN1/N=C/c1c(Cl)n(Cc2ccc(Cl)cc2)c2ccccc12','1'),
	(258969,0,0,NULL,'Consistent with Molecular Formula','C9H5ClN2S2',240.7249,NULL,'0D38C9B83D8C2171-FICuS-01-59','0D38C9B83D8C2171-FICTS-01-38','0D38C9B83D8C2171-uuuuu-01-08','InChI=1S/C9H5ClN2S2/c10-8-5-12-4-6(11-9(12)14-8)7-2-1-3-13-7/h1-5H','InChIKey=KKKWUQLBZLCWLN-UHFFFAOYSA-N','Clc1cn2cc(-c3cccs3)nc2s1',NULL),
	(258970,0,1,NULL,'Consistent with Molecular Formula','C20H13N5OS2',403.4756,NULL,'0BED460413DCCED1-FICuS-01-78','08F4A89157C04C6B-FICTS-01-39','0BED460413DCCED1-uuuuu-01-27','InChI=1S/C20H13N5OS2/c1-11-17(25-7-9-27-19(25)21-11)16-15(24-6-8-28-20(24)23-16)10-13-12-4-2-3-5-14(12)22-18(13)26/h2-10H,1H3,(H,22,26)/b13-10+','InChIKey=GQUFJESWAIQYQS-JLHYYAGUSA-N','Cc1nc2sccn2c1-c1nc2sccn2c1/C=C1/C(=O)Nc2ccccc21','1'),
	(258971,1,0,NULL,'Consistent with Molecular Formula','C7H15NO3',161.2004,'Carnitor\nL-Carnitine\nLevocarnitine\nLevocarnitina\n(R)-3-Hydroxy-4-trimethylammoniobutyrate\n(R)-(3-Carboxy-2-hydroxypropyl)trimethylammonium hydroxide, inner salt','A89F0832E7936085-FICuS-01-47','A89F0832E7936085-FICTS-01-26','8E9364520B55AA19-uuuuu-01-F8','InChI=1S/C7H15NO3/c1-8(2,3)5-6(9)4-7(10)11/h6,9H,4-5H2,1-3H3/t6-/m1/s1','InChIKey=PHIQHXFUZVPYII-ZCFIWIBFSA-N','C[N+](C)(C)CC(O)CC(=O)[O-]','1'),
	(258972,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl4N8',430.0828,'Acyclic trans-Butenebispurine','5DA629AB27ACCC8F-FICuS-01-96','5DA629AB27ACCC8F-FICTS-01-75','2AB288E862FEF1F9-uuuuu-01-33','InChI=1S/C14H8Cl4N8/c15-9-7-11(23-13(17)21-9)25(5-19-7)3-1-2-4-26-6-20-8-10(16)22-14(18)24-12(8)26/h1-2,5-6H,3-4H2/b2-1+','InChIKey=QFBSXOFILLQVEF-OWOJBTEDSA-N','Clc1nc(Cl)c2ncn(C/C=C/Cn3cnc4c(Cl)nc(Cl)nc43)c2n1','1'),
	(258973,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl4N8',430.0828,'Acyclic cis-Butenebispurine','CA7288A7D0616BC0-FICuS-01-62','CA7288A7D0616BC0-FICTS-01-41','2AB288E862FEF1F9-uuuuu-01-33','InChI=1S/C14H8Cl4N8/c15-9-7-11(23-13(17)21-9)25(5-19-7)3-1-2-4-26-6-20-8-10(16)22-14(18)24-12(8)26/h1-2,5-6H,3-4H2/b2-1-','InChIKey=QFBSXOFILLQVEF-UPHRSURJSA-N','Clc1nc(Cl)c2ncn(C/C=C\\Cn3cnc4c(Cl)nc(Cl)nc43)c2n1','1'),
	(258974,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl4N8',430.0828,'Acyclic cis-butenebispurine','71C8D18694D9C4F6-FICuS-01-6A','71C8D18694D9C4F6-FICTS-01-49','5E61AB2767FD4A38-uuuuu-01-1A','InChI=1S/C14H8Cl4N8/c15-9-7-12(24-14(18)21-9)26(5-19-7)4-2-1-3-25-6-20-11-8(25)10(16)22-13(17)23-11/h1-2,5-6H,3-4H2/b2-1-','InChIKey=INKZPEHGVFMESZ-UPHRSURJSA-N','Clc1nc(Cl)c2c(ncn2C/C=C\\Cn2cnc3c(Cl)nc(Cl)nc32)n1','1'),
	(258975,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl4N8',428.067,'Acyclic Butynebispurine','2DB2A63C89E8EE40-FICuS-01-7A','2DB2A63C89E8EE40-FICTS-01-59','2DB2A63C89E8EE40-uuuuu-01-29','InChI=1S/C14H6Cl4N8/c15-9-7-11(23-13(17)21-9)25(5-19-7)3-1-2-4-26-6-20-8-10(16)22-14(18)24-12(8)26/h5-6H,3-4H2','InChIKey=RRIJYUPXUPUNDA-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(CC#CCn3cnc4c(Cl)nc(Cl)nc43)c2n1',NULL),
	(258976,0,0,NULL,'Consistent with Molecular Formula','C13H15NS4',313.5082,'4-(Benzyl-isopropyl-amino)-5-mercapto-[1,2]dithiole-3-thione','34E43239272906CB-FICuS-01-37','F62F7C7682A35786-FICTS-01-39','34E43239272906CB-uuuuu-01-E6','InChI=1S/C13H15NS4/c1-9(2)14(8-10-6-4-3-5-7-10)11-12(15)17-18-13(11)16/h3-7,9,15H,8H2,1-2H3','InChIKey=WAWBNFNVNUWTBN-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)c1c(S)ssc1=S',NULL),
	(258977,0,0,NULL,'Consistent with Molecular Formula','C13H14ClNOS2',299.8327,'4-(Benzyl-isopropyl-amino)-5-chloro-[1,2]dithiol-3-one','5216EB141B62AAA1-FICuS-01-50','5216EB141B62AAA1-FICTS-01-2F','5216EB141B62AAA1-uuuuu-01-FF','InChI=1S/C13H14ClNOS2/c1-9(2)15(8-10-6-4-3-5-7-10)11-12(14)17-18-13(11)16/h3-7,9H,8H2,1-2H3','InChIKey=PPHDHFTWRPBVRT-UHFFFAOYSA-N','CC(C)N(Cc1ccccc1)c1c(Cl)ssc1=O',NULL),
	(258978,0,0,NULL,'Consistent with Molecular Formula','C11H16ClNO3S2',309.8253,'3-[(5-Chloro-3-oxo-3H-[1,2]dithiol-4-yl)-isopropyl-amino]-propionic acid ethyl ester','AA09E2FE0D5CC1F6-FICuS-01-90','AA09E2FE0D5CC1F6-FICTS-01-6F','AA09E2FE0D5CC1F6-uuuuu-01-3F','InChI=1S/C11H16ClNO3S2/c1-4-16-8(14)5-6-13(7(2)3)9-10(12)17-18-11(9)15/h7H,4-6H2,1-3H3','InChIKey=DOSWLKASUNFDRT-UHFFFAOYSA-N','CCOC(=O)CCN(c1c(Cl)ssc1=O)C(C)C',NULL),
	(258979,0,0,NULL,'Consistent with Molecular Formula','C8H11NS4',249.4216,'4-Isopropyl-5,6-dihydro-4H-1,2,7-trithia-4-aza-indene-3-thione','B75C73C89E34C085-FICuS-01-62','B75C73C89E34C085-FICTS-01-41','B75C73C89E34C085-uuuuu-01-11','InChI=1S/C8H11NS4/c1-5(2)9-3-4-11-8-6(9)7(10)12-13-8/h5H,3-4H2,1-2H3','InChIKey=WZGRCGJCPUURKG-UHFFFAOYSA-N','CC(C)N1CCSc2ssc(=S)c21',NULL),
	(258980,0,0,NULL,'Consistent with Molecular Formula','C13H19N3O2S2',313.432,'3-[Isopropyl-(5-morpholin-4-yl-3-oxo-3H-[1,2]dithiol-4-yl)-amino]-propionitrile','176E74AE7B01897F-FICuS-01-63','176E74AE7B01897F-FICTS-01-42','176E74AE7B01897F-uuuuu-01-12','InChI=1S/C13H19N3O2S2/c1-10(2)16(5-3-4-14)11-12(19-20-13(11)17)15-6-8-18-9-7-15/h10H,3,5-9H2,1-2H3','InChIKey=OGVPOSJXNLYHBH-UHFFFAOYSA-N','CC(C)N(CCC#N)c1c(N2CCOCC2)ssc1=O',NULL),
	(258981,0,0,NULL,'Consistent with Molecular Formula','C3H3NS3',149.2434,'4-methyl-5H-1,2,3-dithiazole-5-thione','1BD4A65E73F4F5BF-FICuS-01-8A','1BD4A65E73F4F5BF-FICTS-01-69','1BD4A65E73F4F5BF-uuuuu-01-39','InChI=1S/C3H3NS3/c1-2-3(5)6-7-4-2/h1H3','InChIKey=OGBCPCPGYQRLSP-UHFFFAOYSA-N','Cc1nssc1=S',NULL),
	(258982,0,0,NULL,'Consistent with Molecular Formula','C10H7NS3',237.352,'4-methyl[1,2]dithiolo[4,3-b]indole-3(4H)-thione','95B88A2C0B9D22FB-FICuS-01-78','95B88A2C0B9D22FB-FICTS-01-57','95B88A2C0B9D22FB-uuuuu-01-27','InChI=1S/C10H7NS3/c1-11-7-5-3-2-4-6(7)9-8(11)10(12)14-13-9/h2-5H,1H3','InChIKey=VUTBRNIHPHMDLY-UHFFFAOYSA-N','Cn1c2ccccc2c2ssc(=S)c21',NULL),
	(258983,0,0,NULL,'Consistent with Molecular Formula','C10H5NOS3',251.3356,'4-(1-benzofuran-2-yl)-5H-1,2,3-dithiazole-5-thione','DF4C4EE8D354AEA6-FICuS-01-9B','DF4C4EE8D354AEA6-FICTS-01-7A','DF4C4EE8D354AEA6-uuuuu-01-4A','InChI=1S/C10H5NOS3/c13-10-9(11-15-14-10)8-5-6-3-1-2-4-7(6)12-8/h1-5H','InChIKey=BUCFHMNLJIMQEW-UHFFFAOYSA-N','S=c1ssnc1-c1cc2ccccc2o1',NULL),
	(258984,0,0,NULL,'Consistent with Molecular Formula','C6H3NS4',217.3364,'4-(2-thienyl)-5H-1,2,3-dithiazole-5-thione','8500FE123751A223-FICuS-01-2A','8500FE123751A223-FICTS-01-09','8500FE123751A223-uuuuu-01-D9','InChI=1S/C6H3NS4/c8-6-5(7-11-10-6)4-2-1-3-9-4/h1-3H','InChIKey=SXZUVLFPOVQNAI-UHFFFAOYSA-N','S=c1ssnc1-c1cccs1',NULL),
	(258985,0,0,NULL,'Consistent with Molecular Formula','C7H4N2S3',212.302,'4-(2-pyridinyl)-5H-1,2,3-dithiazole-5-thione','A832A0F49B0F6784-FICuS-01-5A','A832A0F49B0F6784-FICTS-01-39','A832A0F49B0F6784-uuuuu-01-09','InChI=1S/C7H4N2S3/c10-7-6(9-12-11-7)5-3-1-2-4-8-5/h1-4H','InChIKey=ZUIAYOSSPICPCA-UHFFFAOYSA-N','S=c1ssnc1-c1ccccn1',NULL),
	(258986,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O2',363.8025,NULL,'B8FEFDDF652B0C88-FICuS-01-A2','B8FEFDDF652B0C88-FICTS-01-81','B8FEFDDF652B0C88-uuuuu-01-51','InChI=1S/C20H14ClN3O2/c21-14-4-8-16(9-5-14)26-15-6-1-12(2-7-15)20-23-17-10-3-13(19(22)25)11-18(17)24-20/h1-11H,(H2,22,25)(H,23,24)','InChIKey=UXGJAOIJSROTTN-UHFFFAOYSA-N','NC(=O)c1ccc2[nH]c(-c3ccc(Oc4ccc(Cl)cc4)cc3)nc2c1',NULL),
	(258987,5,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C9H16N2O6 in C9H13D3N2O6','C9H16N2O6',248.2352,NULL,'20E966F014B9A24E-FICuS-01-55','20E966F014B9A24E-FICTS-01-34','20E966F014B9A24E-uuuuu-01-04','InChI=1S/C9H16N2O6/c12-3-4-6(14)7(15)8(17-4)11-2-1-5(13)10-9(11)16/h4-8,12-15H,1-3H2,(H,10,16)','InChIKey=UCKYOOZPSJFJIZ-UHFFFAOYSA-N','O=C1NC(O)CCN1C1OC(CO)C(O)C1O','1'),
	(258988,1,0,NULL,'Consistent with Molecular Formula','C12H11IO5',362.1204,NULL,'D69090A0FD3F93FE-FICuS-01-7E','C4B41BFB2A08ABB5-FICTS-01-63','D69090A0FD3F93FE-uuuuu-01-2D','InChI=1S/C12H11IO5/c1-16-7-4-3-6(5-8(7)17-2)11-9(13)10(14)12(15)18-11/h3-5,11,14H,1-2H3','InChIKey=BYZVKXIQVXRFPS-UHFFFAOYSA-N','COc1ccc(C2OC(=O)C(O)=C2I)cc1OC','1'),
	(258989,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O4',348.3574,NULL,'4A57502980DD9BDD-FICuS-01-6B','4A57502980DD9BDD-FICTS-01-4A','03A23CBF29189A16-uuuuu-01-FF','InChI=1S/C20H16N2O4/c1-26-17-10-7-14(8-11-17)19-15(9-12-18(23)20(24)25)13-22(21-19)16-5-3-2-4-6-16/h2-13H,1H3,(H,24,25)/b12-9+','InChIKey=QFLUBNKJEUXJPI-FMIVXFBMSA-N','COc1ccc(-c2nn(-c3ccccc3)cc2/C=C/C(=O)C(=O)O)cc1','1'),
	(258990,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N2O',317.1738,NULL,'13A6656D8B98AB06-FICuS-01-5B','1381DDEB69B8C951-FICTS-01-4D','13A6656D8B98AB06-uuuuu-01-0A','InChI=1S/C16H10Cl2N2O/c17-11-7-5-10(6-8-11)9-12(18)15-16(21)20-14-4-2-1-3-13(14)19-15/h1-9H,(H,20,21)/b12-9-','InChIKey=VWELMHXLCFMUOP-XFXZXTDPSA-N','O=c1[nH]c2ccccc2nc1/C(Cl)=C/c1ccc(Cl)cc1','1'),
	(258991,0,0,'90815-01-3','Consistent with Molecular Formula','C16H12ClNO',269.7299,'1-(3-chlorobenzyl)-1H-indole-3-carbaldehyde\n1H-Indole-3-carboxaldehyde, 1-[(3-chlorophenyl)methyl]-','71A84EB0084708F1-FICuS-01-45','71A84EB0084708F1-FICTS-01-24','71A84EB0084708F1-uuuuu-01-F4','InChI=1S/C16H12ClNO/c17-14-5-3-4-12(8-14)9-18-10-13(11-19)15-6-1-2-7-16(15)18/h1-8,10-11H,9H2','InChIKey=NANCGWIQWABHDC-UHFFFAOYSA-N','O=Cc1cn(Cc2cccc(Cl)c2)c2ccccc12',NULL),
	(258992,0,0,'92407-91-5','Consistent with Molecular Formula','C16H14ClNO',271.7457,'1H-Indole-3-methanol, 1-[(4-chlorophenyl)methyl]-','21E5842477A9CA48-FICuS-01-4E','21E5842477A9CA48-FICTS-01-2D','21E5842477A9CA48-uuuuu-01-FD','InChI=1S/C16H14ClNO/c17-14-7-5-12(6-8-14)9-18-10-13(11-19)15-3-1-2-4-16(15)18/h1-8,10,19H,9,11H2','InChIKey=WOUBLGRNDINCJL-UHFFFAOYSA-N','OCc1cn(Cc2ccc(Cl)cc2)c2ccccc12',NULL),
	(258993,0,0,NULL,'Consistent with Molecular Formula','C31H28N4O2',488.5878,'2,2\'-[1,5-pentanediylbis(oxy-1,4-phenylene)]bis-1H-benzimidazole','7187C13699A860FE-FICuS-01-57','7187C13699A860FE-FICTS-01-36','7187C13699A860FE-uuuuu-01-06','InChI=1S/C31H28N4O2/c1(6-20-36-24-16-12-22(13-17-24)30-32-26-8-2-3-9-27(26)33-30)7-21-37-25-18-14-23(15-19-25)31-34-28-10-4-5-11-29(28)35-31/h2-5,8-19H,1,6-7,20-21H2,(H,32,33)(H,34,35)','InChIKey=FVYHAXWUPTYOAP-UHFFFAOYSA-N','c1ccc2[nH]c(-c3ccc(OCCCCCOc4ccc(-c5nc6ccccc6[nH]5)cc4)cc3)nc2c1',NULL),
	(258994,0,0,NULL,'Consistent with Molecular Formula','C31H28N4O2',488.5878,'2,2\'-[1,5-pentanediylbis(oxy-1,3-phenylene)]bis-1H-benzimidazole','15B9E859FEDAFA9C-FICuS-01-A6','15B9E859FEDAFA9C-FICTS-01-85','15B9E859FEDAFA9C-uuuuu-01-55','InChI=1S/C31H28N4O2/c1(6-18-36-24-12-8-10-22(20-24)30-32-26-14-2-3-15-27(26)33-30)7-19-37-25-13-9-11-23(21-25)31-34-28-16-4-5-17-29(28)35-31/h2-5,8-17,20-21H,1,6-7,18-19H2,(H,32,33)(H,34,35)','InChIKey=QZPOASXCOYQSRX-UHFFFAOYSA-N','c1cc(OCCCCCOc2cccc(-c3nc4ccccc4[nH]3)c2)cc(-c2nc3ccccc3[nH]2)c1',NULL),
	(258995,0,0,NULL,'Consistent with Molecular Formula','C31H28N4O2',488.5878,'2,2?-[1,5-pentanediylbis(oxy-1,2-phenylene)]bis-1H-benzimidazole','65551A874A643376-FICuS-01-2F','65551A874A643376-FICTS-01-0E','65551A874A643376-uuuuu-01-DE','InChI=1S/C31H28N4O2/c1(10-20-36-28-18-8-2-12-22(28)30-32-24-14-4-5-15-25(24)33-30)11-21-37-29-19-9-3-13-23(29)31-34-26-16-6-7-17-27(26)35-31/h2-9,12-19H,1,10-11,20-21H2,(H,32,33)(H,34,35)','InChIKey=HXJQVIKMURPMLM-UHFFFAOYSA-N','c1ccc(-c2nc3ccccc3[nH]2)c(OCCCCCOc2ccccc2-c2nc3ccccc3[nH]2)c1',NULL),
	(258996,0,0,NULL,'Consistent with Molecular Formula','C33H28N4O6',576.6074,'2,2?-[1,5-pentanediylbis(oxy-1,2-phenylene)]bis-1H-benzimidazole-5-carboxylic acid','78D80CC083D7D4AE-FICuS-01-7C','6750C63B828B4A07-FICTS-01-26','78D80CC083D7D4AE-uuuuu-01-2B','InChI=1S/C33H28N4O6/c38-32(39)22-8-14-26-28(18-22)36-30(34-26)20-4-10-24(11-5-20)42-16-2-1-3-17-43-25-12-6-21(7-13-25)31-35-27-15-9-23(33(40)41)19-29(27)37-31/h4-15,18-19H,1-3,16-17H2,(H,34,36)(H,35,37)(H,38,39)(H,40,41)','InChIKey=JGXCJNXVYFVPMR-UHFFFAOYSA-N','O=C(O)c1ccc2[nH]c(-c3ccc(OCCCCCOc4ccc(-c5nc6cc(C(=O)O)ccc6[nH]5)cc4)cc3)nc2c1',NULL),
	(258997,0,0,NULL,'Consistent with Molecular Formula','C16H21ClN6',332.8351,'4,4\'-(ethylenebisimino)benzenecarboximidamide','DE42246431F7D76C-FICuS-01-5B','DE42246431F7D76C-FICTS-01-3A','DEBE83810E7A0E22-uuuuu-01-20','InChI=1S/C16H20N6.ClH/c17-15(18)11-1-5-13(6-2-11)21-9-10-22-14-7-3-12(4-8-14)16(19)20;/h1-8,21-22H,9-10H2,(H3,17,18)(H3,19,20);1H','InChIKey=AKSNQALAXIUMSM-UHFFFAOYSA-N','Cl.N=C(N)c1ccc(NCCNc2ccc(C(=N)N)cc2)cc1',NULL),
	(258998,0,0,NULL,'Consistent with Molecular Formula','C18H25ClN6',360.8887,'4,4\'-(ethylenebismethylimino)benzenecarboximidamide','FC10452B1C43ABB2-FICuS-01-60','FC10452B1C43ABB2-FICTS-01-3F','FCECE2CE23CE72FC-uuuuu-01-65','InChI=1S/C18H24N6.ClH/c1-23(15-7-3-13(4-8-15)17(19)20)11-12-24(2)16-9-5-14(6-10-16)18(21)22;/h3-10H,11-12H2,1-2H3,(H3,19,20)(H3,21,22);1H','InChIKey=FUBRKBSPGGXBKC-UHFFFAOYSA-N','CN(CCN(C)c1ccc(C(=N)N)cc1)c1ccc(C(=N)N)cc1.Cl',NULL),
	(258999,0,0,NULL,'Consistent with Molecular Formula','C17H23ClN6',346.8619,'4,4\'-[N-(2-iminoethylene) N-methyl imino)benzenecarboximidamide','20D8C421F1F53083-FICuS-01-3F','20D8C421F1F53083-FICTS-01-1E','202463C4CE78E9CD-uuuuu-01-1A','InChI=1S/C17H22N6.ClH/c1-23(15-8-4-13(5-9-15)17(20)21)11-10-22-14-6-2-12(3-7-14)16(18)19;/h2-9,22H,10-11H2,1H3,(H3,18,19)(H3,20,21);1H','InChIKey=QZGXJSAMGVAJMU-UHFFFAOYSA-N','CN(CCNc1ccc(C(=N)N)cc1)c1ccc(C(=N)N)cc1.Cl',NULL),
	(259000,0,0,NULL,'Consistent with Molecular Formula','C14H11ClF3N3O2',345.708,NULL,'64384FF131E3E2B2-FICuS-01-54','24AA2B382D4CA0AF-FICTS-01-52','64384FF131E3E2B2-uuuuu-01-03','InChI=1S/C14H11ClF3N3O2/c1-7-2-3-8(15)6-10(7)19-12-9(13(22)21-23)4-5-11(20-12)14(16,17)18/h2-6,23H,1H3,(H,19,20)(H,21,22)','InChIKey=DLWJTDLWROUBGG-UHFFFAOYSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)NO',NULL),
	(259001,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,NULL,'83369265AC4D57CF-FICuS-01-62','83369265AC4D57CF-FICTS-01-41','83369265AC4D57CF-uuuuu-01-11','InChI=1S/C20H20N2O5/c1-13(23)22-17(14-5-10-18(26-3)19(11-14)27-4)12-21(20(22)24)15-6-8-16(25-2)9-7-15/h5-12H,1-4H3','InChIKey=JIYWBEJENZIAOH-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3ccc(OC)c(OC)c3)n(C(C)=O)c2=O)cc1',NULL),
	(259002,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O7S',446.474,NULL,'CB26065C4B3165BE-FICuS-01-5E','CB26065C4B3165BE-FICTS-01-3D','CB26065C4B3165BE-uuuuu-01-0D','InChI=1S/C21H22N2O7S/c1-13(24)23-17(14-6-8-16(9-7-14)31(5,26)27)12-22(21(23)25)15-10-18(28-2)20(30-4)19(11-15)29-3/h6-12H,1-5H3','InChIKey=VAQHMFOZFADQBO-UHFFFAOYSA-N','COc1cc(-n2cc(-c3ccc(S(C)(=O)=O)cc3)n(C(C)=O)c2=O)cc(OC)c1OC',NULL),
	(259003,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N2O2',381.6451,NULL,'C53A59975E6C7857-FICuS-01-5F','C53A59975E6C7857-FICTS-01-3E','C53A59975E6C7857-uuuuu-01-0E','InChI=1S/C17H11Cl3N2O2/c1-10(23)22-16(11-2-7-14(19)15(20)8-11)9-21(17(22)24)13-5-3-12(18)4-6-13/h2-9H,1H3','InChIKey=DXBQYKDRYXCUEI-UHFFFAOYSA-N','CC(=O)n1c(-c2ccc(Cl)c(Cl)c2)cn(-c2ccc(Cl)cc2)c1=O',NULL),
	(259004,0,0,NULL,'Consistent with Molecular Formula','C22H24N2O7',428.4408,NULL,'C93DBA77582C8DC9-FICuS-01-85','C93DBA77582C8DC9-FICTS-01-64','C93DBA77582C8DC9-uuuuu-01-34','InChI=1S/C22H24N2O7/c1-13(25)24-16(14-9-19(29-4)21(31-6)20(10-14)30-5)12-23(22(24)26)15-7-8-17(27-2)18(11-15)28-3/h7-12H,1-6H3','InChIKey=IOBOBGGFXQICTH-UHFFFAOYSA-N','COc1ccc(-n2cc(-c3cc(OC)c(OC)c(OC)c3)n(C(C)=O)c2=O)cc1OC',NULL),
	(259005,0,0,NULL,'Consistent with Molecular Formula','C20H18Cl2N2O5',437.2786,NULL,'5E9A55CC8D76163B-FICuS-01-70','5E9A55CC8D76163B-FICTS-01-4F','5E9A55CC8D76163B-uuuuu-01-1F','InChI=1S/C20H18Cl2N2O5/c1-11(25)24-16(12-7-17(27-2)19(29-4)18(8-12)28-3)10-23(20(24)26)13-5-6-14(21)15(22)9-13/h5-10H,1-4H3','InChIKey=JBSHPDXWUOBFSE-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(Cl)c(Cl)c3)c(=O)n2C(C)=O)cc(OC)c1OC',NULL),
	(259006,1,0,NULL,'Consistent with Molecular Formula','C20H25N3O3',355.4358,NULL,'1A7DF60B6F5A3695-FICuS-01-6B','1A7DF60B6F5A3695-FICTS-01-4A','1A7DF60B6F5A3695-uuuuu-01-1A','InChI=1S/C20H25N3O3/c1-23(2)15-8-6-13(7-9-15)16-12-17(22-21-16)14-10-18(24-3)20(26-5)19(11-14)25-4/h6-11,16,21H,12H2,1-5H3','InChIKey=NJUMGXRDWXQICJ-UHFFFAOYSA-N','COc1cc(C2=NNC(c3ccc(N(C)C)cc3)C2)cc(OC)c1OC','1'),
	(259007,1,0,NULL,'Consistent with Molecular Formula','C20H24N2O4',356.4206,NULL,'AEFB4489F58C187B-FICuS-01-86','AEFB4489F58C187B-FICTS-01-65','AEFB4489F58C187B-uuuuu-01-35','InChI=1S/C20H24N2O4/c1-22(2)15-8-6-13(7-9-15)17-12-16(21-26-17)14-10-18(23-3)20(25-5)19(11-14)24-4/h6-11,17H,12H2,1-5H3','InChIKey=HOLHSOLVQIYHEV-UHFFFAOYSA-N','COc1cc(C2=NOC(c3ccc(N(C)C)cc3)C2)cc(OC)c1OC','1'),
	(259008,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'38FD01ACEFCB6727-FICuS-01-87','38FD01ACEFCB6727-FICTS-01-66','38FD01ACEFCB6727-uuuuu-01-36','InChI=1S/C19H22N2O4/c1-22-14-7-5-6-12(8-14)15-11-16(21-20-15)13-9-17(23-2)19(25-4)18(10-13)24-3/h5-10,15,20H,11H2,1-4H3','InChIKey=QBHAJKKPBMRTJO-UHFFFAOYSA-N','COc1cccc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NN2)c1','1'),
	(259009,1,0,NULL,'Consistent with Molecular Formula','C22H29N3O3',383.4894,NULL,'48E15163E419CDC7-FICuS-01-5C','48E15163E419CDC7-FICTS-01-3B','48E15163E419CDC7-uuuuu-01-0B','InChI=1S/C22H29N3O3/c1-6-25(7-2)17-10-8-15(9-11-17)18-14-19(24-23-18)16-12-20(26-3)22(28-5)21(13-16)27-4/h8-13,18,23H,6-7,14H2,1-5H3','InChIKey=QSGXVBYFOGLRIO-UHFFFAOYSA-N','CCN(CC)c1ccc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NN2)cc1','1'),
	(259010,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O4',388.8499,NULL,'134C5E62BE0FEE28-FICuS-01-75','134C5E62BE0FEE28-FICTS-01-54','134C5E62BE0FEE28-uuuuu-01-24','InChI=1S/C20H21ClN2O4/c1-12(24)23-17(13-5-7-15(21)8-6-13)11-16(22-23)14-9-18(25-2)20(27-4)19(10-14)26-3/h5-10,17H,11H2,1-4H3','InChIKey=YCASXFNYWCGUHU-UHFFFAOYSA-N','COc1cc(C2=NN(C(C)=O)C(c3ccc(Cl)cc3)C2)cc(OC)c1OC','1'),
	(259011,0,0,NULL,'Consistent with Molecular Formula','C25H26N4O',398.5066,NULL,'8E06B9F8AAAD509A-FICuS-01-89','8E06B9F8AAAD509A-FICTS-01-68','8E06B9F8AAAD509A-uuuuu-01-38','InChI=1S/C25H26N4O/c1-28(2)20-10-6-18(7-11-20)22-16-24(19-8-12-21(30-3)13-9-19)27-25(23(22)17-26)29-14-4-5-15-29/h6-13,16H,4-5,14-15H2,1-3H3','InChIKey=KWHHBEFERCQTRR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(N(C)C)cc3)c(C#N)c(N3CCCC3)n2)cc1',NULL),
	(259012,0,0,NULL,'Consistent with Molecular Formula','C19H16Cl2N2O4',407.2524,NULL,'BF3BE7F25ECA34E3-FICuS-01-95','BF3BE7F25ECA34E3-FICTS-01-74','BF3BE7F25ECA34E3-uuuuu-01-44','InChI=1S/C19H16Cl2N2O4/c1-11(24)23-18(12-4-5-16(20)17(21)6-12)10-22(19(23)25)13-7-14(26-2)9-15(8-13)27-3/h4-10H,1-3H3','InChIKey=DYTQKFVESIKQFM-UHFFFAOYSA-N','COc1cc(OC)cc(-n2cc(-c3ccc(Cl)c(Cl)c3)n(C(C)=O)c2=O)c1',NULL),
	(259013,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'66E339C21F69DF08-FICuS-01-64','66E339C21F69DF08-FICTS-01-43','66E339C21F69DF08-uuuuu-01-13','InChI=1S/C19H22N2O4/c1-22-14-7-5-12(6-8-14)15-11-16(21-20-15)13-9-17(23-2)19(25-4)18(10-13)24-3/h5-10,16,21H,11H2,1-4H3','InChIKey=VDECPMSZOTWGSK-UHFFFAOYSA-N','COc1ccc(C2=NNC(c3cc(OC)c(OC)c(OC)c3)C2)cc1','1'),
	(259014,1,2,NULL,'Consistent with Molecular Formula','C50H45N9O9',915.9604,'Ethoxycurcumin tribenzimidazolmethylcarbonte','B21E944DF75F4A2A-FICuS-01-76','B21E944DF75F4A2A-FICTS-01-55','E1E09A4F3A3D20D1-uuuuu-01-17','InChI=1S/C50H45N9O9/c1-3-65-43-25-30(19-23-41(43)67-45(63)28-52-49-56-34-13-7-8-14-35(34)57-49)17-21-38(60)47(40(62)27-51-48-54-32-11-5-6-12-33(32)55-48)39(61)22-18-31-20-24-42(44(26-31)66-4-2)68-46(64)29-53-50-58-36-15-9-10-16-37(36)59-50/h5-26,47H,3-4,2','InChIKey=YJRMBYNUBYFLAN-KSTNYAOJSA-N','CCOc1cc(/C=C/C(=O)C(C(=O)/C=C/c2ccc(OC(=O)CNc3nc4ccccc4[nH]3)c(OCC)c2)C(=O)CNc2nc3ccccc3[nH]2)ccc1OC(=O)CNc1nc2ccccc2[nH]1','1'),
	(259015,1,2,NULL,'Consistent with Molecular Formula','C38H39N9O9S3',861.961,'Ethoxycurcumin trithiadiazolaminomethylcarbonte','23741E298B1FD6A0-FICuS-01-54','23741E298B1FD6A0-FICTS-01-33','50E53F99BD7B77AC-uuuuu-01-31','InChI=1S/C38H39N9O9S3/c1-6-53-31-16-24(10-14-29(31)55-33(51)19-40-37-46-43-22(4)58-37)8-12-26(48)35(28(50)18-39-36-45-42-21(3)57-36)27(49)13-9-25-11-15-30(32(17-25)54-7-2)56-34(52)20-41-38-47-44-23(5)59-38/h8-17,35H,6-7,18-20H2,1-5H3,(H,39,45)(H,40,46)(H,','InChIKey=FQZRCTLOIJPSEI-QHKWOANTSA-N','CCOc1cc(/C=C/C(=O)C(C(=O)/C=C/c2ccc(OC(=O)CNc3nnc(C)s3)c(OCC)c2)C(=O)CNc2nnc(C)s2)ccc1OC(=O)CNc1nnc(C)s1','1'),
	(259016,1,2,NULL,'Consistent with Molecular Formula','C60H77N3O9',984.283,'curcumin tri adamantylaminoethylcarbonate','177D47ED65FCA7E1-FICuS-01-80','177D47ED65FCA7E1-FICTS-01-5F','599261EA7711714F-uuuuu-01-EE','InChI=1S/C60H77N3O9/c1-69-53-26-37(5-9-51(53)71-55(67)12-15-62-59-31-42-20-43(32-59)22-44(21-42)33-59)3-7-48(64)57(50(66)11-14-61-58-28-39-17-40(29-58)19-41(18-39)30-58)49(65)8-4-38-6-10-52(54(27-38)70-2)72-56(68)13-16-63-60-34-45-23-46(35-60)25-47(24-45)','InChIKey=OIZJAFUIARIRBU-FCXRPNKRSA-N','COc1cc(/C=C/C(=O)C(C(=O)/C=C/c2ccc(OC(=O)CCNC34CC5CC(CC(C5)C3)C4)c(OC)c2)C(=O)CCNC23CC4CC(CC(C4)C2)C3)ccc1OC(=O)CCNC12CC3CC(CC(C3)C1)C2','1'),
	(259017,1,2,NULL,'Consistent with Molecular Formula','C39H41N9O9S3',875.9878,'curcumin tri trithiadiazolaminoethylcarbonate','4195E5E4EFBC2B4F-FICuS-01-8B','4195E5E4EFBC2B4F-FICTS-01-6A','2E1716C787FE3CEE-uuuuu-01-30','InChI=1S/C39H41N9O9S3/c1-22-43-46-37(58-22)40-17-14-29(51)36(27(49)10-6-25-8-12-30(32(20-25)54-4)56-34(52)15-18-41-38-47-44-23(2)59-38)28(50)11-7-26-9-13-31(33(21-26)55-5)57-35(53)16-19-42-39-48-45-24(3)60-39/h6-13,20-21,36H,14-19H2,1-5H3,(H,40,46)(H,41,4','InChIKey=MZBNBCXIVRFIPQ-JMQWPVDRSA-N','COc1cc(/C=C/C(=O)C(C(=O)/C=C/c2ccc(OC(=O)CCNc3nnc(C)s3)c(OC)c2)C(=O)CCNc2nnc(C)s2)ccc1OC(=O)CCNc1nnc(C)s1','1'),
	(259018,0,2,NULL,'Consistent with Molecular Formula','C31H24O8S2',588.6458,'Di-O-(2-Thienoyl)curcumin','1396728A3C44AB8F-FICuS-01-5B','1396728A3C44AB8F-FICTS-01-3A','DBF71EF33B2A10F1-uuuuu-01-28','InChI=1S/C31H24O8S2/c1-36-26-17-20(9-13-24(26)38-30(34)28-5-3-15-40-28)7-11-22(32)19-23(33)12-8-21-10-14-25(27(18-21)37-2)39-31(35)29-6-4-16-41-29/h3-18H,19H2,1-2H3/b11-7+,12-8+','InChIKey=IFYHTMBEEIMCQI-MKICQXMISA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)c3cccs3)c(OC)c2)ccc1OC(=O)c1cccs1','1'),
	(259019,2,2,NULL,'Consistent with Molecular Formula','C43H48O8',692.8474,'Di-O-Adamantoylcurcumin','9C703B2D1B6DF6A7-FICuS-01-76','9C703B2D1B6DF6A7-FICTS-01-55','17EE651A44F654FE-uuuuu-01-1D','InChI=1S/C43H48O8/c1-48-38-21-24(5-9-36(38)50-42(46)40-30-13-26-11-27(15-30)16-31(40)14-26)3-7-34(44)23-35(45)8-4-25-6-10-37(39(22-25)49-2)51-43(47)41-32-17-28-12-29(19-32)20-33(41)18-28/h3-10,21-22,26-33,40-41H,11-20,23H2,1-2H3/b7-3+,8-4+','InChIKey=VKKDGZBIWZHABJ-FCXRPNKRSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)C3C4CC5CC(C4)CC3C5)c(OC)c2)ccc1OC(=O)C1C2CC3CC(C2)CC1C3','1'),
	(259020,0,2,NULL,'Consistent with Molecular Formula','C37H52N4O8',680.8398,'1,7-bis(4-(N,N-diethylaminoethylaminoacetyloxy)-3-methoxyphenyl)-1,7-hepadien-3,5-dione','0B9EF380763B617E-FICuS-01-5D','0B9EF380763B617E-FICTS-01-3C','93968D3A238EA047-uuuuu-01-FF','InChI=1S/C37H52N4O8/c1-7-40(8-2)21-19-38-26-36(44)48-32-17-13-28(23-34(32)46-5)11-15-30(42)25-31(43)16-12-29-14-18-33(35(24-29)47-6)49-37(45)27-39-20-22-41(9-3)10-4/h11-18,23-24,38-39H,7-10,19-22,25-27H2,1-6H3/b15-11+,16-12+','InChIKey=JGGKKHBCUKNJHM-JOBJLJCHSA-N','CCN(CC)CCNCC(=O)Oc1ccc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)CNCCN(CC)CC)c(OC)c2)cc1OC','1'),
	(259021,0,2,NULL,'Consistent with Molecular Formula','C43H40N4O10S2',836.9298,'1,7-bis(6-methoxybenzothizol-2-yl)aminoacetyloxy)-3-ethoxyphenyl)-1,7-heptadien-3,5-dione','84DD263202543BB8-FICuS-01-42','84DD263202543BB8-FICTS-01-21','BD830983576F9741-uuuuu-01-F8','InChI=1S/C43H40N4O10S2/c1-5-54-36-19-26(9-17-34(36)56-40(50)24-44-42-46-32-15-13-30(52-3)22-38(32)58-42)7-11-28(48)21-29(49)12-8-27-10-18-35(37(20-27)55-6-2)57-41(51)25-45-43-47-33-16-14-31(53-4)23-39(33)59-43/h7-20,22-23H,5-6,21,24-25H2,1-4H3,(H,44,46)(H','InChIKey=UZQUMGCJPDWZDM-MKICQXMISA-N','CCOc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)CNc3nc4ccc(OC)cc4s3)c(OCC)c2)ccc1OC(=O)CNc1nc2ccc(OC)cc2s1','1'),
	(259022,0,2,NULL,'Consistent with Molecular Formula','C39H56N4O8',708.8934,'1,7-bis(4-(N,N-diethylaminoethylaminoacetyloxy)-3-ethoxyphenyl)-1,6-heptadien-3,5-dione','D30372605D9FE228-FICuS-01-49','D30372605D9FE228-FICTS-01-28','59437D77C4335637-uuuuu-01-E6','InChI=1S/C39H56N4O8/c1-7-42(8-2)23-21-40-28-38(46)50-34-19-15-30(25-36(34)48-11-5)13-17-32(44)27-33(45)18-14-31-16-20-35(37(26-31)49-12-6)51-39(47)29-41-22-24-43(9-3)10-4/h13-20,25-26,40-41H,7-12,21-24,27-29H2,1-6H3/b17-13+,18-14+','InChIKey=LFISOHASIAJBPL-HBKJEHTGSA-N','CCOc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)CNCCN(CC)CC)c(OCC)c2)ccc1OC(=O)CNCCN(CC)CC','1'),
	(259023,0,2,NULL,'Consistent with Molecular Formula','C47H58N2O8',778.9838,'1,7-bis(4-(adamantylaminopropionyloxy)-3-methoxyphenyl)-1,6-heptadien-3,5-dione','1218A1AD61F944A8-FICuS-01-51','1218A1AD61F944A8-FICTS-01-30','0B752585896FD21E-uuuuu-01-01','InChI=1S/C47H58N2O8/c1-54-42-21-30(5-9-40(42)56-44(52)11-13-48-46-24-32-15-33(25-46)17-34(16-32)26-46)3-7-38(50)23-39(51)8-4-31-6-10-41(43(22-31)55-2)57-45(53)12-14-49-47-27-35-18-36(28-47)20-37(19-35)29-47/h3-10,21-22,32-37,48-49H,11-20,23-29H2,1-2H3/b7-','InChIKey=KBUQBEMVFXNYAX-FCXRPNKRSA-N','COc1cc(/C=C/C(=O)CC(=O)/C=C/c2ccc(OC(=O)CCNC34CC5CC(CC(C5)C3)C4)c(OC)c2)ccc1OC(=O)CCNC12CC3CC(CC(C3)C1)C2','1'),
	(259024,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O3',383.4056,'methyl 1-(3-(hydroxymethyl)quinolin-2-yl)-9H-pyrido[3,4-b]indole-3-carboxylate','E93B16D683E6C6FF-FICuS-01-86','E93B16D683E6C6FF-FICTS-01-65','E93B16D683E6C6FF-uuuuu-01-35','InChI=1S/C23H17N3O3/c1-29-23(28)19-11-16-15-7-3-5-9-18(15)25-21(16)22(26-19)20-14(12-27)10-13-6-2-4-8-17(13)24-20/h2-11,25,27H,12H2,1H3','InChIKey=QFIHNMXPRNRZBI-UHFFFAOYSA-N','COC(=O)c1cc2c([nH]c3ccccc32)c(-c2nc3ccccc3cc2CO)n1',NULL),
	(259025,0,0,NULL,'Consistent with Molecular Formula','C23H13N3O3',379.374,NULL,'02906C1B89EB1BAD-FICuS-01-6E','02906C1B89EB1BAD-FICTS-01-4D','02906C1B89EB1BAD-uuuuu-01-1D','InChI=1S/C23H13N3O3/c1-29-23(28)17-11-14-13-7-3-5-9-18(13)26-21(14)20(25-17)19-15(22(26)27)10-12-6-2-4-8-16(12)24-19/h2-11H,1H3','InChIKey=KOHRTFVWYRXJDL-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3n3c(=O)c4cc5ccccc5nc4c(n1)c23',NULL),
	(259026,0,0,NULL,'Consistent with Molecular Formula','C38H32N4O8S2',736.8128,NULL,'C87DEC87939C54A0-FICuS-01-76','C87DEC87939C54A0-FICTS-01-55','C87DEC87939C54A0-uuuuu-01-25','InChI=1S/C38H32N4O8S2/c1-22-9-13-26(14-10-22)51(45,46)42(52(47,48)27-15-11-23(2)12-16-27)33-20-31-24(18-34(33)49-3)17-25(21-43)35(40-31)37-36-29(19-32(41-37)38(44)50-4)28-7-5-6-8-30(28)39-36/h5-20,39,43H,21H2,1-4H3','InChIKey=RJLZRLDSQQXPBY-UHFFFAOYSA-N','COC(=O)c1cc2c([nH]c3ccccc32)c(-c2nc3cc(N(S(=O)(=O)c4ccc(C)cc4)S(=O)(=O)c4ccc(C)cc4)c(OC)cc3cc2CO)n1',NULL),
	(259027,0,0,NULL,'Consistent with Molecular Formula','C38H28N4O8S2',732.7812,NULL,'35E3D00D9D1B1C46-FICuS-01-5D','35E3D00D9D1B1C46-FICTS-01-3C','35E3D00D9D1B1C46-uuuuu-01-0C','InChI=1S/C38H28N4O8S2/c1-21-9-13-24(14-10-21)51(45,46)42(52(47,48)25-15-11-22(2)12-16-25)32-20-29-23(18-33(32)49-3)17-28-34(39-29)35-36-27(19-30(40-35)38(44)50-4)26-7-5-6-8-31(26)41(36)37(28)43/h5-20H,1-4H3','InChIKey=BVLBWHFVIQTRFE-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3n3c(=O)c4cc5cc(OC)c(N(S(=O)(=O)c6ccc(C)cc6)S(=O)(=O)c6ccc(C)cc6)cc5nc4c(n1)c23',NULL),
	(259028,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O3',381.3898,NULL,'1163841A414C1E4F-FICuS-01-3C','1163841A414C1E4F-FICTS-01-1B','1163841A414C1E4F-uuuuu-01-EB','InChI=1S/C23H15N3O3/c1-29-23(28)17-10-14-12-6-3-5-9-18(12)26-11-15-19(20(25-17)21(14)26)24-16-8-4-2-7-13(16)22(15)27/h2-10H,11H2,1H3,(H,24,27)','InChIKey=SHRBGQSJQADLQB-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3n3c2c(n1)-c1nc2ccccc2c(O)c1C3',NULL),
	(259029,4,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'BC32561991B0C1E9-FICuS-01-54','BC32561991B0C1E9-FICTS-01-33','D13D309D200154CD-uuuuu-01-F5','InChI=1S/C22H28O6/c1-16-14-17(22(26)27-16)15-18(23)10-8-6-4-2-3-5-7-9-11-19(24)20-12-13-21(25)28-20/h14,16,18-20,23-24H,3,5,7,9-13,15H2,1H3/t16-,18+,19+,20+/m0/s1','InChIKey=WICMLXXVGPQPBP-MTFMMBMASA-N','CC1C=C(CC(O)CC#CC#CCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(259030,4,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,NULL,'1F3AC382C895BC74-FICuS-01-6B','1F3AC382C895BC74-FICTS-01-4A','D13D309D200154CD-uuuuu-01-F5','InChI=1S/C22H28O6/c1-16-14-17(22(26)27-16)15-18(23)10-8-6-4-2-3-5-7-9-11-19(24)20-12-13-21(25)28-20/h14,16,18-20,23-24H,3,5,7,9-13,15H2,1H3/t16-,18-,19+,20+/m0/s1','InChIKey=WICMLXXVGPQPBP-IJXRJRJASA-N','CC1C=C(CC(O)CC#CC#CCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(259031,4,0,NULL,'Consistent with Molecular Formula','C22H36O6',396.5228,NULL,'1C7F00159172A628-FICuS-01-32','1C7F00159172A628-FICTS-01-11','FA9A02C42E113604-uuuuu-01-F6','InChI=1S/C22H36O6/c1-16-14-17(22(26)27-16)15-18(23)10-8-6-4-2-3-5-7-9-11-19(24)20-12-13-21(25)28-20/h14,16,18-20,23-24H,2-13,15H2,1H3/t16-,18+,19+,20+/m0/s1','InChIKey=QCRUDDMRGHFGNR-MTFMMBMASA-N','CC1C=C(CC(O)CCCCCCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(259032,4,0,NULL,'Consistent with Molecular Formula','C22H36O6',396.5228,NULL,'1FE499DFE987F94C-FICuS-01-96','1FE499DFE987F94C-FICTS-01-75','FA9A02C42E113604-uuuuu-01-F6','InChI=1S/C22H36O6/c1-16-14-17(22(26)27-16)15-18(23)10-8-6-4-2-3-5-7-9-11-19(24)20-12-13-21(25)28-20/h14,16,18-20,23-24H,2-13,15H2,1H3/t16-,18-,19+,20+/m0/s1','InChIKey=QCRUDDMRGHFGNR-IJXRJRJASA-N','CC1C=C(CC(O)CCCCCCCCCCC(O)C2CCC(=O)O2)C(=O)O1','1'),
	(259033,0,0,NULL,'Consistent with Molecular Formula','C49H38N2O2',686.8514,NULL,'1659D4964329CB96-FICuS-01-49','1659D4964329CB96-FICTS-01-28','1659D4964329CB96-uuuuu-01-F8','InChI=1S/C49H38N2O2/c50-48-18-8-6-16-44(48)30-28-42-14-4-2-12-40(42)26-20-38-22-32-46(33-23-38)52-36-10-1-11-37-53-47-34-24-39(25-35-47)21-27-41-13-3-5-15-43(41)29-31-45-17-7-9-19-49(45)51/h2-9,12-19,22-25,32-35H,1,10-11,36-37,50-51H2','InChIKey=DZERDJHRBXCNIP-UHFFFAOYSA-N','Nc1ccccc1C#Cc1ccccc1C#Cc1ccc(OCCCCCOc2ccc(C#Cc3ccccc3C#Cc3ccccc3N)cc2)cc1',NULL),
	(259034,8,0,NULL,'Consistent with Molecular Formula','C35H38O6',554.6816,'3-Methoxy-1\'-methoxy-8\'-acetoxymethyl-5\',(10a\'),8\'(8a\')-tetrahydroanthraquinone-(5\',6\':17,16)estra-1,3,5(10),16(17H)-tetraene','59D1995AC46F82C5-FICuS-01-67','33FD5FB8B0EEFCC6-FICTS-01-89','235DDEED8B8AC6B0-uuuuu-01-44','InChI=1S/C35H38O6/c1-18(36)41-17-21-14-20-16-27-25-10-8-19-15-22(39-3)9-11-23(19)24(25)12-13-35(27,2)32(20)31-29(21)34(38)30-26(33(31)37)6-5-7-28(30)40-4/h5-7,9,11,14-15,21,24-25,27,29,31-32H,8,10,12-13,16-17H2,1-4H3/t21?,24-,25-,27+,29?,31?,32?,35+/m1/s1','InChIKey=UOVXUVNTLDZKBH-IGKLRBQSSA-N','COc1ccc2c(c1)CCC1C2CCC2(C)C1CC1=CC(COC(C)=O)C3C(=O)c4c(OC)cccc4C(=O)C3C12','1'),
	(259035,3,0,NULL,'Consistent with Molecular Formula','C23H19N3O9',481.4178,'Uridine, 2\'-deoxy-5-nitro-, 3\',5\'-dibenzoate','85918F7C03D2579F-FICuS-01-5A','85918F7C03D2579F-FICTS-01-39','85918F7C03D2579F-uuuuu-01-09','InChI=1S/C23H19N3O9/c27-20-16(26(31)32)12-25(23(30)24-20)19-11-17(35-22(29)15-9-5-2-6-10-15)18(34-19)13-33-21(28)14-7-3-1-4-8-14/h1-10,12,17-19H,11,13H2,(H,24,27,30)','InChIKey=QRJNZZJIYNXWRU-UHFFFAOYSA-N','O=C(OCC1OC(n2cc([N+](=O)[O-])c(=O)[nH]c2=O)CC1OC(=O)c1ccccc1)c1ccccc1','1'),
	(259036,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl4FN4OS',464.1279,'TRIAZOLOTHIADIAZOLES','E5463335BB55237B-FICuS-01-45','E5463335BB55237B-FICTS-01-24','E5463335BB55237B-uuuuu-01-F4','InChI=1S/C16H7Cl4FN4OS/c17-7-1-2-13(11(20)3-7)26-6-14-24-25-15(22-23-16(25)27-14)8-4-12(21)10(19)5-9(8)18/h1-5H,6H2','InChIKey=OBBGYFGIBNBGCH-UHFFFAOYSA-N','Fc1cc(-c2nnc3sc(COc4ccc(Cl)cc4Cl)nn23)c(Cl)cc1Cl',NULL),
	(259037,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl3FN5OS',500.8046,'triazoleMannich base','A9AA6B504F980335-FICuS-01-56','A9AA6B504F980335-FICTS-01-35','707882614B74F212-uuuuu-01-D9','InChI=1S/C20H17Cl3FN5OS/c21-14-3-1-13(2-4-14)11-25-29-19(15-9-18(24)17(23)10-16(15)22)26-28(20(29)31)12-27-5-7-30-8-6-27/h1-4,9-11H,5-8,12H2/b25-11+','InChIKey=FDEPLLQTTXURPC-OPEKNORGSA-N','Fc1cc(-c2nn(CN3CCOCC3)c(=S)n2/N=C/c2ccc(Cl)cc2)c(Cl)cc1Cl','1'),
	(259038,0,1,NULL,'Consistent with Molecular Formula','C21H20Cl3FN6S',513.8466,'triazoleMannichbase','E1C91A3A1CF39CCF-FICuS-01-91','E1C91A3A1CF39CCF-FICTS-01-70','55055A0B40E88542-uuuuu-01-E1','InChI=1S/C21H20Cl3FN6S/c1-28-6-8-29(9-7-28)13-30-21(32)31(26-12-14-2-4-15(22)5-3-14)20(27-30)16-10-19(25)18(24)11-17(16)23/h2-5,10-12H,6-9,13H2,1H3/b26-12+','InChIKey=QIMIIPRYMYRYFC-RPPGKUMJSA-N','CN1CCN(Cn2nc(-c3cc(F)c(Cl)cc3Cl)n(/N=C/c3ccc(Cl)cc3)c2=S)CC1','1'),
	(259039,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl3N4OS',425.7191,NULL,'1A2C515A805DD356-FICuS-01-4D','1A2C515A805DD356-FICTS-01-2C','1A2C515A805DD356-uuuuu-01-FC','InChI=1S/C17H11Cl3N4OS/c1-25-11-4-2-9(3-5-11)14-8-26-17-22-21-16(24(17)23-14)12-6-10(18)7-13(19)15(12)20/h2-7H,8H2,1H3','InChIKey=BWBLDIOPJDXGHY-UHFFFAOYSA-N','COc1ccc(C2=Nn3c(nnc3-c3cc(Cl)cc(Cl)c3Cl)SC2)cc1',NULL),
	(259040,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N4OS',411.6923,NULL,'2DB0453AB86735DE-FICuS-01-64','2DB0453AB86735DE-FICTS-01-43','2DB0453AB86735DE-uuuuu-01-13','InChI=1S/C16H9Cl3N4OS/c1-24-10-4-2-8(3-5-10)15-22-23-14(20-21-16(23)25-15)11-6-9(17)7-12(18)13(11)19/h2-7H,1H3','InChIKey=POVOQWIKTYFEOP-UHFFFAOYSA-N','COc1ccc(-c2nn3c(-c4cc(Cl)cc(Cl)c4Cl)nnc3s2)cc1',NULL),
	(259041,0,0,NULL,'Consistent with Molecular Formula','C15H5Cl5N4S',450.5563,NULL,'53B4B58E31B60B77-FICuS-01-55','53B4B58E31B60B77-FICTS-01-34','53B4B58E31B60B77-uuuuu-01-04','InChI=1S/C15H5Cl5N4S/c16-7-1-6(2-8(17)3-7)14-23-24-13(21-22-15(24)25-14)10-4-9(18)5-11(19)12(10)20/h1-5H','InChIKey=SXOAOWUZHWCNIP-UHFFFAOYSA-N','Clc1cc(Cl)cc(-c2nn3c(-c4cc(Cl)cc(Cl)c4Cl)nnc3s2)c1',NULL),
	(259042,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl3N5S',382.6539,NULL,'8EA3CB0432F4AB63-FICuS-01-6C','8EA3CB0432F4AB63-FICTS-01-4B','8EA3CB0432F4AB63-uuuuu-01-1B','InChI=1S/C14H6Cl3N5S/c15-8-5-9(11(17)10(16)6-8)12-19-20-14-22(12)21-13(23-14)7-1-3-18-4-2-7/h1-6H','InChIKey=FTUAWCFZNCAECU-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(-c2nnc3sc(-c4ccncc4)nn23)c1',NULL),
	(259043,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl3N5OS',452.7447,NULL,'C4765E0A3FC41AAB-FICuS-01-7B','C4765E0A3FC41AAB-FICTS-01-5A','C4765E0A3FC41AAB-uuuuu-01-2A','InChI=1S/C18H12Cl3N5OS/c1-8-2-3-9(4-11(8)16(22)27)14-7-28-18-24-23-17(26(18)25-14)12-5-10(19)6-13(20)15(12)21/h2-6H,7H2,1H3,(H2,22,27)','InChIKey=VYYGJFXCGAFBAN-UHFFFAOYSA-N','Cc1ccc(C2=Nn3c(nnc3-c3cc(Cl)cc(Cl)c3Cl)SC2)cc1C(N)=O',NULL),
	(259044,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl4N4S',430.138,NULL,'A3ADF06F375D09D8-FICuS-01-7A','A3ADF06F375D09D8-FICTS-01-59','A3ADF06F375D09D8-uuuuu-01-29','InChI=1S/C16H8Cl4N4S/c17-9-3-1-8(2-4-9)13-7-25-16-22-21-15(24(16)23-13)11-5-10(18)6-12(19)14(11)20/h1-6H,7H2','InChIKey=JIZBGZCJZLYXDK-UHFFFAOYSA-N','Clc1ccc(C2=Nn3c(nnc3-c3cc(Cl)cc(Cl)c3Cl)SC2)cc1',NULL),
	(259045,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl4FN7S',543.2321,'-','4CA301E84C92A257-FICuS-01-51','4CA301E84C92A257-FICTS-01-30','079AE8247B02D287-uuuuu-01-FA','InChI=1S/C20H12Cl4FN7S/c21-12-7-14(18(24)15(22)8-12)19-30-31(10-26-17-6-5-16(23)28-29-17)20(33)32(19)27-9-11-1-3-13(25)4-2-11/h1-9H,10H2,(H,26,29)/b27-9+','InChIKey=RCSNIUFPIUUIFQ-OXUBWTJQSA-N','Fc1ccc(/C=N/n2c(-c3cc(Cl)cc(Cl)c3Cl)nn(CNc3ccc(Cl)nn3)c2=S)cc1','1'),
	(259046,0,1,NULL,'Consistent with Molecular Formula','C30H24Cl3FN8S',653.9906,NULL,'C20FBDB3D7F312B6-FICuS-01-7C','C20FBDB3D7F312B6-FICTS-01-5B','F37115C107D25950-uuuuu-01-E1','InChI=1S/C30H24Cl3FN8S/c1-17(2)14-40-15-35-26-21-5-3-4-6-24(21)38-28(27(26)40)36-16-41-30(43)42(37-13-18-7-9-20(34)10-8-18)29(39-41)22-11-19(31)12-23(32)25(22)33/h3-13,15,17H,14,16H2,1-2H3,(H,36,38)/b37-13+','InChIKey=RPTJVIUQAFGHHT-WMJGVATBSA-N','CC(C)Cn1cnc2c3ccccc3nc(NCn3nc(-c4cc(Cl)cc(Cl)c4Cl)n(/N=C/c4ccc(F)cc4)c3=S)c21','1'),
	(259047,0,1,NULL,'Consistent with Molecular Formula','C21H19Cl4N5S',515.2866,NULL,'0ED6E14EE1406E0C-FICuS-01-6D','0ED6E14EE1406E0C-FICTS-01-4C','FB9DD94717E1CD2F-uuuuu-01-40','InChI=1S/C21H19Cl4N5S/c22-15-6-4-14(5-7-15)12-26-30-20(17-10-16(23)11-18(24)19(17)25)27-29(21(30)31)13-28-8-2-1-3-9-28/h4-7,10-12H,1-3,8-9,13H2/b26-12+','InChIKey=DORBQVHDCZPLNL-RPPGKUMJSA-N','S=c1n(CN2CCCCC2)nc(-c2cc(Cl)cc(Cl)c2Cl)n1/N=C/c1ccc(Cl)cc1','1'),
	(259048,0,1,NULL,'Consistent with Molecular Formula','C21H20Cl4N6S',530.3012,'-','7B2E02C1D2FD3981-FICuS-01-62','7B2E02C1D2FD3981-FICTS-01-41','9DABF2B4D7476D0A-uuuuu-01-35','InChI=1S/C21H20Cl4N6S/c1-28-6-8-29(9-7-28)13-30-21(32)31(26-12-14-2-4-15(22)5-3-14)20(27-30)17-10-16(23)11-18(24)19(17)25/h2-5,10-12H,6-9,13H2,1H3/b26-12+','InChIKey=UNYNWXVFRNFINT-RPPGKUMJSA-N','CN1CCN(Cn2nc(-c3cc(Cl)cc(Cl)c3Cl)n(/N=C/c3ccc(Cl)cc3)c2=S)CC1','1'),
	(259049,0,1,NULL,'Consistent with Molecular Formula','C20H12Cl5N7S',559.6867,NULL,'635A18BD9BB27D4F-FICuS-01-79','635A18BD9BB27D4F-FICTS-01-58','F0B5FAB9DC9E76BC-uuuuu-01-5C','InChI=1S/C20H12Cl5N7S/c21-12-3-1-11(2-4-12)9-27-32-19(14-7-13(22)8-15(23)18(14)25)30-31(20(32)33)10-26-17-6-5-16(24)28-29-17/h1-9H,10H2,(H,26,29)/b27-9+','InChIKey=OTRZVTPBPGUTEL-OXUBWTJQSA-N','S=c1n(CNc2ccc(Cl)nn2)nc(-c2cc(Cl)cc(Cl)c2Cl)n1/N=C/c1ccc(Cl)cc1','1'),
	(259050,0,1,NULL,'Consistent with Molecular Formula','C30H24Cl4N8S',670.4452,NULL,'E7A364F9E7B15EE3-FICuS-01-81','E7A364F9E7B15EE3-FICTS-01-60','C5DA056C49824F92-uuuuu-01-0D','InChI=1S/C30H24Cl4N8S/c1-17(2)14-40-15-35-26-27(40)21-5-3-4-6-24(21)38-28(26)36-16-41-30(43)42(37-13-18-7-9-19(31)10-8-18)29(39-41)22-11-20(32)12-23(33)25(22)34/h3-13,15,17H,14,16H2,1-2H3,(H,36,38)/b37-13+','InChIKey=UKYAATBNPFGMLU-WMJGVATBSA-N','CC(C)Cn1cnc2c(NCn3nc(-c4cc(Cl)cc(Cl)c4Cl)n(/N=C/c4ccc(Cl)cc4)c3=S)nc3ccccc3c21','1'),
	(259051,0,0,NULL,'Consistent with Molecular Formula','C14H5Cl5N2O',394.4713,NULL,'2667D35250D170F1-FICuS-01-32','2667D35250D170F1-FICTS-01-11','2667D35250D170F1-uuuuu-01-E1','InChI=1S/C14H5Cl5N2O/c15-6-4-8(12(19)10(17)5-6)14-21-20-13(22-14)7-2-1-3-9(16)11(7)18/h1-5H','InChIKey=GRNGUDWANLPYKY-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(-c2nnc(-c3cccc(Cl)c3Cl)o2)c1',NULL),
	(259052,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl3N2O2',355.6073,NULL,'4C283045D6B2C887-FICuS-01-4C','4C283045D6B2C887-FICTS-01-2B','4C283045D6B2C887-uuuuu-01-FB','InChI=1S/C15H9Cl3N2O2/c1-21-10-4-2-8(3-5-10)14-19-20-15(22-14)11-6-9(16)7-12(17)13(11)18/h2-7H,1H3','InChIKey=HSBLGJGAQMZGOQ-UHFFFAOYSA-N','COc1ccc(-c2nnc(-c3cc(Cl)cc(Cl)c3Cl)o2)cc1',NULL),
	(259053,0,0,NULL,'Consistent with Molecular Formula','C13H12Cl3N3O2S',380.6757,NULL,'1350F7EB2D34DACC-FICuS-01-7C','1350F7EB2D34DACC-FICTS-01-5B','1350F7EB2D34DACC-uuuuu-01-2B','InChI=1S/C13H12Cl3N3O2S/c14-8-5-9(11(16)10(15)6-8)12-17-19(13(22)21-12)7-18-1-3-20-4-2-18/h5-6H,1-4,7H2','InChIKey=LKLQQFVYXNBWSY-UHFFFAOYSA-N','S=c1oc(-c2cc(Cl)cc(Cl)c2Cl)nn1CN1CCOCC1',NULL),
	(259054,0,0,NULL,'Consistent with Molecular Formula','C14H15Cl3N4OS',393.7177,NULL,'E9F24ADDB4CC6A07-FICuS-01-94','E9F24ADDB4CC6A07-FICTS-01-73','E9F24ADDB4CC6A07-uuuuu-01-43','InChI=1S/C14H15Cl3N4OS/c1-19-2-4-20(5-3-19)8-21-14(23)22-13(18-21)10-6-9(15)7-11(16)12(10)17/h6-7H,2-5,8H2,1H3','InChIKey=DJFAXUJWCFGTGE-UHFFFAOYSA-N','CN1CCN(Cn2nc(-c3cc(Cl)cc(Cl)c3Cl)oc2=S)CC1',NULL),
	(259055,0,0,NULL,'Consistent with Molecular Formula','C15H8Cl5N3OS',455.5727,NULL,'0FBB158E5A99FDAA-FICuS-01-98','0FBB158E5A99FDAA-FICTS-01-77','0FBB158E5A99FDAA-uuuuu-01-47','InChI=1S/C15H8Cl5N3OS/c16-7-4-8(12(19)10(18)5-7)14-22-23(15(25)24-14)6-21-11-3-1-2-9(17)13(11)20/h1-5,21H,6H2','InChIKey=ZAQOEHZLIJFNQR-UHFFFAOYSA-N','S=c1oc(-c2cc(Cl)cc(Cl)c2Cl)nn1CNc1cccc(Cl)c1Cl',NULL),
	(259056,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl4N5OS',423.1032,NULL,'CBEABF8440B1BF1C-FICuS-01-99','CBEABF8440B1BF1C-FICTS-01-78','CBEABF8440B1BF1C-uuuuu-01-48','InChI=1S/C13H7Cl4N5OS/c14-6-3-7(11(17)8(15)4-6)12-21-22(13(24)23-12)5-18-10-2-1-9(16)19-20-10/h1-4H,5H2,(H,18,20)','InChIKey=WUWQZDRUGPZHAT-UHFFFAOYSA-N','S=c1oc(-c2cc(Cl)cc(Cl)c2Cl)nn1CNc1ccc(Cl)nn1',NULL),
	(259057,0,0,NULL,'Consistent with Molecular Formula','C23H19Cl3N6OS',533.8617,NULL,'38567A4EBBDAAFAF-FICuS-01-A5','38567A4EBBDAAFAF-FICTS-01-84','38567A4EBBDAAFAF-uuuuu-01-54','InChI=1S/C23H19Cl3N6OS/c1-12(2)9-31-10-27-19-14-5-3-4-6-17(14)29-21(20(19)31)28-11-32-23(34)33-22(30-32)15-7-13(24)8-16(25)18(15)26/h3-8,10,12H,9,11H2,1-2H3,(H,28,29)','InChIKey=NOCXAEZCKWUUMB-UHFFFAOYSA-N','CC(C)Cn1cnc2c3ccccc3nc(NCn3nc(-c4cc(Cl)cc(Cl)c4Cl)oc3=S)c21',NULL),
	(259058,0,0,NULL,'Consistent with Molecular Formula','C14H7BrCl3N3OS',451.5518,NULL,'6ECBC59F439A33B6-FICuS-01-7D','6ECBC59F439A33B6-FICTS-01-5C','6ECBC59F439A33B6-uuuuu-01-2C','InChI=1S/C14H7BrCl3N3OS/c15-10-5-19-2-1-7(10)6-23-14-21-20-13(22-14)9-3-8(16)4-11(17)12(9)18/h1-5H,6H2','InChIKey=GVWYNRMIUVSBGS-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(-c2nnc(SCc3ccncc3Br)o2)c1',NULL),
	(259059,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl4N2O2S',434.1234,NULL,'8E46A421F5E885A4-FICuS-01-60','8E46A421F5E885A4-FICTS-01-3F','8E46A421F5E885A4-uuuuu-01-0F','InChI=1S/C16H8Cl4N2O2S/c17-9-3-1-8(2-4-9)13(23)7-25-16-22-21-15(24-16)11-5-10(18)6-12(19)14(11)20/h1-6H,7H2','InChIKey=PDPPTRYUZPVOHO-UHFFFAOYSA-N','O=C(CSc1nnc(-c2cc(Cl)cc(Cl)c2Cl)o1)c1ccc(Cl)cc1',NULL),
	(259060,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3FN5S',428.698,'Aminothiadiazines','C89CFE82777E6F9D-FICuS-01-96','C89CFE82777E6F9D-FICTS-01-75','C89CFE82777E6F9D-uuuuu-01-45','InChI=1S/C16H9Cl3FN5S/c17-8-1-3-9(4-2-8)21-14-7-26-16-23-22-15(25(16)24-14)10-5-13(20)12(19)6-11(10)18/h1-6H,7H2,(H,21,24)','InChIKey=QGJKBUTUMRCVMF-UHFFFAOYSA-N','Fc1cc(-c2nnc3n2N=C(Nc2ccc(Cl)cc2)CS3)c(Cl)cc1Cl',NULL),
	(259061,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2FN5OS',424.2791,'Aminothiadiazines','CFED9353C635BE25-FICuS-01-7C','87777C9B8A1C6A80-FICTS-01-44','CFED9353C635BE25-uuuuu-01-2B','InChI=1S/C17H12Cl2FN5OS/c1-26-10-4-2-9(3-5-10)21-15-8-27-17-23-22-16(25(17)24-15)11-6-14(20)13(19)7-12(11)18/h2-7H,8H2,1H3,(H,21,24)','InChIKey=CPXVCTPPHDSYBI-UHFFFAOYSA-N','COc1ccc(NC2=Nn3c(nnc3-c3cc(F)c(Cl)cc3Cl)SC2)cc1',NULL),
	(259062,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl4FN5S',463.1431,'Amiothiadiazines','859EC692D1BBABB3-FICuS-01-87','859EC692D1BBABB3-FICTS-01-66','859EC692D1BBABB3-uuuuu-01-36','InChI=1S/C16H8Cl4FN5S/c17-7-1-2-13(11(20)3-7)22-14-6-27-16-24-23-15(26(16)25-14)8-4-12(21)10(19)5-9(8)18/h1-5H,6H2,(H,22,25)','InChIKey=LEYOGRFLQHZBQQ-UHFFFAOYSA-N','Fc1cc(-c2nnc3n2N=C(Nc2ccc(Cl)cc2Cl)CS3)c(Cl)cc1Cl',NULL),
	(259063,0,0,NULL,'Consistent with Molecular Formula','C16H7Cl5FN5S',497.5882,'Aminothiadiazines','5AB88FE0DAF0D912-FICuS-01-85','5AB88FE0DAF0D912-FICTS-01-64','5AB88FE0DAF0D912-uuuuu-01-34','InChI=1S/C16H7Cl5FN5S/c17-7-2-10(20)12(22)1-6(7)15-24-25-16-27(15)26-14(5-28-16)23-13-4-9(19)8(18)3-11(13)21/h1-4H,5H2,(H,23,26)','InChIKey=ZKMVHACLMKTPEI-UHFFFAOYSA-N','Fc1cc(-c2nnc3n2N=C(Nc2cc(Cl)c(Cl)cc2Cl)CS3)c(Cl)cc1Cl',NULL),
	(259064,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2F4N5S',462.2512,'Aminothiadiazines','F902EBA3F954F935-FICuS-01-72','2909F0BB4EE0C3C1-FICTS-01-4C','F902EBA3F954F935-uuuuu-01-21','InChI=1S/C17H9Cl2F4N5S/c18-10-6-11(19)12(20)5-8(10)15-25-26-16-28(15)27-14(7-29-16)24-13-4-2-1-3-9(13)17(21,22)23/h1-6H,7H2,(H,24,27)','InChIKey=FVCYMBYHJMWMPM-UHFFFAOYSA-N','Fc1cc(-c2nnc3n2N=C(Nc2ccccc2C(F)(F)F)CS3)c(Cl)cc1Cl',NULL),
	(259065,1,0,NULL,'Consistent with Molecular Formula','C23H16Cl3FN2O3',493.7484,'Hydroxy pyrazolines','1AA93C68C0F11084-FICuS-01-4E','1AA93C68C0F11084-FICTS-01-2D','1AA93C68C0F11084-uuuuu-01-FD','InChI=1S/C23H16Cl3FN2O3/c24-15-6-8-16(9-7-15)32-13-22(30)29-23(31,17-10-20(27)19(26)11-18(17)25)12-21(28-29)14-4-2-1-3-5-14/h1-11,31H,12-13H2','InChIKey=UQAGUKVFESLUAD-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)N1N=C(c2ccccc2)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(259066,1,0,NULL,'Consistent with Molecular Formula','C24H18Cl3FN2O4',523.7746,'Hydroxy pyrazolines','0588F3887AFBB7FE-FICuS-01-89','0588F3887AFBB7FE-FICTS-01-68','0588F3887AFBB7FE-uuuuu-01-38','InChI=1S/C24H18Cl3FN2O4/c1-33-16-6-2-14(3-7-16)22-12-24(32,18-10-21(28)20(27)11-19(18)26)30(29-22)23(31)13-34-17-8-4-15(25)5-9-17/h2-11,32H,12-13H2,1H3','InChIKey=HHEYUHSKPVSKTL-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)COc3ccc(Cl)cc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1','1'),
	(259067,1,0,NULL,'Consistent with Molecular Formula','C23H15Cl4FN2O3',528.1935,'Hydroxy Pyrazolines','CCF428DF5428F5C7-FICuS-01-83','CCF428DF5428F5C7-FICTS-01-62','CCF428DF5428F5C7-uuuuu-01-32','InChI=1S/C23H15Cl4FN2O3/c24-14-3-1-13(2-4-14)21-11-23(32,17-9-20(28)19(27)10-18(17)26)30(29-21)22(31)12-33-16-7-5-15(25)6-8-16/h1-10,32H,11-12H2','InChIKey=GVYGXIOHSOOQPC-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1)N1N=C(c2ccc(Cl)cc2)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(259068,1,0,NULL,'Consistent with Molecular Formula','C23H13Cl6FN2O3',597.0837,'Hydroxy pyrazolines','3CEC008A3C4EC4E3-FICuS-01-7C','3CEC008A3C4EC4E3-FICTS-01-5B','3CEC008A3C4EC4E3-uuuuu-01-2B','InChI=1S/C23H13Cl6FN2O3/c24-11-1-3-13(15(26)5-11)20-9-23(34,14-7-19(30)17(28)8-16(14)27)32(31-20)22(33)10-35-21-4-2-12(25)6-18(21)29/h1-8,34H,9-10H2','InChIKey=JJISZPNKGGOBPA-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)N1N=C(c2ccc(Cl)cc2Cl)CC1(O)c1cc(F)c(Cl)cc1Cl','1'),
	(259069,1,0,NULL,'Consistent with Molecular Formula','C25H20Cl3FN2O5',553.8008,'Hydroxy pyrazolines','FA6B0BD1194E847A-FICuS-01-74','FA6B0BD1194E847A-FICTS-01-53','FA6B0BD1194E847A-uuuuu-01-23','InChI=1S/C25H20Cl3FN2O5/c1-34-22-8-3-14(9-23(22)35-2)21-12-25(33,17-10-20(29)19(28)11-18(17)27)31(30-21)24(32)13-36-16-6-4-15(26)5-7-16/h3-11,33H,12-13H2,1-2H3','InChIKey=TUKFWQHOBDWCLJ-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)COc3ccc(Cl)cc3)C(O)(c3cc(F)c(Cl)cc3Cl)C2)cc1OC','1'),
	(259070,0,0,NULL,'Consistent with Molecular Formula','C12H5N5OS',267.2644,NULL,'1E83544C91AAA974-FICuS-01-59','1E83544C91AAA974-FICTS-01-38','1E83544C91AAA974-uuuuu-01-08','InChI=1S/C12H5N5OS/c13-5-7-11-14-12(18)10-9(17(11)16-15-7)6-3-1-2-4-8(6)19-10/h1-4H,(H,14,18)','InChIKey=SNFMCXYNBXQMLS-UHFFFAOYSA-N','N#Cc1nnn2c1[nH]c(=O)c1sc3ccccc3c12',NULL),
	(259071,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O5S',350.3484,NULL,'A9C6C0EAA9ECF2D7-FICuS-01-A8','A9C6C0EAA9ECF2D7-FICTS-01-87','A9C6C0EAA9ECF2D7-uuuuu-01-57','InChI=1S/C14H14N4O5S/c1-4-22-13(20)8-10-15-11(19)7-6(3)9(14(21)23-5-2)24-12(7)18(10)17-16-8/h4-5H2,1-3H3,(H,15,19)','InChIKey=XCZHTOHUWTXNCV-UHFFFAOYSA-N','CCOC(=O)c1sc2c(c1C)c(=O)[nH]c1c(C(=O)OCC)nnn12',NULL),
	(259072,0,0,NULL,'Consistent with Molecular Formula','C23H27N7O3S',481.5714,NULL,'BCD9B954A70ECDF7-FICuS-01-9E','BCD9B954A70ECDF7-FICTS-01-7D','BCD9B954A70ECDF7-uuuuu-01-4D','InChI=1S/C23H27N7O3S/c1-13-17-20(31)27-19-16(12-24)28-29-30(19)21(17)34-18(13)22(32)33-23(25-14-8-4-2-5-9-14)26-15-10-6-3-7-11-15/h14-15H,2-11H2,1H3,(H,25,26)(H,27,31)','InChIKey=XCHGVNZFORFNFI-UHFFFAOYSA-N','Cc1c(C(=O)O/C(=N/C2CCCCC2)NC2CCCCC2)sc2c1c(=O)[nH]c1c(C#N)nnn12',NULL),
	(259073,0,0,NULL,'Consistent with Molecular Formula','C16H16N6O4S',388.4002,NULL,'58AE7C373AC62470-FICuS-01-58','58AE7C373AC62470-FICTS-01-37','58AE7C373AC62470-uuuuu-01-07','InChI=1S/C16H16N6O4S/c1-3-26-10(23)5-4-6-18-15(25)12-8(2)11-14(24)19-13-9(7-17)20-21-22(13)16(11)27-12/h3-6H2,1-2H3,(H,18,25)(H,19,24)','InChIKey=CQMPNAUUSQKCFH-UHFFFAOYSA-N','CCOC(=O)CCCNC(=O)c1sc2c(c1C)c(=O)[nH]c1c(C#N)nnn12',NULL),
	(259074,2,0,NULL,'Consistent with Molecular Formula','C26H22N6O2',450.4988,NULL,'78F20D0D96CD1025-FICuS-01-54','78F20D0D96CD1025-FICTS-01-33','78F20D0D96CD1025-uuuuu-01-03','InChI=1S/C26H22N6O2/c1-17(33)23-27-31(19-11-5-3-6-12-19)25-26-30(22-16-10-9-15-21(22)29(23)25)24(18(2)34)28-32(26)20-13-7-4-8-14-20/h3-16,25-26H,1-2H3','InChIKey=FSBXJBGXLSFBQW-UHFFFAOYSA-N','CC(=O)C1=NN(c2ccccc2)C2C3N(c4ccccc4)N=C(C(C)=O)N3c3ccccc3N12','1'),
	(259075,2,0,NULL,'Consistent with Molecular Formula','C26H22N6O4',482.4976,NULL,'48AEE200AACAE99C-FICuS-01-90','48AEE200AACAE99C-FICTS-01-6F','48AEE200AACAE99C-uuuuu-01-3F','InChI=1S/C26H22N6O4/c1-35-25(33)21-27-31(17-11-5-3-6-12-17)23-24-30(20-16-10-9-15-19(20)29(21)23)22(26(34)36-2)28-32(24)18-13-7-4-8-14-18/h3-16,23-24H,1-2H3','InChIKey=HPEWCQXSLZUOOT-UHFFFAOYSA-N','COC(=O)C1=NN(c2ccccc2)C2C3N(c4ccccc4)N=C(C(=O)OC)N3c3ccccc3N12','1'),
	(259076,2,0,NULL,'Consistent with Molecular Formula','C28H24Cl2N6O4',579.4414,NULL,'2BA3A27CE6D41D20-FICuS-01-66','2BA3A27CE6D41D20-FICTS-01-45','2BA3A27CE6D41D20-uuuuu-01-15','InChI=1S/C28H24Cl2N6O4/c1-3-39-27(37)23-31-35(19-13-9-17(29)10-14-19)25-26-34(22-8-6-5-7-21(22)33(23)25)24(28(38)40-4-2)32-36(26)20-15-11-18(30)12-16-20/h5-16,25-26H,3-4H2,1-2H3','InChIKey=ZFBBXYZFBJDFCT-UHFFFAOYSA-N','CCOC(=O)C1=NN(c2ccc(Cl)cc2)C2C3N(c4ccc(Cl)cc4)N=C(C(=O)OCC)N3c3ccccc3N12','1'),
	(259077,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O3S',314.318,NULL,'EAB34CF90D748E3A-FICuS-01-88','EAB34CF90D748E3A-FICTS-01-67','EAB34CF90D748E3A-uuuuu-01-37','InChI=1S/C14H10N4O3S/c1-2-21-14(20)9-12-15-13(19)11-10(18(12)17-16-9)7-5-3-4-6-8(7)22-11/h3-6H,2H2,1H3,(H,15,19)','InChIKey=RWODVHNVWBIUSJ-UHFFFAOYSA-N','CCOC(=O)c1nnn2c1[nH]c(=O)c1sc3ccccc3c12',NULL),
	(259078,0,0,NULL,'Consistent with Molecular Formula','C17H10N4OS',318.3522,NULL,'8B66E91F78E1856D-FICuS-01-6E','8B66E91F78E1856D-FICTS-01-4D','8B66E91F78E1856D-uuuuu-01-1D','InChI=1S/C17H10N4OS/c22-17-15-14(11-8-4-5-9-12(11)23-15)18-16-13(19-20-21(16)17)10-6-2-1-3-7-10/h1-9,18H','InChIKey=IILPBPLLWDHWRP-UHFFFAOYSA-N','O=c1c2sc3ccccc3c2[nH]c2c(-c3ccccc3)nnn12',NULL),
	(259079,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O3',401.4238,NULL,'B964495ABE7DA230-FICuS-01-67','B964495ABE7DA230-FICTS-01-46','B964495ABE7DA230-uuuuu-01-16','InChI=1S/C22H19N5O3/c1-3-30-17(28)13-26-21-19(14-9-5-4-6-10-14)23-24-27(21)20-18(22(26)29)15-11-7-8-12-16(15)25(20)2/h4-12H,3,13H2,1-2H3','InChIKey=QVYVTFDURAVWRW-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2c3ccccc3n(C)c2n2nnc(-c3ccccc3)c12',NULL),
	(259080,0,0,NULL,'Consistent with Molecular Formula','C25H19N5O4',453.4562,NULL,'88AC609AC0E6AE38-FICuS-01-7A','88AC609AC0E6AE38-FICTS-01-59','88AC609AC0E6AE38-uuuuu-01-29','InChI=1S/C25H19N5O4/c1-28-17-12-8-7-11-15(17)18-21-19(25(32)34-3)16(24(31)33-2)13-29(21)23-20(14-9-5-4-6-10-14)26-27-30(23)22(18)28/h4-13H,1-3H3','InChIKey=GFKAQZFJQFFBPF-UHFFFAOYSA-N','COC(=O)c1cn2c(c1C(=O)OC)c1c3ccccc3n(C)c1n1nnc(-c3ccccc3)c21',NULL),
	(259081,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O3',401.4238,NULL,'6CEFC4C142BC4EEA-FICuS-01-A0','6CEFC4C142BC4EEA-FICTS-01-7F','6CEFC4C142BC4EEA-uuuuu-01-4F','InChI=1S/C22H19N5O3/c1-3-30-17(28)13-26-21-18(14-9-5-4-6-10-14)23-24-27(21)19-15-11-7-8-12-16(15)25(2)20(19)22(26)29/h4-12H,3,13H2,1-2H3','InChIKey=GOGAXIXYHRWUAO-UHFFFAOYSA-N','CCOC(=O)Cn1c(=O)c2c(c3ccccc3n2C)n2nnc(-c3ccccc3)c12',NULL),
	(259082,0,0,'141430-65-1','Consistent with Molecular Formula','C18H17N3O4S',371.41,'E7010\nN-[2-[(4-hydroxyphenyl)amino]-3-pyridinyl]-4-methoxybenzenesulfonamide','8D390683841B3D71-FICuS-01-3E','8D390683841B3D71-FICTS-01-1D','8D390683841B3D71-uuuuu-01-ED','InChI=1S/C18H17N3O4S/c1-25-15-8-10-16(11-9-15)26(23,24)21-17-3-2-12-19-18(17)20-13-4-6-14(22)7-5-13/h2-12,21-22H,1H3,(H,19,20)','InChIKey=URCVCIZFVQDVPM-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)Nc2cccnc2Nc2ccc(O)cc2)cc1',NULL),
	(259083,1,0,'149394-66-1','Consistent with Molecular Formula','C8H14N3O6P',279.1889,'GS-504\nCidofovirum\nCidofovir (Vistide)\n1-[(S)-3-Hydroxy-2-(phosphonomethoxy)propyl]-cytosine dihydrate\n(S)-2-(4-Amino-2-oxo-1(2H)-pyrimidinyl-1-(hydroxymethyl)ethoxy)methyl phosphonic acid','0E5B1B5CDD3AE638-FICuS-01-80','0E5B1B5CDD3AE638-FICTS-01-5F','67B2F3EB0110096F-uuuuu-01-FE','InChI=1S/C8H14N3O6P/c9-7-1-2-11(8(13)10-7)3-6(4-12)17-5-18(14,15)16/h1-2,6,12H,3-5H2,(H2,9,10,13)(H2,14,15,16)/t6-/m0/s1','InChIKey=VWFCHDSQECPREK-LURJTMIESA-N','Nc1ccn(CC(CO)OCP(=O)(O)O)c(=O)n1','1'),
	(259084,0,0,NULL,'Consistent with Molecular Formula','C32H22Cl4N8O2',692.3902,'Bisarylpurine','5CF02EF820B4DD50-FICuS-01-6F','5CF02EF820B4DD50-FICTS-01-4E','5CF02EF820B4DD50-uuuuu-01-1E','InChI=1S/C32H22Cl4N8O2/c33-27-25-29(41-31(35)39-27)43(17-37-25)13-19-4-8-21(9-5-19)15-45-23-2-1-3-24(12-23)46-16-22-10-6-20(7-11-22)14-44-18-38-26-28(34)40-32(36)42-30(26)44/h1-12,17-18H,13-16H2','InChIKey=CPORTUUHLXZVRG-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(Cc3ccc(COc4cccc(OCc5ccc(Cn6cnc7c(Cl)nc(Cl)nc76)cc5)c4)cc3)c2n1',NULL),
	(259085,0,2,NULL,'Consistent with Molecular Formula','C24H18Cl4N8O2',592.2706,'Bisarylpurine','9E85A4DCAAA352BA-FICuS-01-8E','9E85A4DCAAA352BA-FICTS-01-6D','AA1F706733E9EE47-uuuuu-01-1C','InChI=1S/C24H18Cl4N8O2/c25-19-17-21(33-23(27)31-19)35(13-29-17)8-1-3-10-37-15-6-5-7-16(12-15)38-11-4-2-9-36-14-30-18-20(26)32-24(28)34-22(18)36/h1-7,12-14H,8-11H2/b3-1-,4-2-','InChIKey=PSXNZCJQHIXSGA-CCAGOZQPSA-N','Clc1nc(Cl)c2ncn(C/C=C\\COc3cccc(OC/C=C\\Cn4cnc5c(Cl)nc(Cl)nc54)c3)c2n1','1'),
	(259086,0,2,NULL,'Consistent with Molecular Formula','C24H18Cl4N8O2',592.2706,'Bisarylpurine','205475A0DABA0C33-FICuS-01-50','205475A0DABA0C33-FICTS-01-2F','AA1F706733E9EE47-uuuuu-01-1C','InChI=1S/C24H18Cl4N8O2/c25-19-17-21(33-23(27)31-19)35(13-29-17)8-1-3-10-37-15-6-5-7-16(12-15)38-11-4-2-9-36-14-30-18-20(26)32-24(28)34-22(18)36/h1-7,12-14H,8-11H2/b3-1+,4-2+','InChIKey=PSXNZCJQHIXSGA-ZPUQHVIOSA-N','Clc1nc(Cl)c2ncn(C/C=C/COc3cccc(OC/C=C/Cn4cnc5c(Cl)nc(Cl)nc54)c3)c2n1','1'),
	(259087,0,0,NULL,'Consistent with Molecular Formula','C32H22Cl4N8O2',692.3902,'Bisarylpurine','E165125DAEF76F6B-FICuS-01-7B','E165125DAEF76F6B-FICTS-01-5A','E165125DAEF76F6B-uuuuu-01-2A','InChI=1S/C32H22Cl4N8O2/c33-27-25-29(41-31(35)39-27)43(17-37-25)13-19-4-1-6-21(10-19)15-45-23-8-3-9-24(12-23)46-16-22-7-2-5-20(11-22)14-44-18-38-26-28(34)40-32(36)42-30(26)44/h1-12,17-18H,13-16H2','InChIKey=BHLVVFVPOJWVFJ-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(Cc3cccc(COc4cccc(OCc5cccc(Cn6cnc7c(Cl)nc(Cl)nc76)c5)c4)c3)c2n1',NULL),
	(259088,4,2,NULL,'Consistent with Molecular Formula','C24H36O5',404.5454,NULL,'E8436FE1A78D72F7-FICuS-01-77','E8436FE1A78D72F7-FICTS-01-56','B8882F9CC7320556-uuuuu-01-03','InChI=1S/C24H36O5/c1-16(2)21-11-9-17(3)8-7-13-24(6)23(29-24)12-10-20(15-27-18(4)25)14-22(21)28-19(5)26/h8,14,21-23H,1,7,9-13,15H2,2-6H3/b17-8+,20-14+/t21-,22+,23-,24-/m1/s1','InChIKey=RIXLTYIHFJVDGY-DXWMHCCVSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(COC(C)=O)=C\\C1OC(C)=O','1'),
	(259089,4,2,NULL,'Consistent with Molecular Formula','C22H34O4',362.5082,NULL,'537A5EE47D5CDBA4-FICuS-01-88','537A5EE47D5CDBA4-FICTS-01-67','0A0A5A9026E92721-uuuuu-01-E9','InChI=1S/C22H34O4/c1-15(2)19-10-8-16(3)7-6-12-22(5)21(26-22)11-9-18(14-23)13-20(19)25-17(4)24/h7,13,19-21,23H,1,6,8-12,14H2,2-5H3/b16-7+,18-13+/t19-,20+,21-,22-/m1/s1','InChIKey=NVVDOJHBPRZATJ-GCUFCZPASA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(CO)=C\\C1OC(C)=O','1'),
	(259090,3,2,NULL,'Consistent with Molecular Formula','C22H34O3',346.5088,NULL,'2387FA15AC8BDF52-FICuS-01-77','2387FA15AC8BDF52-FICTS-01-56','71666074B642FEBA-uuuuu-01-07','InChI=1S/C22H34O3/c1-16-8-6-9-17(2)11-12-20(18(3)15-24-19(4)23)14-21-22(5,25-21)13-7-10-16/h9-10,20-21H,3,6-8,11-15H2,1-2,4-5H3/b16-10+,17-9+/t20-,21-,22+/m0/s1','InChIKey=LMCWHVSGFGTINM-ZKBZJQOYSA-N','C=C(COC(C)=O)C1CC/C(C)=C/CC/C(C)=C/CCC2(C)OC2C1','1'),
	(259091,0,0,NULL,'Consistent with Molecular Formula','C37H26N4O7S2',702.755,NULL,'D8EB0A7C241F109B-FICuS-01-6E','D8EB0A7C241F109B-FICTS-01-4D','D8EB0A7C241F109B-uuuuu-01-1D','InChI=1S/C37H26N4O7S2/c1-21-8-14-25(15-9-21)49(44,45)41(50(46,47)26-16-10-22(2)11-17-26)24-13-12-23-18-29-33(38-30(23)19-24)34-35-28(20-31(39-34)37(43)48-3)27-6-4-5-7-32(27)40(35)36(29)42/h4-20H,1-3H3','InChIKey=HLOXBRGTNYMEJA-UHFFFAOYSA-N','COC(=O)c1cc2c3ccccc3n3c(=O)c4cc5ccc(N(S(=O)(=O)c6ccc(C)cc6)S(=O)(=O)c6ccc(C)cc6)cc5nc4c(n1)c23',NULL),
	(259092,0,0,NULL,'Consistent with Molecular Formula','C20H17Cl2FN2O2',407.2709,'Bisarylpyrimidines','682948EC0FC46CEB-FICuS-01-81','682948EC0FC46CEB-FICTS-01-60','682948EC0FC46CEB-uuuuu-01-30','InChI=1S/C20H17Cl2FN2O2/c21-9-14-5-1-3-7-16(14)11-24-13-18(23)19(26)25(20(24)27)12-17-8-4-2-6-15(17)10-22/h1-8,13H,9-12H2','InChIKey=BFEVSMSEHKXNLY-UHFFFAOYSA-N','O=c1c(F)cn(Cc2ccccc2CCl)c(=O)n1Cc1ccccc1CCl',NULL),
	(259093,0,0,NULL,'Consistent with Molecular Formula','C12H9FN2O2',232.2137,NULL,'64071E7162F39D84-FICuS-01-40','64071E7162F39D84-FICTS-01-1F','64071E7162F39D84-uuuuu-01-EF','InChI=1S/C12H9FN2O2/c13-10-5-14-12-15(11(10)16)6-8-3-1-2-4-9(8)7-17-12/h1-5H,6-7H2','InChIKey=GPOGMHDVZPUQPL-UHFFFAOYSA-N','O=c1c(F)cnc2n1Cc1ccccc1CO2',NULL),
	(259094,2,0,NULL,'Consistent with Molecular Formula','C12H9FN2O2',232.2137,NULL,'D8C2E29BEA158E39-FICuS-01-7F','D8C2E29BEA158E39-FICTS-01-5E','D8C2E29BEA158E39-uuuuu-01-2E','InChI=1S/C12H9FN2O2/c13-10-7-14-5-8-3-1-2-4-9(8)6-15(11(10)16)12(14)17/h1-4,7H,5-6H2','InChIKey=SXISABSCMCVIGL-UHFFFAOYSA-N','O=c1c(F)cn2c(=O)n1Cc1ccccc1C2','1'),
	(259095,0,0,NULL,'Consistent with Molecular Formula','C16H12F2N4O4',362.292,NULL,'FAF80694AB708E93-FICuS-01-72','FAF80694AB708E93-FICTS-01-51','FAF80694AB708E93-uuuuu-01-21','InChI=1S/C16H12F2N4O4/c17-11-7-21(15(25)19-13(11)23)5-9-3-1-2-4-10(9)6-22-8-12(18)14(24)20-16(22)26/h1-4,7-8H,5-6H2,(H,19,23,25)(H,20,24,26)','InChIKey=RMQOVVCAOJHKIF-UHFFFAOYSA-N','O=c1[nH]c(=O)n(Cc2ccccc2Cn2cc(F)c(=O)[nH]c2=O)cc1F',NULL),
	(259096,0,0,NULL,'Consistent with Molecular Formula','C12H5ClF3N5O2S',375.712,'10-Chloro-8-trifluoromethyl-5-thia-3,6,6b,11,11a-pentaaza-benzo[a]fluorene 5,5-dioxide','66DA2CB5535D5740-FICuS-01-55','66DA2CB5535D5740-FICTS-01-34','66DA2CB5535D5740-uuuuu-01-04','InChI=1S/C12H5ClF3N5O2S/c13-7-3-6(12(14,15)16)5-20-10(7)18-21-8-1-2-17-4-9(8)24(22,23)19-11(20)21/h1-5H','InChIKey=ZZPWKZDURWKATE-UHFFFAOYSA-N','O=S1(=O)N=C2N3C=C(C(F)(F)F)C=C(Cl)C3=NN2c2ccncc21',NULL),
	(259097,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O3S',273.2656,'7-Oxa-5-thia-3,6,11b-triaza-benzo[c]fluorene 5,5-dioxide','643FDC78FEFD86E5-FICuS-01-9D','643FDC78FEFD86E5-FICTS-01-7C','643FDC78FEFD86E5-uuuuu-01-4C','InChI=1S/C12H7N3O3S/c16-19(17)11-7-13-6-5-9(11)15-8-3-1-2-4-10(8)18-12(15)14-19/h1-7H','InChIKey=SOLJZWMVHYJCPY-UHFFFAOYSA-N','O=S1(=O)N=C2Oc3ccccc3N2c2ccncc21',NULL),
	(259098,2,0,NULL,'Consistent with Molecular Formula','C20H20N2NaO6Se2',565.2976,'N,N\'-bis(benzoyl)-L-selenocystine disodium salt hexahydrate','C17A769BBA141FE2-FICuS-01-71','C17A769BBA141FE2-FICTS-01-50','4A9D9A94DA6FAD4A-uuuuu-01-4A','InChI=1S/C20H20N2O6Se2.Na/c23-17(13-7-3-1-4-8-13)21-15(19(25)26)11-29-30-12-16(20(27)28)22-18(24)14-9-5-2-6-10-14;/h1-10,15-16H,11-12H2,(H,21,23)(H,22,24)(H,25,26)(H,27,28);/q;+1','InChIKey=SWXLXLZBFAPDMR-UHFFFAOYSA-N','O=C(NC(C[Se][Se]CC(NC(=O)c1ccccc1)C(=O)O)C(=O)O)c1ccccc1.[Na+]','1'),
	(259099,9,0,NULL,'Consistent with Molecular Formula','C18H34O7',362.4624,NULL,'FBC7EAB02E9C69A8-FICuS-01-9C','FBC7EAB02E9C69A8-FICTS-01-7B','CCE0AAA258A09530-uuuuu-01-15','InChI=1S/C18H34O7/c1-9(20)5-11-6-18(3,4)7-12(10(11)2)24-17-16(23)15(22)14(21)13(8-19)25-17/h9-17,19-23H,5-8H2,1-4H3/t9?,10-,11?,12+,13?,14?,15?,16?,17?/m0/s1','InChIKey=NLOFXJVYDWQHOC-ZNHCQQIRSA-N','CC(O)CC1CC(C)(C)CC(OC2OC(CO)C(O)C(O)C2O)C1C','1'),
	(259100,8,0,NULL,'Consistent with Molecular Formula','C16H30O8',350.4082,NULL,'0436889E8129107E-FICuS-01-33','0436889E8129107E-FICTS-01-12','0436889E8129107E-uuuuu-01-E2','InChI=1S/C16H30O8/c1-15(2,22)8-4-5-16(3,10(18)6-8)24-14-13(21)12(20)11(19)9(7-17)23-14/h8-14,17-22H,4-7H2,1-3H3','InChIKey=HWSOHMCMQHZNFN-UHFFFAOYSA-N','CC(C)(O)C1CCC(C)(OC2OC(CO)C(O)C(O)C2O)C(O)C1','1'),
	(259101,12,0,NULL,'Consistent with Molecular Formula','C21H38O12',482.524,NULL,'73B402BD2CE97634-FICuS-01-56','73B402BD2CE97634-FICTS-01-35','73B402BD2CE97634-uuuuu-01-05','InChI=1S/C21H38O12/c1-20(2,29)9-4-5-21(3,12(23)6-9)33-19-17(28)15(26)14(25)11(32-19)8-31-18-16(27)13(24)10(22)7-30-18/h9-19,22-29H,4-8H2,1-3H3','InChIKey=ZAEPTDPLVYELAV-UHFFFAOYSA-N','CC(C)(O)C1CCC(C)(OC2OC(COC3OCC(O)C(O)C3O)C(O)C(O)C2O)C(O)C1','1'),
	(259102,0,0,'60142-96-3','Consistent with Molecular Formula','C9H17NO2',171.2388,'CI-945\nGOE-3450\nNeurontin\ngabapentin\ngabapentina\ngabapentine\ngabapentinium\n1-(Aminomethyl)cyclohexaneacetic acid','321937175ABCF3B0-FICuS-01-4E','321937175ABCF3B0-FICTS-01-2D','321937175ABCF3B0-uuuuu-01-FD','InChI=1S/C9H17NO2/c10-7-9(6-8(11)12)4-2-1-3-5-9/h1-7,10H2,(H,11,12)','InChIKey=UGJMXCAKCUNAIE-UHFFFAOYSA-N','NCC1(CC(=O)O)CCCCC1',NULL),
	(259103,0,0,NULL,'Consistent with Molecular Formula','C12H9F3N6O',310.2379,'1-(4-Methoxyphenyl)-5-(5-trifluoromethyl-1H-pyrazol-4-yl)-1H-tetrazole','E1392C116DEEB7B3-FICuS-01-72','5AC58D1848DA9010-FICTS-01-34','E1392C116DEEB7B3-uuuuu-01-21','InChI=1S/C12H9F3N6O/c1-22-8-4-2-7(3-5-8)21-11(18-19-20-21)9-6-16-17-10(9)12(13,14)15/h2-6H,1H3,(H,16,17)','InChIKey=SKJXAZAORNRJDN-UHFFFAOYSA-N','COc1ccc(-n2nnnc2-c2cn[nH]c2C(F)(F)F)cc1',NULL),
	(259104,0,0,NULL,'Consistent with Molecular Formula','C17H11F3N6',356.3093,'1-Phenyl-5-[5-(3-trifluoromethylphenyl)-1H-pyrazol-4-yl]-1H-tetrazole','B4BD4BA90F87C0E8-FICuS-01-88','B4BD4BA90F87C0E8-FICTS-01-67','B4BD4BA90F87C0E8-uuuuu-01-37','InChI=1S/C17H11F3N6/c18-17(19,20)12-6-4-5-11(9-12)15-14(10-21-22-15)16-23-24-25-26(16)13-7-2-1-3-8-13/h1-10H,(H,21,22)','InChIKey=TUTIMSOIADPHJN-UHFFFAOYSA-N','FC(F)(F)c1cccc(-c2[nH]ncc2-c2nnnn2-c2ccccc2)c1',NULL),
	(259105,0,0,NULL,'Consistent with Molecular Formula','C16H9ClF3N7',391.7422,'2-{4-[1-(4-Chlorophenyl)-1H-tetrazol-5-yl]-5-trifluoromethylpyrazol-1-yl}pyridine','29B8ADBE58294DFC-FICuS-01-91','29B8ADBE58294DFC-FICTS-01-70','29B8ADBE58294DFC-uuuuu-01-40','InChI=1S/C16H9ClF3N7/c17-10-4-6-11(7-5-10)26-15(23-24-25-26)12-9-22-27(14(12)16(18,19)20)13-3-1-2-8-21-13/h1-9H','InChIKey=YLBOXAGQRPZDGY-UHFFFAOYSA-N','FC(F)(F)c1c(-c2nnnn2-c2ccc(Cl)cc2)cnn1-c1ccccn1',NULL),
	(259106,0,0,NULL,'Consistent with Molecular Formula','C20H17ClN2O3',368.8189,'3-Amino-6-(3-chloropropyl)-5,6-dihydro-9-methoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','1312339ACB2251CD-FICuS-01-44','1312339ACB2251CD-FICTS-01-23','1312339ACB2251CD-uuuuu-01-F3','InChI=1S/C20H17ClN2O3/c1-26-12-4-6-14-15(10-12)19(24)17-13-5-3-11(22)9-16(13)20(25)23(18(14)17)8-2-7-21/h3-6,9-10H,2,7-8,22H2,1H3','InChIKey=ULOUSILASNUWAJ-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc(N)ccc12',NULL),
	(259107,3,0,'29706-87-4','Consistent with Molecular Formula','C10H14N5NaO7P',370.2134,'AZT monophosphate, disodium salt\n5\'-Thymidylic acid, 3\'-azido-3\'-deoxy, disodium salt','49BB637353CC1F34-FICuS-01-57','49BB637353CC1F34-FICTS-01-36','C25C8F7C33B7AD9C-uuuuu-01-3B','InChI=1S/C10H14N5O7P.Na/c1-5-3-15(10(17)12-9(5)16)8-2-6(13-14-11)7(22-8)4-21-23(18,19)20;/h3,6-8H,2,4H2,1H3,(H,12,16,17)(H2,18,19,20);/q;+1','InChIKey=FVNHKXYKJMCQDY-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)O)O2)c(=O)[nH]c1=O.[Na+]','1'),
	(259108,3,0,'106060-92-8','Consistent with Molecular Formula','C10H19N6O13P3',524.2138,'Thymidine 5\'-(tetrahydrogen triphosphate), 3\'-azido-3\'-deoxy-,tetra-ammonium','A408EB07A939D02A-FICuS-01-5F','A408EB07A939D02A-FICTS-01-3E','D922CF1D44F0E063-uuuuu-01-11','InChI=1S/C10H16N5O13P3.H3N/c1-5-3-15(10(17)12-9(5)16)8-2-6(13-14-11)7(26-8)4-25-30(21,22)28-31(23,24)27-29(18,19)20;/h3,6-8H,2,4H2,1H3,(H,21,22)(H,23,24)(H,12,16,17)(H2,18,19,20);1H3','InChIKey=YFOYNUIGGRQZPX-UHFFFAOYSA-N','Cc1cn(C2CC(N=[N+]=[N-])C(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)O2)c(=O)[nH]c1=O.N','1'),
	(259109,0,0,'17089-15-5','Consistent with Molecular Formula','C24H24O3',360.4518,'1,4-Naphthalenedione, 2-[3-(4-cyclopentylphenyl)-propyl]-3-hydroxy-','121CB31187D77573-FICuS-01-35','121CB31187D77573-FICTS-01-14','121CB31187D77573-uuuuu-01-E4','InChI=1S/C24H24O3/c25-22-19-9-3-4-10-20(19)23(26)24(27)21(22)11-5-6-16-12-14-18(15-13-16)17-7-1-2-8-17/h3-4,9-10,12-15,17,27H,1-2,5-8,11H2','InChIKey=YPXPYFGGWYWPSB-UHFFFAOYSA-N','O=C1C(O)=C(CCCc2ccc(C3CCCC3)cc2)C(=O)c2ccccc21',NULL),
	(259110,0,0,'17089-17-7','Consistent with Molecular Formula','C26H30O4',406.5206,'1,4-Naphthalenedione, 2-hydroxy-3-[3-[4-(1-propyl-butoxy)phenyl]propyl]-','AFD91E14B10DA2B2-FICuS-01-74','AFD91E14B10DA2B2-FICTS-01-53','AFD91E14B10DA2B2-uuuuu-01-23','InChI=1S/C26H30O4/c1-3-8-19(9-4-2)30-20-16-14-18(15-17-20)10-7-13-23-24(27)21-11-5-6-12-22(21)25(28)26(23)29/h5-6,11-12,14-17,19,29H,3-4,7-10,13H2,1-2H3','InChIKey=ZNDFTOLJYDNRDR-UHFFFAOYSA-N','CCCC(CCC)Oc1ccc(CCCC2=C(O)C(=O)c3ccccc3C2=O)cc1',NULL),
	(259111,0,0,'32695-27-5','Consistent with Molecular Formula','C12H12N2O3S',264.2984,'Dapsone hydroxylamine\n4-(4-Hydroxylaminophenyl-sulfonyl)aniline','028DB20CCC9DAB87-FICuS-01-81','028DB20CCC9DAB87-FICTS-01-60','028DB20CCC9DAB87-uuuuu-01-30','InChI=1S/C12H12N2O3S/c13-9-1-5-11(6-2-9)18(16,17)12-7-3-10(14-15)4-8-12/h1-8,14-15H,13H2','InChIKey=IYDSJDWESCGRKW-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)c2ccc(NO)cc2)cc1',NULL),
	(259112,0,0,'1717-38-0','Consistent with Molecular Formula','C12H10F2N2O2S',284.28,'3\',5\'-Difluoro-sulfanilanilide','BC054BC97953A90E-FICuS-01-6A','BC054BC97953A90E-FICTS-01-49','BC054BC97953A90E-uuuuu-01-19','InChI=1S/C12H10F2N2O2S/c13-8-5-9(14)7-11(6-8)16-19(17,18)12-3-1-10(15)2-4-12/h1-7,16H,15H2','InChIKey=MSOHBVDACQTUJJ-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(F)cc(F)c2)cc1',NULL),
	(259113,0,0,NULL,'Consistent with Molecular Formula','C12H10I2N2O2S',500.0922,'3\',5\'-Diiodo-sulfanilanilide','B611F2F2E80E3913-FICuS-01-53','B611F2F2E80E3913-FICTS-01-32','B611F2F2E80E3913-uuuuu-01-02','InChI=1S/C12H10I2N2O2S/c13-8-5-9(14)7-11(6-8)16-19(17,18)12-3-1-10(15)2-4-12/h1-7,16H,15H2','InChIKey=ZVAJZLRWCJJTBK-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(I)cc(I)c2)cc1',NULL),
	(259114,1,0,NULL,'Consistent with Molecular Formula','C24H25N3O3',403.4798,'8-[(1-Ethyl-4-phthalimido-butyl)amino]-6-methoxy-quinoline','38478DE8B6A72C32-FICuS-01-60','38478DE8B6A72C32-FICTS-01-3F','38478DE8B6A72C32-uuuuu-01-0F','InChI=1S/C24H25N3O3/c1-3-17(26-21-15-18(30-2)14-16-8-6-12-25-22(16)21)9-7-13-27-23(28)19-10-4-5-11-20(19)24(27)29/h4-6,8,10-12,14-15,17,26H,3,7,9,13H2,1-2H3','InChIKey=GQGKXNNGVJUVEO-UHFFFAOYSA-N','CCC(CCCN1C(=O)c2ccccc2C1=O)Nc1cc(OC)cc2cccnc12','1'),
	(259115,1,0,'76367-79-8','Consistent with Molecular Formula','C25H27N3O3',417.5066,'8-[(1-Ethyl-4-phthalimido-butyl)amino]-6-methoxy-4-methylquinoline','438F46AE0C379474-FICuS-01-51','438F46AE0C379474-FICTS-01-30','438F46AE0C379474-uuuuu-01-00','InChI=1S/C25H27N3O3/c1-4-17(8-7-13-28-24(29)19-9-5-6-10-20(19)25(28)30)27-22-15-18(31-3)14-21-16(2)11-12-26-23(21)22/h5-6,9-12,14-15,17,27H,4,7-8,13H2,1-3H3','InChIKey=NTNDOHCEODMOBB-UHFFFAOYSA-N','CCC(CCCN1C(=O)c2ccccc2C1=O)Nc1cc(OC)cc2c(C)ccnc12','1'),
	(259116,1,0,NULL,'Consistent with Molecular Formula','C24H28N3O8P',517.4743,'1H-Isoindole-1,3(2H)-dione, 2-[4[(5,6-dimethoxy-8-quinolinyl)amino]pentyl]-,','0EC44BBD67FB9D99-FICuS-01-93','0EC44BBD67FB9D99-FICTS-01-72','B0436FDAA171FC72-uuuuu-01-1C','InChI=1S/C24H25N3O4.H3O4P/c1-15(8-7-13-27-23(28)16-9-4-5-10-17(16)24(27)29)26-19-14-20(30-2)22(31-3)18-11-6-12-25-21(18)19;1-5(2,3)4/h4-6,9-12,14-15,26H,7-8,13H2,1-3H3;(H3,1,2,3,4)','InChIKey=SGJRSIJUAXYVAN-UHFFFAOYSA-N','COc1cc(NC(C)CCCN2C(=O)c3ccccc3C2=O)c2ncccc2c1OC.O=P(O)(O)O','1'),
	(259117,0,0,'103196-86-7','Consistent with Molecular Formula','C25H24O4',388.4622,'2,2\'-Phenylmethylenebis[3,5,6-trimethyl-p-benzoquinone]','7D27F808764E46C2-FICuS-01-56','7D27F808764E46C2-FICTS-01-35','7D27F808764E46C2-uuuuu-01-05','InChI=1S/C25H24O4/c1-12-14(3)24(28)19(16(5)22(12)26)21(18-10-8-7-9-11-18)20-17(6)23(27)13(2)15(4)25(20)29/h7-11,21H,1-6H3','InChIKey=PAZDQUIOSQJSDQ-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C(C2=C(C)C(=O)C(C)=C(C)C2=O)c2ccccc2)=C(C)C1=O',NULL),
	(259118,0,0,'114438-32-3','Consistent with Molecular Formula','C10H10N4O3S',266.274,'Sulfadiazine hydroxylamine\n4-(Hydroxyamino)-N-2-pyridinylbenzene-sulfonamide','B4F1A14686A4F36B-FICuS-01-64','B4F1A14686A4F36B-FICTS-01-43','B4F1A14686A4F36B-uuuuu-01-13','InChI=1S/C10H10N4O3S/c15-13-8-2-4-9(5-3-8)18(16,17)14-10-11-6-1-7-12-10/h1-7,13,15H,(H,11,12,14)','InChIKey=BHNNTIGNLIYDOR-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(NO)cc1',NULL),
	(259119,0,0,NULL,'Consistent with Molecular Formula','C27H29NO4',431.5304,'2,2\'-(p-N,N-Dimethylamino-phenyl)methylenebis[3,5,6-trimethyl-p-benzoquinone]','F2032D59BA750A79-FICuS-01-56','F2032D59BA750A79-FICTS-01-35','F2032D59BA750A79-uuuuu-01-05','InChI=1S/C27H29NO4/c1-13-15(3)26(31)21(17(5)24(13)29)23(19-9-11-20(12-10-19)28(7)8)22-18(6)25(30)14(2)16(4)27(22)32/h9-12,23H,1-8H3','InChIKey=MISYVBXOUZLSKC-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C(C2=C(C)C(=O)C(C)=C(C)C2=O)c2ccc(N(C)C)cc2)=C(C)C1=O',NULL),
	(259120,0,0,'70800-61-2','Consistent with Molecular Formula','C10H10N4O3S',266.274,'5-Hydroxysulfadiazine\n4-Amino-N-(5-hydroxy-2-pyrimidinyl)benzene-sulfonamide','C59579DBD1C7C099-FICuS-01-77','C59579DBD1C7C099-FICTS-01-56','C59579DBD1C7C099-uuuuu-01-26','InChI=1S/C10H10N4O3S/c11-7-1-3-9(4-2-7)18(16,17)14-10-12-5-8(15)6-13-10/h1-6,15H,11H2,(H,12,13,14)','InChIKey=VBMYFGQAZZYDIY-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2ncc(O)cn2)cc1',NULL),
	(259121,0,0,NULL,'Consistent with Molecular Formula','C20H22O4',326.3914,'1,1-Bis[2,2\'-(3,5,6-trimethyl-p-benzoquinone)]ethane','1B4F9B84FCA117AD-FICuS-01-83','1B4F9B84FCA117AD-FICTS-01-62','1B4F9B84FCA117AD-uuuuu-01-32','InChI=1S/C20H22O4/c1-8-10(3)19(23)15(13(6)17(8)21)12(5)16-14(7)18(22)9(2)11(4)20(16)24/h12H,1-7H3','InChIKey=LSUOWVPYLVRBHX-UHFFFAOYSA-N','CC1=C(C)C(=O)C(C(C)C2=C(C)C(=O)C(C)=C(C)C2=O)=C(C)C1=O',NULL),
	(259122,0,1,'65862-20-6','Consistent with Molecular Formula','C18H14N2O5',338.319,'Benzoic acid, 2-hydroxy-4-[(2-hydroxy-3-methyl-4-oxo-1(4H)-naphthalenyl-idene)','7DA8A4C0B941E123-FICuS-01-5E','D9F9768E7BA7F23B-FICTS-01-6A','7DA8A4C0B941E123-uuuuu-01-0D','InChI=1S/C18H14N2O5/c1-9-16(22)12-5-3-2-4-11(12)15(17(9)23)20-19-10-6-7-13(18(24)25)14(21)8-10/h2-8,19,21,23H,1H3,(H,24,25)/b20-15-','InChIKey=ZAWFZYLNVQWENZ-HKWRFOASSA-N','CC1=C(O)/C(=N\\Nc2ccc(C(=O)O)c(O)c2)c2ccccc2C1=O','1'),
	(259123,0,0,'70955-02-1','Consistent with Molecular Formula','C12H13N3O',215.2542,'N-(2-Naphthyl)glycine hydrazide\nGlycine, N-2-naphthalenyl-, hydrazide','FB51893BBE92F527-FICuS-01-71','FB51893BBE92F527-FICTS-01-50','FB51893BBE92F527-uuuuu-01-20','InChI=1S/C12H13N3O/c13-15-12(16)8-14-11-6-5-9-3-1-2-4-10(9)7-11/h1-7,14H,8,13H2,(H,15,16)','InChIKey=IFOZONXHXWJEQA-UHFFFAOYSA-N','NNC(=O)CNc1ccc2ccccc2c1',NULL),
	(259124,0,0,'64992-95-6','Consistent with Molecular Formula','C12H14N2O2',218.2548,'8-Amino-5,6-dimethoxy-4-methylquinoline','06043CE675CFECFD-FICuS-01-89','06043CE675CFECFD-FICTS-01-68','06043CE675CFECFD-uuuuu-01-38','InChI=1S/C12H14N2O2/c1-7-4-5-14-11-8(13)6-9(15-2)12(16-3)10(7)11/h4-6H,13H2,1-3H3','InChIKey=TWQJNRDMZJVLMJ-UHFFFAOYSA-N','COc1cc(N)c2nccc(C)c2c1OC',NULL),
	(259125,1,0,NULL,'Consistent with Molecular Formula','C25H30N3O8P',531.5011,'4-Methyl-8-(1-methyl-4-phthalimidobutyl)amino-5,6-dimethoxyquinoline,','6D97C2ABFAF2A03B-FICuS-01-8E','6D97C2ABFAF2A03B-FICTS-01-6D','D310E6CC3C78C1D0-uuuuu-01-1C','InChI=1S/C25H27N3O4.H3O4P/c1-15-11-12-26-22-19(14-20(31-3)23(32-4)21(15)22)27-16(2)8-7-13-28-24(29)17-9-5-6-10-18(17)25(28)30;1-5(2,3)4/h5-6,9-12,14,16,27H,7-8,13H2,1-4H3;(H3,1,2,3,4)','InChIKey=HFODCVHTYKYTLI-UHFFFAOYSA-N','COc1cc(NC(C)CCCN2C(=O)c3ccccc3C2=O)c2nccc(C)c2c1OC.O=P(O)(O)O','1'),
	(259126,1,0,NULL,'Consistent with Molecular Formula','C17H28N3O6P',401.3985,'8-(4-Amino-1-methylbutyl)-amino-4-methyl-5,6-dimethoxyquinoline, diphosphate,','8259A20677B2E281-FICuS-01-3A','8259A20677B2E281-FICTS-01-19','3CDE8661B138836A-uuuuu-01-0A','InChI=1S/C17H25N3O2.H3O4P/c1-11-7-9-19-16-13(20-12(2)6-5-8-18)10-14(21-3)17(22-4)15(11)16;1-5(2,3)4/h7,9-10,12,20H,5-6,8,18H2,1-4H3;(H3,1,2,3,4)','InChIKey=DSNRNBJXFVCLPZ-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2nccc(C)c2c1OC.O=P(O)(O)O','1'),
	(259127,1,0,NULL,'Consistent with Molecular Formula','C15H21N3O2',275.3498,'8-(4-Amino-1-methylbutyl)-amino-4-methyl-5,6-dihydroxyquinoline, 2,6-hydrobromide, hemihydrate','191501714777F1DE-FICuS-01-39','191501714777F1DE-FICTS-01-18','191501714777F1DE-uuuuu-01-E8','InChI=1S/C15H21N3O2/c1-9-5-7-17-14-11(18-10(2)4-3-6-16)8-12(19)15(20)13(9)14/h5,7-8,10,18-20H,3-4,6,16H2,1-2H3','InChIKey=UGQWFQAHDSOGCH-UHFFFAOYSA-N','Cc1ccnc2c(NC(C)CCCN)cc(O)c(O)c12','1'),
	(259128,1,0,NULL,'Consistent with Molecular Formula','C15H22BrN3O2',356.2617,'8-(4-Amino-1-methylbutyl)amino-2-methyl-5,6-dihydroxyquinoline, 2.3-hydrobromide, 0.8 hydrate','CD6767AC50356FD5-FICuS-01-6E','CD6767AC50356FD5-FICTS-01-4D','22A3B98AA1A6C668-uuuuu-01-12','InChI=1S/C15H21N3O2.BrH/c1-9(4-3-7-16)17-12-8-13(19)15(20)11-6-5-10(2)18-14(11)12;/h5-6,8-9,17,19-20H,3-4,7,16H2,1-2H3;1H','InChIKey=QQPCCNVXGMQMER-UHFFFAOYSA-N','Br.Cc1ccc2c(O)c(O)cc(NC(C)CCCN)c2n1','1'),
	(259129,0,0,NULL,'Consistent with Molecular Formula','C27H27N5O3',469.542,'2-amino-5-benzyloxy-4-methoxy hexahydro-1-phenyl -4-( 4-quinazolinyl) pyrazinyl methanone','1350C49EE2088CF8-FICuS-01-5D','1350C49EE2088CF8-FICTS-01-3C','1350C49EE2088CF8-uuuuu-01-0C','InChI=1S/C27H27N5O3/c1-34-24-15-21(22(28)16-25(24)35-17-19-7-3-2-4-8-19)27(33)32-13-11-31(12-14-32)26-20-9-5-6-10-23(20)29-18-30-26/h2-10,15-16,18H,11-14,17,28H2,1H3','InChIKey=WOLYEYLHIRKTJK-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(c3ncnc4ccccc34)CC2)c(N)cc1OCc1ccccc1',NULL),
	(259130,0,0,NULL,'Consistent with Molecular Formula','C27H23Cl2N5O2',520.417,'N1-[ 4-chloro-2-(2-chloro benzyol)phenyl]-2-[4-(4-quinazolinyl)piperazino)acetamide','2D1A70CEF780FEE5-FICuS-01-88','2D1A70CEF780FEE5-FICTS-01-67','2D1A70CEF780FEE5-uuuuu-01-37','InChI=1S/C27H23Cl2N5O2/c28-18-9-10-24(21(15-18)26(36)19-5-1-3-7-22(19)29)32-25(35)16-33-11-13-34(14-12-33)27-20-6-2-4-8-23(20)30-17-31-27/h1-10,15,17H,11-14,16H2,(H,32,35)','InChIKey=AOUYGWBNVDGMES-UHFFFAOYSA-N','O=C(CN1CCN(c2ncnc3ccccc23)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(259131,0,0,NULL,'Consistent with Molecular Formula','C28H24N2O3',436.5092,'N1-(9H-9-fluorenyl)-2-amino-4-(benyloxy)-5-methoxy benzamide','BB574850D17E6837-FICuS-01-51','BB574850D17E6837-FICTS-01-30','BB574850D17E6837-uuuuu-01-00','InChI=1S/C28H24N2O3/c1-32-25-15-23(24(29)16-26(25)33-17-18-9-3-2-4-10-18)28(31)30-27-21-13-7-5-11-19(21)20-12-6-8-14-22(20)27/h2-16,27H,17,29H2,1H3,(H,30,31)','InChIKey=VZROYKLGCSRARF-UHFFFAOYSA-N','COc1cc(C(=O)NC2c3ccccc3-c3ccccc32)c(N)cc1OCc1ccccc1',NULL),
	(259132,0,1,NULL,'Consistent with Molecular Formula','C22H11NO5',369.3326,'3-[ 2-(2-oxo-2,3 - dihydro-1H-3-indolyliden)acetyl]-4,9-dihydronaphtho [2,3-b]furan-4,9-dione','D41038D106CE1848-FICuS-01-43','D8DE3D6947FF3EFB-FICTS-01-88','D41038D106CE1848-uuuuu-01-F2','InChI=1S/C22H11NO5/c24-17(9-14-11-5-3-4-8-16(11)23-22(14)27)15-10-28-21-18(15)19(25)12-6-1-2-7-13(12)20(21)26/h1-10H,(H,23,27)/b14-9-','InChIKey=QWHQHNJYMJVZCQ-ZROIWOOFSA-N','O=C1Nc2ccccc2/C1=C/C(=O)c1coc2c1C(=O)c1ccccc1C2=O','1'),
	(259133,9,0,NULL,'Consistent with Molecular Formula','C62H87N13O13',1222.4486,'hTERT R572Y\nhTERT572-580(572Y)','4994A04E2C12C75D-FICuS-01-56','4994A04E2C12C75D-FICTS-01-35','4994A04E2C12C75D-uuuuu-01-05','InChI=1S/C62H87N13O13/c1-36(2)30-47(70-53(79)44(64)31-40-20-24-42(77)25-21-40)56(82)71-48(32-38-14-7-5-8-15-38)58(84)72-49(33-39-16-9-6-10-17-39)59(85)73-50(34-41-22-26-43(78)27-23-41)57(83)69-46(19-13-29-67-62(65)66)54(80)68-45(18-11-12-28-63)55(81)74-51','InChIKey=HDCLTZLSKPGNTQ-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccc(O)cc1)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCCN)C(=O)NC(CO)C(=O)NC(C(=O)O)C(C)C','1'),
	(259134,11,0,NULL,'Consistent with Molecular Formula','C52H85N13O17',1164.3204,'hTERT D988Y\nhTERT:988-997(988Y)','ACAB013DD38EFE67-FICuS-01-92','ACAB013DD38EFE67-FICTS-01-71','ACAB013DD38EFE67-uuuuu-01-41','InChI=1S/C52H85N13O17/c1-23(2)18-33(59-43(72)30(53)20-28-10-12-29(68)13-11-28)46(75)57-31(14-16-37(54)69)44(73)63-40(25(5)6)50(79)61-35(21-39(56)71)48(77)62-36(22-66)49(78)60-34(19-24(3)4)47(76)58-32(15-17-38(55)70)45(74)65-42(27(9)67)51(80)64-41(26(7)8)5','InChIKey=UTSQQOVKZPIFCB-UHFFFAOYSA-N','CC(C)CC(NC(=O)C(N)Cc1ccc(O)cc1)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)NC(CC(N)=O)C(=O)NC(CO)C(=O)NC(CC(C)C)C(=O)NC(CCC(N)=O)C(=O)NC(C(=O)NC(C(=O)O)C(C)C)C(C)O)C(C)C','1'),
	(259135,8,0,NULL,'Consistent with Molecular Formula','C51H86N10O12S',1063.3602,'Sur1M2\nSurvivin:(96-104(97M)','E1D28EE3CEDD482B-FICuS-01-98','E1D28EE3CEDD482B-FICTS-01-77','E1D28EE3CEDD482B-uuuuu-01-47','InChI=1S/C51H86N10O12S/c1-29(2)23-34(53)44(65)56-37(20-22-74-9)48(69)58-38(24-30(3)4)45(66)54-28-42(62)55-36(18-19-43(63)64)47(68)60-40(27-33-15-11-10-12-16-33)50(71)59-39(25-31(5)6)49(70)57-35(17-13-14-21-52)46(67)61-41(51(72)73)26-32(7)8/h10-12,15-16,29','InChIKey=QQQHVQGUNWVPNE-UHFFFAOYSA-N','CSCCC(NC(=O)C(N)CC(C)C)C(=O)NC(CC(C)C)C(=O)NCC(=O)NC(CCC(=O)O)C(=O)NC(Cc1ccccc1)C(=O)NC(CC(C)C)C(=O)NC(CCCCN)C(=O)NC(CC(C)C)C(=O)O','1'),
	(259136,0,0,NULL,'Consistent with Molecular Formula','C11H13N5',215.2572,NULL,'84A8C9FE01A247AF-FICuS-01-79','1E7F39053292CCF4-FICTS-01-3A','84A8C9FE01A247AF-uuuuu-01-28','InChI=1S/C11H13N5/c12-6-8(7-13)9-10(14)16-11(15-9)4-2-1-3-5-11/h15H,1-5H2,(H2,14,16)','InChIKey=ZKQWEZBUSWLDNF-UHFFFAOYSA-N','N#CC(C#N)=C1NC2(CCCCC2)N=C1N',NULL),
	(259137,1,0,NULL,'Consistent with Molecular Formula','C10H9ClN4O',236.6603,'2-chloro-6-hydroxy-5,5-dimethyl-5,6-dihydropyridine-3,4,4(1H)-tricarbonitrile','C7B2AEE10CA9BC9F-FICuS-01-A2','C7B2AEE10CA9BC9F-FICTS-01-81','C7B2AEE10CA9BC9F-uuuuu-01-51','InChI=1S/C10H9ClN4O/c1-9(2)8(16)15-7(11)6(3-12)10(9,4-13)5-14/h8,15-16H,1-2H3','InChIKey=IPAASXAFGNZUBS-UHFFFAOYSA-N','CC1(C)C(O)NC(Cl)=C(C#N)C1(C#N)C#N','1'),
	(259138,1,0,NULL,'Consistent with Molecular Formula','C11H11ClN4O',250.6871,'2-chloro-6-methoxy-5,5-dimethyl-5,6-dihydropyridine-3,4,4(1H)-tricarbonitrile','A5483E65D4EEF653-FICuS-01-72','A5483E65D4EEF653-FICTS-01-51','A5483E65D4EEF653-uuuuu-01-21','InChI=1S/C11H11ClN4O/c1-10(2)9(17-3)16-8(12)7(4-13)11(10,5-14)6-15/h9,16H,1-3H3','InChIKey=GKUMCJHOQHJANC-UHFFFAOYSA-N','COC1NC(Cl)=C(C#N)C(C#N)(C#N)C1(C)C','1'),
	(259139,2,0,NULL,'Consistent with Molecular Formula','C13H17BrN4O2',341.2069,'6-bromo-4,5-dicyano-2-methoxy-3,3-diethyl-1,2,3,4-tetrahydropyridine-4-carboxamide','23BED053524D8456-FICuS-01-45','23BED053524D8456-FICTS-01-24','23BED053524D8456-uuuuu-01-F4','InChI=1S/C13H17BrN4O2/c1-4-12(5-2)11(20-3)18-9(14)8(6-15)13(12,7-16)10(17)19/h11,18H,4-5H2,1-3H3,(H2,17,19)','InChIKey=AXGJBVLBVSKBOE-UHFFFAOYSA-N','CCC1(CC)C(OC)NC(Br)=C(C#N)C1(C#N)C(N)=O','1'),
	(259140,1,0,NULL,'Consistent with Molecular Formula','C21H19FN4O2',378.4051,'2,4-diamino-5-(4-fluorophenyl)-8,8-dimethyl-6-oxo-5,6,7,8,9,10-hexahydrobenzo[b]-1,8-naphthyridine-3-carbonitrile','E5F881A8EC8B4ED2-FICuS-01-92','E5F881A8EC8B4ED2-FICTS-01-71','E5F881A8EC8B4ED2-uuuuu-01-41','InChI=1S/C21H19FN4O2/c1-21(2)7-13(27)16-14(8-21)28-20-17(18(24)12(9-23)19(25)26-20)15(16)10-3-5-11(22)6-4-10/h3-6,15H,7-8H2,1-2H3,(H4,24,25,26)','InChIKey=OALDZHFAHRIVJP-UHFFFAOYSA-N','CC1(C)CC(=O)C2=C(C1)Oc1nc(N)c(C#N)c(N)c1C2c1ccc(F)cc1','1'),
	(259141,1,0,NULL,'Consistent with Molecular Formula','C25H20N4O3',424.458,'8,10-diamino-7-(3,4-dimethoxyphenyl)-7H-benzo[7,8]chromeno[2,3-b]pyridine-9-carbonitrile','BCF5CD0F0D774F6D-FICuS-01-9A','BCF5CD0F0D774F6D-FICTS-01-79','BCF5CD0F0D774F6D-uuuuu-01-49','InChI=1S/C25H20N4O3/c1-30-18-10-8-14(11-19(18)31-2)20-16-9-7-13-5-3-4-6-15(13)23(16)32-25-21(20)22(27)17(12-26)24(28)29-25/h3-11,20H,1-2H3,(H4,27,28,29)','InChIKey=GWGSTHOUJXFJPI-UHFFFAOYSA-N','COc1ccc(C2c3ccc4ccccc4c3Oc3nc(N)c(C#N)c(N)c32)cc1OC','1'),
	(259142,1,0,NULL,'Consistent with Molecular Formula','C28H23ClN6OS',527.0423,'2,4-diamino-5-(4-chlorophenyl)-10-(3-cyano-4,5,6,7-tetrahydro-1-benzothien-2-yl)-6-oxo-5,6,7,8,9,10-hexahydrobenzo[b]-1,8-naphthyridine-3-carbonitrile','599605E4D0833977-FICuS-01-3B','599605E4D0833977-FICTS-01-1A','599605E4D0833977-uuuuu-01-EA','InChI=1S/C28H23ClN6OS/c29-15-10-8-14(9-11-15)22-23-19(5-3-6-20(23)36)35(27-24(22)25(32)18(13-31)26(33)34-27)28-17(12-30)16-4-1-2-7-21(16)37-28/h8-11,22H,1-7H2,(H4,32,33,34)','InChIKey=ZPYTYVFOTUZBNP-UHFFFAOYSA-N','N#Cc1c(N)nc2c(c1N)C(c1ccc(Cl)cc1)C1=C(CCCC1=O)N2c1sc2c(c1C#N)CCCC2','1'),
	(259143,3,0,NULL,'Consistent with Molecular Formula','C18H12N6O2',344.3318,'2-amino-4-(dicyanomethylene)-6-(3,4-dimethoxyphenyl)-3-azabicyclo[3.1.0]hex-2-ene-1,5-dicarbonitrile','7D17CD1F6FCC216D-FICuS-01-87','4EF279E8E8DDBA8A-FICTS-01-85','7D17CD1F6FCC216D-uuuuu-01-36','InChI=1S/C18H12N6O2/c1-25-12-4-3-10(5-13(12)26-2)14-17(8-21)15(11(6-19)7-20)24-16(23)18(14,17)9-22/h3-5,14H,1-2H3,(H2,23,24)','InChIKey=WOXJGOCJNLQRDT-UHFFFAOYSA-N','COc1ccc(C2C3(C#N)C(N)=NC(=C(C#N)C#N)C23C#N)cc1OC','1'),
	(259144,3,0,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'27D2CFB92E97A1CC-FICuS-01-89','2435F25D9B82328C-FICTS-01-2A','27D2CFB92E97A1CC-uuuuu-01-38','InChI=1S/C16H13N5O3/c1-23-16(24-2)14(8-18)13(7-17,11(19)21-16)15(14)9-5-3-4-6-10(9)20-12(15)22/h3-6H,1-2H3,(H2,19,21)(H,20,22)','InChIKey=WAOKYVVRYUFHJS-UHFFFAOYSA-N','COC1(OC)N=C(N)C2(C#N)C3(C(=O)Nc4ccccc43)C12C#N','1'),
	(259145,1,0,NULL,'Consistent with Molecular Formula','C30H29N3O4S',527.6368,'(11aS)-8-4-[4-(1,3-benzothiazol-2-yl)phenoxy]butoxy-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','02F24475C7E11D28-FICuS-01-44','02F24475C7E11D28-FICTS-01-23','5977F825C3682702-uuuuu-01-E6','InChI=1S/C30H29N3O4S/c1-35-26-17-23-25(31-19-21-7-6-14-33(21)30(23)34)18-27(26)37-16-5-4-15-36-22-12-10-20(11-13-22)29-32-24-8-2-3-9-28(24)38-29/h2-3,8-13,17-19,21H,4-7,14-16H2,1H3/t21-/m0/s1','InChIKey=HIEUCCMEZNTHRS-NRFANRHFSA-N','COc1cc2c(cc1OCCCCOc1ccc(-c3nc4ccccc4s3)cc1)N=CC1CCCN1C2=O','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(259146,1,0,NULL,'Consistent with Molecular Formula','C31H31N3O5S',557.663,'(11aS)-8-4-[4-(1,3-benzothiazol-2-yl)-2-methoxyphenoxy]butoxy-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','818BEE10B51BFC8A-FICuS-01-81','818BEE10B51BFC8A-FICTS-01-60','A732EEFABFD9FBFC-uuuuu-01-7A','InChI=1S/C31H31N3O5S/c1-36-26-16-20(30-33-23-9-3-4-10-29(23)40-30)11-12-25(26)38-14-5-6-15-39-28-18-24-22(17-27(28)37-2)31(35)34-13-7-8-21(34)19-32-24/h3-4,9-12,16-19,21H,5-8,13-15H2,1-2H3/t21-/m0/s1','InChIKey=HLLYDTKPUVTXKU-NRFANRHFSA-N','COc1cc(-c2nc3ccccc3s2)ccc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259147,1,0,NULL,'Consistent with Molecular Formula','C31H31N3O4S',541.6636,'(11aS)-8-(5-[4-(1,3-benzothiazol-2-yl)phenoxy]pentyloxy)-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','E19DD41D94652FAB-FICuS-01-7A','E19DD41D94652FAB-FICTS-01-59','9C43CEDE523234C6-uuuuu-01-16','InChI=1S/C31H31N3O4S/c1-36-27-18-24-26(32-20-22-8-7-15-34(22)31(24)35)19-28(27)38-17-6-2-5-16-37-23-13-11-21(12-14-23)30-33-25-9-3-4-10-29(25)39-30/h3-4,9-14,18-20,22H,2,5-8,15-17H2,1H3/t22-/m0/s1','InChIKey=BCGRYDWRKASEES-QFIPXVFZSA-N','COc1cc2c(cc1OCCCCCOc1ccc(-c3nc4ccccc4s3)cc1)N=CC1CCCN1C2=O','1'),
	(259148,1,0,NULL,'Consistent with Molecular Formula','C32H33N3O5S',571.6898,'(11aS)-8-(5-[4-(1,3-benzothiazol-2-yl)-2-methoxyphenoxy]pentyloxy)-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','01E885C9F81E3BAB-FICuS-01-7A','01E885C9F81E3BAB-FICTS-01-59','404627D9AECC559E-uuuuu-01-1E','InChI=1S/C32H33N3O5S/c1-37-27-17-21(31-34-24-10-4-5-11-30(24)41-31)12-13-26(27)39-15-6-3-7-16-40-29-19-25-23(18-28(29)38-2)32(36)35-14-8-9-22(35)20-33-25/h4-5,10-13,17-20,22H,3,6-9,14-16H2,1-2H3/t22-/m0/s1','InChIKey=IHGYHLCXETVDTK-QFIPXVFZSA-N','COc1cc(-c2nc3ccccc3s2)ccc1OCCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259149,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O5',343.3384,'ethyl 4-[(1,3-dioxo-2,3-dihydro-1H-2-isoindolyl)methyl]-6-methyl-2-oxo-1,2,3,4-tetrahydro-5-pyrimidinecarboxylate','F3D5C4E33A1E3253-FICuS-01-5F','CF11BB77FB412C19-FICTS-01-4F','F3D5C4E33A1E3253-uuuuu-01-0E','InChI=1S/C17H17N3O5/c1-3-25-16(23)13-9(2)18-17(24)19-12(13)8-20-14(21)10-6-4-5-7-11(10)15(20)22/h4-7,12H,3,8H2,1-2H3,(H2,18,19,24)','InChIKey=UEIMAGGPUNNMSZ-UHFFFAOYSA-N','CCOC(=O)C1=C(C)NC(=O)NC1CN1C(=O)c2ccccc2C1=O','1'),
	(259150,0,0,NULL,'Consistent with Molecular Formula','C16H19ClN4O2',334.8047,'Ethanone, 1,1\'-[5-[(2-amino-1,6-dimethyl-4(1H)-pyrimidinylidene)amino]-1,3-','5A05472CC96D4023-FICuS-01-41','5A05472CC96D4023-FICTS-01-20','7870148655FF6A85-uuuuu-01-F9','InChI=1S/C16H18N4O2.ClH/c1-9-5-15(19-16(17)20(9)4)18-14-7-12(10(2)21)6-13(8-14)11(3)22;/h5-8H,1-4H3,(H2,17,18,19);1H','InChIKey=MPCCEBBDYNZILE-UHFFFAOYSA-N','CC(=O)c1cc(Nc2cc(C)[n+](C)c(N)n2)cc(C(C)=O)c1.[Cl-]',NULL),
	(259151,0,0,NULL,'Consistent with Molecular Formula','C16H19IN4O2',426.2562,'Ethanone, 1,1\'-[5-[(2-amino-1,6-dimethyl-4(1H)-pyrimidinylidene)amino]-1,3-phenylene]bis, monohydroiodide, dihydrate','40A1152B589706DD-FICuS-01-42','40A1152B589706DD-FICTS-01-21','7870148655FF6A85-uuuuu-01-F9','InChI=1S/C16H18N4O2.HI/c1-9-5-15(19-16(17)20(9)4)18-14-7-12(10(2)21)6-13(8-14)11(3)22;/h5-8H,1-4H3,(H2,17,18,19);1H','InChIKey=KXJZIKIVRCAALB-UHFFFAOYSA-N','CC(=O)c1cc(Nc2cc(C)[n+](C)c(N)n2)cc(C(C)=O)c1.[I-]',NULL),
	(259152,0,0,NULL,'Consistent with Molecular Formula','C16H20N4O3',316.359,'2-Amino-4-(3,5-diacetylphenyl)amino-6-methylpyrimidine, 0.4 methanol','4821A91D01A6C723-FICuS-01-3C','4821A91D01A6C723-FICTS-01-1B','9E868A5861BF1DBA-uuuuu-01-2F','InChI=1S/C15H16N4O2.CH4O/c1-8-4-14(19-15(16)17-8)18-13-6-11(9(2)20)5-12(7-13)10(3)21;1-2/h4-7H,1-3H3,(H3,16,17,18,19);2H,1H3','InChIKey=OMAPMFFIRSMLBT-UHFFFAOYSA-N','CC(=O)c1cc(Nc2cc(C)nc(N)n2)cc(C(C)=O)c1.CO',NULL),
	(259153,0,0,'13925-11-6','Consistent with Molecular Formula','C14H12N2O4',272.2598,'1,6-Dimethoxyphenanzine di-N-oxide','C5606EFC8F3DB600-FICuS-01-76','C5606EFC8F3DB600-FICTS-01-55','C5606EFC8F3DB600-uuuuu-01-25','InChI=1S/C14H12N2O4/c1-19-11-7-3-5-9-13(11)15(17)10-6-4-8-12(20-2)14(10)16(9)18/h3-8H,1-2H3','InChIKey=OGNXLFBCXQYFDB-UHFFFAOYSA-N','COc1cccc2c1[n+]([O-])c1cccc(OC)c1[n+]2[O-]',NULL),
	(259154,0,0,'13925-10-5','Consistent with Molecular Formula','C14H12N2O3',256.2604,'1,6-Dimethoxyphenazine mono-N-oxide','3AC8B534C5F6A13F-FICuS-01-73','3AC8B534C5F6A13F-FICTS-01-52','3AC8B534C5F6A13F-uuuuu-01-22','InChI=1S/C14H12N2O3/c1-18-11-7-4-6-10-13(11)15-9-5-3-8-12(19-2)14(9)16(10)17/h3-8H,1-2H3','InChIKey=YJPUKVVGBLRGID-UHFFFAOYSA-N','COc1cccc2c1nc1cccc(OC)c1[n+]2[O-]',NULL),
	(259155,0,0,NULL,'Consistent with Molecular Formula','C33H30Cl2N6O',597.5456,'1-Piperidinecarboxamide, N-(1,2-ethanediyl)-4-[[[10-(4-chlorophenyl)-3-[(4-chlorophenyl)amino]-2(10H)-phenazinylidene]amino]methyl]-','079A66BEDD4D2E57-FICuS-01-7E','6D1565AA735B459A-FICTS-01-37','079A66BEDD4D2E57-uuuuu-01-2D','InChI=1S/C33H30Cl2N6O/c34-23-5-9-25(10-6-23)37-29-19-30-32(20-28(29)36-21-22-13-15-39(16-14-22)33(42)40-17-18-40)41(26-11-7-24(35)8-12-26)31-4-2-1-3-27(31)38-30/h1-12,19-20,22,37H,13-18,21H2/b36-28+','InChIKey=VCTVVYZBLQLKGT-FDEZRRJOSA-N','O=C(N1CCC(C/N=c2\\cc3n(-c4ccc(Cl)cc4)c4ccccc4nc-3cc2Nc2ccc(Cl)cc2)CC1)N1CC1',NULL),
	(259156,0,0,'58476-28-1','Consistent with Molecular Formula','C14H11ClN2O',258.7067,'2-Chloro-8-ethoxyphenazine','EF6FB689CAE399B0-FICuS-01-97','EF6FB689CAE399B0-FICTS-01-76','EF6FB689CAE399B0-uuuuu-01-46','InChI=1S/C14H11ClN2O/c1-2-18-10-4-6-12-14(8-10)17-13-7-9(15)3-5-11(13)16-12/h3-8H,2H2,1H3','InChIKey=YUSDKPLCONFXNV-UHFFFAOYSA-N','CCOc1ccc2nc3ccc(Cl)cc3nc2c1',NULL),
	(259157,4,0,'106175-19-3','Consistent with Molecular Formula','C12H17ClN4O2',284.7449,'[1R-(1.alpha., 2.alpha., 3.beta., 5.beta.)]-3-(4-Amino-1H-imidazo[4,5-c]-pyridin-1-yl)-5-methyl-1,2-cyclopentanediol, hydrochloride, hydrate (0.5 H2O . 1.1 HCl)','058EB1FC3FD53AF0-FICuS-01-81','058EB1FC3FD53AF0-FICTS-01-60','B252F54C8C8FF548-uuuuu-01-23','InChI=1S/C12H16N4O2.ClH/c1-6-4-8(11(18)10(6)17)16-5-15-9-7(16)2-3-14-12(9)13;/h2-3,5-6,8,10-11,17-18H,4H2,1H3,(H2,13,14);1H/t6-,8+,10+,11-;/m0./s1','InChIKey=PQHBTKJGXJPYCB-RIOSKHDQSA-N','CC1CC(n2cnc3c(N)nccc32)C(O)C1O.Cl','1'),
	(259158,1,0,NULL,'Consistent with Molecular Formula','C17H28N3O6P',401.3985,'8-(4-Amino-1-methylbutyl)amino-2-methyl-5,6-dimethoxyquinoline, diphosphate,hemihydrate','38E52E4613F494D3-FICuS-01-4F','38E52E4613F494D3-FICTS-01-2E','86620A21D57EF538-uuuuu-01-FB','InChI=1S/C17H25N3O2.H3O4P/c1-11(6-5-9-18)19-14-10-15(21-3)17(22-4)13-8-7-12(2)20-16(13)14;1-5(2,3)4/h7-8,10-11,19H,5-6,9,18H2,1-4H3;(H3,1,2,3,4)','InChIKey=AMDAMMAGGUJEHH-UHFFFAOYSA-N','COc1cc(NC(C)CCCN)c2nc(C)ccc2c1OC.O=P(O)(O)O','1'),
	(259159,1,0,NULL,'Consistent with Molecular Formula','C25H30N3O8P',531.5011,'2-Methyl-8-(1-methyl-4-phthalimidobutyl)amino-5,6-dimethoxyquinoline,1.8 phosphate, 0.2 hydrate','57645015D79D2667-FICuS-01-35','57645015D79D2667-FICTS-01-14','E9E374721117478C-uuuuu-01-F0','InChI=1S/C25H27N3O4.H3O4P/c1-15(8-7-13-28-24(29)17-9-5-6-10-18(17)25(28)30)26-20-14-21(31-3)23(32-4)19-12-11-16(2)27-22(19)20;1-5(2,3)4/h5-6,9-12,14-15,26H,7-8,13H2,1-4H3;(H3,1,2,3,4)','InChIKey=AUSADZDCLVPOFC-UHFFFAOYSA-N','COc1cc(NC(C)CCCN2C(=O)c3ccccc3C2=O)c2nc(C)ccc2c1OC.O=P(O)(O)O','1'),
	(259160,5,2,NULL,'Consistent with Molecular Formula','C38H47NO6',613.7924,NULL,'E3A78F538FE56F35-FICuS-01-79','E3A78F538FE56F35-FICTS-01-58','A7AE5F179323FB29-uuuuu-01-1B','InChI=1S/C38H47NO6/c1-26(2)30-21-18-27(3)13-12-24-38(5)33(45-38)23-20-29(19-22-30)25-43-37(42)35(44-28(4)40)34(31-14-8-6-9-15-31)39-36(41)32-16-10-7-11-17-32/h6-11,13-17,19,30,33-35H,1,12,18,20-25H2,2-5H3,(H,39,41)/b27-13+,29-19-/t30-,33+,34?,35+,38+/m0/s','InChIKey=SHGUCLXWOUNQEK-MBWMOMOUSA-N','C=C(C)C1C/C=C(\\COC(=O)C(OC(C)=O)C(NC(=O)c2ccccc2)c2ccccc2)CCC2OC2(C)CC/C=C(\\C)CC1','1'),
	(259161,1,1,NULL,'Consistent with Molecular Formula','C23H38O3',362.5514,NULL,'4B9CBEC31B5ED83C-FICuS-01-95','4B9CBEC31B5ED83C-FICTS-01-74','C7453E65B5368F7F-uuuuu-01-17','InChI=1S/C23H38O3/c1-23(2,3)22(25)18-14-12-10-8-6-4-5-7-9-11-13-16-20(24)21-17-15-19-26-21/h7,9,15,17,19-20,24H,4-6,8,10-14,16,18H2,1-3H3/b9-7+','InChIKey=ZZCVWHNMLOIIHE-VQHVLOKHSA-N','CC(C)(C)C(=O)CCCCCCCC/C=C/CCCC(O)c1ccco1','1'),
	(259162,1,0,NULL,'Consistent with Molecular Formula','C15H13Cl2N3O',322.1932,NULL,'1220D30C993D98C7-FICuS-01-4A','1220D30C993D98C7-FICTS-01-29','1220D30C993D98C7-uuuuu-01-F9','InChI=1S/C15H13Cl2N3O/c1-15(2)8(6-18)10-7-4-5-9(16)11(17)12(7)20(3)13(10)14(21)19-15/h4-5,8H,1-3H3,(H,19,21)','InChIKey=NCQAUEWFAMPQBA-UHFFFAOYSA-N','Cn1c2c(c3ccc(Cl)c(Cl)c31)C(C#N)C(C)(C)NC2=O','1'),
	(259163,0,0,NULL,'Consistent with Molecular Formula','C18H14F2N2O3',344.317,'(3-Difluoromethyl-6,7-dimethyl-1,4-dioxy-quinoxalin-2-yl)-phenyl-methanone','A77FDF0C2DD21894-FICuS-01-7B','A77FDF0C2DD21894-FICTS-01-5A','A77FDF0C2DD21894-uuuuu-01-2A','InChI=1S/C18H14F2N2O3/c1-10-8-13-14(9-11(10)2)22(25)16(18(19)20)15(21(13)24)17(23)12-6-4-3-5-7-12/h3-9,18H,1-2H3','InChIKey=FBLVQHGSDOSVRW-UHFFFAOYSA-N','Cc1cc2c(cc1C)[n+]([O-])c(C(F)F)c(C(=O)c1ccccc1)[n+]2[O-]',NULL),
	(259164,0,0,NULL,'Consistent with Molecular Formula','C16H10F2N2O3',316.2634,'(3-Difluoromethyl-1,4-dioxy-quinoxalin-2-yl)-phenyl-methanone','D2226042DE2630A9-FICuS-01-3B','D2226042DE2630A9-FICTS-01-1A','D2226042DE2630A9-uuuuu-01-EA','InChI=1S/C16H10F2N2O3/c17-16(18)14-13(15(21)10-6-2-1-3-7-10)19(22)11-8-4-5-9-12(11)20(14)23/h1-9,16H','InChIKey=XSWYJEPHODQYAQ-UHFFFAOYSA-N','O=C(c1ccccc1)c1c(C(F)F)[n+]([O-])c2ccccc2[n+]1[O-]',NULL),
	(259165,0,0,NULL,'Consistent with Molecular Formula','C22H21ClN2O3',396.8725,'6-(3-Chloropropyl)-5,6-dihydro-9-methoxy-3-dimethylamino-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','7511F24B2215FBB1-FICuS-01-48','7511F24B2215FBB1-FICTS-01-27','7511F24B2215FBB1-uuuuu-01-F7','InChI=1S/C22H21ClN2O3/c1-24(2)13-5-7-15-18(11-13)22(27)25(10-4-9-23)20-16-8-6-14(28-3)12-17(16)21(26)19(15)20/h5-8,11-12H,4,9-10H2,1-3H3','InChIKey=UAFNDTUOEFYGLX-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCCl)c(=O)c2cc(N(C)C)ccc12',NULL),
	(259166,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O3',403.4396,'6-(3-Azidopropyl)-5,6-dihydro-9-methoxy-3-dimethylamino-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','F26CC91CB75EE311-FICuS-01-75','F26CC91CB75EE311-FICTS-01-54','F26CC91CB75EE311-uuuuu-01-24','InChI=1S/C22H21N5O3/c1-26(2)13-5-7-15-18(11-13)22(29)27(10-4-9-24-25-23)20-16-8-6-14(30-3)12-17(16)21(28)19(15)20/h5-8,11-12H,4,9-10H2,1-3H3','InChIKey=QPJCSRLYQFUZED-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc(N(C)C)ccc12',NULL),
	(259167,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O3',375.386,'3-Amino-6-(3-azidopropyl)-5,6-dihydro-9-methoxy-5,11-dioxo-11H-indeno[1,2-c]isoquinoline','18D96AAFC17921A4-FICuS-01-67','18D96AAFC17921A4-FICTS-01-46','18D96AAFC17921A4-uuuuu-01-16','InChI=1S/C20H17N5O3/c1-28-12-4-6-14-15(10-12)19(26)17-13-5-3-11(21)9-16(13)20(27)25(18(14)17)8-2-7-23-24-22/h3-6,9-10H,2,7-8,21H2,1H3','InChIKey=VCWAKEUZXYMMLL-UHFFFAOYSA-N','COc1ccc2c(c1)C(=O)c1c-2n(CCCN=[N+]=[N-])c(=O)c2cc(N)ccc12',NULL),
	(259168,3,0,NULL,'Consistent with Molecular Formula','C11H14FN5O3',283.2617,NULL,'86DDDE03BC8EA07D-FICuS-01-97','86DDDE03BC8EA07D-FICTS-01-76','5C05B86A9BAC233E-uuuuu-01-20','InChI=1S/C11H14FN5O3/c12-3-11(6(1-18)7(2-19)20-11)17-5-16-8-9(13)14-4-15-10(8)17/h4-7,18-19H,1-3H2,(H2,13,14,15)/t6?,7-,11-/m1/s1','InChIKey=GUSAAORAZNAYAG-IAOKNKMBSA-N','Nc1ncnc2c1ncn2C1(CF)OC(CO)C1CO','1'),
	(259169,3,0,NULL,'Consistent with Molecular Formula','C11H15FN2O4',258.2489,NULL,'DB7000B2E8588597-FICuS-01-4F','DB7000B2E8588597-FICTS-01-2E','8909D7C470A19883-uuuuu-01-F7','InChI=1S/C11H15FN2O4/c1-6-3-14(10(17)13-9(6)16)11(5-12)7(2)8(4-15)18-11/h3,7-8,15H,4-5H2,1-2H3,(H,13,16,17)/t7?,8-,11-/m1/s1','InChIKey=BMPYUXWUHKHRJO-XLQYWTITSA-N','Cc1cn(C2(CF)OC(CO)C2C)c(=O)[nH]c1=O','1'),
	(259170,3,0,NULL,'Consistent with Molecular Formula','C11H15FN2O4',258.2489,NULL,'2C6276E62683BA74-FICuS-01-4D','2C6276E62683BA74-FICTS-01-2C','8909D7C470A19883-uuuuu-01-F7','InChI=1S/C11H15FN2O4/c1-6-3-14(10(17)13-9(6)16)11(5-12)7(2)8(4-15)18-11/h3,7-8,15H,4-5H2,1-2H3,(H,13,16,17)/t7?,8-,11+/m1/s1','InChIKey=BMPYUXWUHKHRJO-VOXUXLNDSA-N','Cc1cn(C2(CF)OC(CO)C2C)c(=O)[nH]c1=O','1'),
	(259171,9,0,NULL,'Consistent with Molecular Formula','C57H112N32O13',1453.7184,'Peptide PTD\nPeptide PTD - sequence RKKRRQRRR-GG','AC8142E162C86D64-FICuS-01-57','AC8142E162C86D64-FICTS-01-36','AC8142E162C86D64-uuuuu-01-06','InChI=1S/C57H112N32O13/c58-21-3-1-12-33(82-43(94)31(60)11-5-23-74-52(62)63)45(96)84-34(13-2-4-22-59)46(97)85-36(16-8-26-77-55(68)69)48(99)87-38(18-10-28-79-57(72)73)50(101)89-39(19-20-40(61)90)51(102)88-37(17-9-27-78-56(70)71)49(100)86-35(15-7-25-76-54(66','InChIKey=IVYQODXBAVAAMS-UHFFFAOYSA-N','N=C(N)NCCCC(N)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NCC(=O)NCC(=O)O','1'),
	(259172,0,0,NULL,'Consistent with Molecular Formula','C52H36F6O2',806.8456,NULL,'6926A2DBA5BB6480-FICuS-01-63','6926A2DBA5BB6480-FICTS-01-42','6926A2DBA5BB6480-uuuuu-01-12','InChI=1S/C52H36F6O2/c53-51(54,55)49-19-9-7-17-45(49)31-29-43-15-5-3-13-41(43)27-21-39-23-33-47(34-24-39)59-37-11-1-2-12-38-60-48-35-25-40(26-36-48)22-28-42-14-4-6-16-44(42)30-32-46-18-8-10-20-50(46)52(56,57)58/h3-10,13-20,23-26,33-36H,1-2,11-12,37-38H2','InChIKey=OTVHHSAIUIRGHQ-UHFFFAOYSA-N','FC(F)(F)c1ccccc1C#Cc1ccccc1C#Cc1ccc(OCCCCCCOc2ccc(C#Cc3ccccc3C#Cc3ccccc3C(F)(F)F)cc2)cc1',NULL),
	(259173,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN2O',314.8139,NULL,'7161606D4909B470-FICuS-01-29','7161606D4909B470-FICTS-01-08','7161606D4909B470-uuuuu-01-D8','InChI=1S/C18H19ClN2O/c19-15-9-10-16(20-13-15)21-17(22)18(11-5-2-6-12-18)14-7-3-1-4-8-14/h1,3-4,7-10,13H,2,5-6,11-12H2,(H,20,21,22)','InChIKey=WWRUCLXUNMUVPV-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cn1)C1(c2ccccc2)CCCCC1',NULL),
	(259174,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O',294.3956,NULL,'151D89D67E232F6B-FICuS-01-5E','151D89D67E232F6B-FICTS-01-3D','151D89D67E232F6B-uuuuu-01-0D','InChI=1S/C19H22N2O/c22-18(21-15-16-9-13-20-14-10-16)19(11-5-2-6-12-19)17-7-3-1-4-8-17/h1,3-4,7-10,13-14H,2,5-6,11-12,15H2,(H,21,22)','InChIKey=FIHCZQKYXHEKTR-UHFFFAOYSA-N','O=C(NCc1ccncc1)C1(c2ccccc2)CCCCC1',NULL),
	(259175,0,0,NULL,'Consistent with Molecular Formula','C28H19N5O3S2',537.6098,'2-[4-(1,3-benzothiazol-2-yl)phenoxy]methyl-10-phenyl-5,10-dihydro-5?U6-benzo[e][1,2,4]triazolo[1,5-b][1,2,4]thiadiazine-5,5-dione','CA65C52A903E9D96-FICuS-01-6E','CA65C52A903E9D96-FICTS-01-4D','CA65C52A903E9D96-uuuuu-01-1D','InChI=1S/C28H19N5O3S2/c34-38(35)25-13-7-5-11-23(25)32(20-8-2-1-3-9-20)28-30-26(31-33(28)38)18-36-21-16-14-19(15-17-21)27-29-22-10-4-6-12-24(22)37-27/h1-17H,18H2','InChIKey=KFWUWMCPROGPJI-UHFFFAOYSA-N','O=S1(=O)c2ccccc2N(c2ccccc2)c2nc(COc3ccc(-c4nc5ccccc5s4)cc3)nn21',NULL),
	(259176,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O4S2',505.5652,'2-[4-(1,3-benzothiazol-2-yl)-2-methoxyphenoxy]methyl-10-methyl-5,10-dihydro-5?U6-benzo[e][1,2,4]triazolo[1,5-b][1,2,4]thiadiazine-5,5-dione','412B9AA137396AEB-FICuS-01-60','412B9AA137396AEB-FICTS-01-3F','412B9AA137396AEB-uuuuu-01-0F','InChI=1S/C24H19N5O4S2/c1-28-17-8-4-6-10-21(17)35(30,31)29-24(28)26-22(27-29)14-33-18-12-11-15(13-19(18)32-2)23-25-16-7-3-5-9-20(16)34-23/h3-13H,14H2,1-2H3','InChIKey=STRTZLYOQXDHIR-UHFFFAOYSA-N','COc1cc(-c2nc3ccccc3s2)ccc1OCc1nc2n(n1)S(=O)(=O)c1ccccc1N2C',NULL),
	(259177,0,0,NULL,'Consistent with Molecular Formula','C29H21N5O4S2',567.636,'2-[4-(1,3-benzothiazol-2-yl)-2-methoxyphenoxy]methyl-10-phenyl-5,10-dihydro-5?U6-benzo[e][1,2,4]triazolo[1,5-b][1,2,4]thiadiazine-5,5-dione','87EE97236383C84F-FICuS-01-5E','87EE97236383C84F-FICTS-01-3D','87EE97236383C84F-uuuuu-01-0D','InChI=1S/C29H21N5O4S2/c1-37-24-17-19(28-30-21-11-5-7-13-25(21)39-28)15-16-23(24)38-18-27-31-29-33(20-9-3-2-4-10-20)22-12-6-8-14-26(22)40(35,36)34(29)32-27/h2-17H,18H2,1H3','InChIKey=KSDIYLIUIPAXSH-UHFFFAOYSA-N','COc1cc(-c2nc3ccccc3s2)ccc1OCc1nc2n(n1)S(=O)(=O)c1ccccc1N2c1ccccc1',NULL),
	(259178,1,0,NULL,'Consistent with Molecular Formula','C17H14F3N3O5',397.3099,'ethyl 4-[(1,3-dioxo-2,3-dihydro-1H-2-isoindolyl)methyl]-2-oxo-6-(trifluoromethyl)-1,2,3,4-tetrahydro-5-pyrimidinecarboxylate','B9C3E65A7A90B265-FICuS-01-69','F49A0D75F7BBF9CF-FICTS-01-83','B9C3E65A7A90B265-uuuuu-01-18','InChI=1S/C17H14F3N3O5/c1-2-28-15(26)11-10(21-16(27)22-12(11)17(18,19)20)7-23-13(24)8-5-3-4-6-9(8)14(23)25/h3-6,10H,2,7H2,1H3,(H2,21,22,27)','InChIKey=OZOBFVZZHIAYDM-UHFFFAOYSA-N','CCOC(=O)C1=C(C(F)(F)F)NC(=O)NC1CN1C(=O)c2ccccc2C1=O','1'),
	(259179,1,0,NULL,'Consistent with Molecular Formula','C17H14F3N3O4S',413.3705,'ethyl 4-[(1,3-dioxo-2,3-dihydro-1H-2-isoindolyl)methyl]-2-thioxo-6-(trifluorometh- yl)-1,2,3,4-tetrahydro-5-pyrimidinecarboxylate','6AF589061326C3AA-FICuS-01-54','E12A011E189699A6-FICTS-01-27','6AF589061326C3AA-uuuuu-01-03','InChI=1S/C17H14F3N3O4S/c1-2-27-15(26)11-10(21-16(28)22-12(11)17(18,19)20)7-23-13(24)8-5-3-4-6-9(8)14(23)25/h3-6,10H,2,7H2,1H3,(H2,21,22,28)','InChIKey=ZHQPQDJIZSUHHI-UHFFFAOYSA-N','CCOC(=O)C1=C(C(F)(F)F)NC(=S)NC1CN1C(=O)c2ccccc2C1=O','1'),
	(259180,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O5',405.4092,'ethyl 4-[(1,3-dioxo-2,3-dihydro-1H-2-isoindolyl)methyl]-2-oxo-6-phenyl-1,2,3,4-tetrahydro-5-pyrimidinecarboxylate','A46CB7B6A434B636-FICuS-01-63','27CC2B6F6E614BEE-FICTS-01-67','A46CB7B6A434B636-uuuuu-01-12','InChI=1S/C22H19N3O5/c1-2-30-21(28)17-16(23-22(29)24-18(17)13-8-4-3-5-9-13)12-25-19(26)14-10-6-7-11-15(14)20(25)27/h3-11,16H,2,12H2,1H3,(H2,23,24,29)','InChIKey=AJHVVRXIAYAWBI-UHFFFAOYSA-N','CCOC(=O)C1=C(c2ccccc2)NC(=O)NC1CN1C(=O)c2ccccc2C1=O','1'),
	(259181,0,0,NULL,'Consistent with Molecular Formula','C12H16Cl2N8',343.218,'N,N\'-Bis(2-amino-6-chloro-4-pyrimidyl)-1,4-diaminobutane','1E63F06A56D961A0-FICuS-01-53','1E63F06A56D961A0-FICTS-01-32','1E63F06A56D961A0-uuuuu-01-02','InChI=1S/C12H16Cl2N8/c13-7-5-9(21-11(15)19-7)17-3-1-2-4-18-10-6-8(14)20-12(16)22-10/h5-6H,1-4H2,(H3,15,17,19,21)(H3,16,18,20,22)','InChIKey=HWQLEWLCHORGGC-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCCCCNc2cc(Cl)nc(N)n2)n1',NULL),
	(259182,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N8',391.262,'N,N\'-Bis(2-amino-6-chloro-4-pyrimidyl)-1,4-diaminobenzene','1B3CC4F5C7F95C3F-FICuS-01-8C','1B3CC4F5C7F95C3F-FICTS-01-6B','1B3CC4F5C7F95C3F-uuuuu-01-3B','InChI=1S/C16H16Cl2N8/c17-11-5-13(25-15(19)23-11)21-7-9-1-2-10(4-3-9)8-22-14-6-12(18)24-16(20)26-14/h1-6H,7-8H2,(H3,19,21,23,25)(H3,20,22,24,26)','InChIKey=JKQVHWFGPAJCQV-UHFFFAOYSA-N','Nc1nc(Cl)cc(NCc2ccc(CNc3cc(Cl)nc(N)n3)cc2)n1',NULL),
	(259183,4,0,NULL,'Consistent with Molecular Formula','C30H39N5O4',533.6692,'cyclo(-(R)-b2hPhe-D-Pro-Lys-Phe)','94A9C96C3BEBD95B-FICuS-01-93','94A9C96C3BEBD95B-FICTS-01-72','FD3C478CF6279A52-uuuuu-01-22','InChI=1S/C30H39N5O4/c31-16-8-7-14-24-28(37)34-25(19-22-12-5-2-6-13-22)27(36)32-20-23(18-21-10-3-1-4-11-21)30(39)35-17-9-15-26(35)29(38)33-24/h1-6,10-13,23-26H,7-9,14-20,31H2,(H,32,36)(H,33,38)(H,34,37)/t23-,24+,25+,26-/m1/s1','InChIKey=BZCYOJCHUSYJRM-KEVKATSASA-N','NCCCCC1NC(=O)C2CCCN2C(=O)C(Cc2ccccc2)CNC(=O)C(Cc2ccccc2)NC1=O','1'),
	(259184,4,0,NULL,'Consistent with Molecular Formula','C30H39N5O4',533.6692,'cyclo(-Phe-D-Pro-Lys-(R)-b2hPhe-)','EAFA1234BA48DA70-FICuS-01-79','EAFA1234BA48DA70-FICTS-01-58','62F8B6D5BE21659A-uuuuu-01-1C','InChI=1S/C30H39N5O4/c31-16-8-7-14-24-28(37)32-20-23(18-21-10-3-1-4-11-21)27(36)34-25(19-22-12-5-2-6-13-22)30(39)35-17-9-15-26(35)29(38)33-24/h1-6,10-13,23-26H,7-9,14-20,31H2,(H,32,37)(H,33,38)(H,34,36)/t23-,24+,25+,26-/m1/s1','InChIKey=AIVCKLBXQILLHD-KEVKATSASA-N','NCCCCC1NC(=O)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C(Cc2ccccc2)CNC1=O','1'),
	(259185,12,0,NULL,'Consistent with Molecular Formula','C47H87N11O15',1046.269,'b3-hVal-b3-hSer(a-D-GalNAc)-b3-hGlu-b3-hVal-b3-hOrn-b3-hOrn-b3-hVal','312B179648EA96FA-FICuS-01-5E','312B179648EA96FA-FICTS-01-3D','4937385C528E32EC-uuuuu-01-01','InChI=1S/C47H87N11O15/c1-24(2)32(50)19-41(66)56-31(23-72-47-44(52-27(7)60)46(71)45(70)35(22-59)73-47)17-38(63)55-30(18-43(68)69)16-40(65)58-34(26(5)6)21-42(67)54-28(10-8-12-48)14-37(62)53-29(11-9-13-49)15-39(64)57-33(25(3)4)20-36(51)61/h24-26,28-35,44-47,','InChIKey=UVBNHPJGZNXOOT-YOWISXNPSA-N','CC(=O)NC1C(OCC(CC(=O)NC(CC(=O)O)CC(=O)NC(CC(=O)NC(CCCN)CC(=O)NC(CCCN)CC(=O)NC(CC(N)=O)C(C)C)C(C)C)NC(=O)CC(N)C(C)C)OC(CO)C(O)C1O','1'),
	(259186,4,0,NULL,'Consistent with Molecular Formula','C44H54N4O5',718.9344,'tetra-N-(S)-1-phenyl ethylamine b-Ala\ntetra-N-(S)-1-phenyl ethylamine b-peptoid','222B32633EB2366F-FICuS-01-3E','222B32633EB2366F-FICTS-01-1D','31C0721EAA82A76E-uuuuu-01-0B','InChI=1S/C44H54N4O5/c1-33(37-17-9-5-10-18-37)45-29-25-41(49)46(34(2)38-19-11-6-12-20-38)30-26-42(50)47(35(3)39-21-13-7-14-22-39)31-27-43(51)48(32-28-44(52)53)36(4)40-23-15-8-16-24-40/h5-24,33-36,45H,25-32H2,1-4H3,(H,52,53)/t33-,34-,35-,36-/m1/s1','InChIKey=HCFYXPYEIYXRNQ-MGXDLYCJSA-N','CC(NCCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)O)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)c1ccccc1','1'),
	(259187,10,0,NULL,'Consistent with Molecular Formula','C110H132N10O11',1770.3132,'deca-N-(S)-1-phenyl ethyl b-Ala\ndeca-N-(S)-1-phenyl ethyl b-peptoid','8E25127F29231225-FICuS-01-25','8E25127F29231225-FICTS-01-04','DA90087918FD75D7-uuuuu-01-16','InChI=1S/C110H132N10O11/c1-81(91-41-21-11-22-42-91)111-71-61-101(121)112(82(2)92-43-23-12-24-44-92)72-62-102(122)113(83(3)93-45-25-13-26-46-93)73-63-103(123)114(84(4)94-47-27-14-28-48-94)74-64-104(124)115(85(5)95-49-29-15-30-50-95)75-65-105(125)116(86(6)9','InChIKey=OLZOJRBMXAIVKQ-XEDZSBAESA-N','CC(NCCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)N(CCC(=O)O)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)C(C)c1ccccc1)c1ccccc1','1'),
	(259188,0,0,'94514-51-9','Consistent with Molecular Formula','C14H8F3NO3',295.2173,'Acetamide, N-dibenzo-[b,e][1,4]dioxin-1-yl-2,2,2-trifluoro-','9184B62EC6C93105-FICuS-01-4A','9184B62EC6C93105-FICTS-01-29','9184B62EC6C93105-uuuuu-01-F9','InChI=1S/C14H8F3NO3/c15-14(16,17)13(19)18-8-4-3-7-11-12(8)21-10-6-2-1-5-9(10)20-11/h1-7H,(H,18,19)','InChIKey=BFRSUCKTJAZWBX-UHFFFAOYSA-N','O=C(Nc1cccc2c1Oc1ccccc1O2)C(F)(F)F',NULL),
	(259189,0,0,'94514-59-7','Consistent with Molecular Formula','C12H8N2O4',244.2062,'Dibenzo[b,e][1,4]-dioxin-1-amine, 2-nitro-','33BA60C18B079C11-FICuS-01-49','33BA60C18B079C11-FICTS-01-28','33BA60C18B079C11-uuuuu-01-F8','InChI=1S/C12H8N2O4/c13-11-7(14(15)16)5-6-10-12(11)18-9-4-2-1-3-8(9)17-10/h1-6H,13H2','InChIKey=GRKNROLIXONNKV-UHFFFAOYSA-N','Nc1c([N+](=O)[O-])ccc2c1Oc1ccccc1O2',NULL),
	(259190,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,'Dibenzo[b,e][1,4]dioxin-1,4-diamine','670A5C9DF3735B71-FICuS-01-5C','670A5C9DF3735B71-FICTS-01-3B','670A5C9DF3735B71-uuuuu-01-0B','InChI=1S/C12H10N2O2/c13-7-5-6-8(14)12-11(7)15-9-3-1-2-4-10(9)16-12/h1-6H,13-14H2','InChIKey=QODZEIBXRXTELO-UHFFFAOYSA-N','Nc1ccc(N)c2c1Oc1ccccc1O2',NULL),
	(259191,0,0,'94514-63-3','Consistent with Molecular Formula','C12H8N2O4',244.2062,'Dibenzo[b,e][1,4]-dioxin-1-amine, 4-nitro-','442FE7FEE8013CEC-FICuS-01-8A','442FE7FEE8013CEC-FICTS-01-69','442FE7FEE8013CEC-uuuuu-01-39','InChI=1S/C12H8N2O4/c13-7-5-6-8(14(15)16)12-11(7)17-9-3-1-2-4-10(9)18-12/h1-6H,13H2','InChIKey=FOXYRUNMFPURJA-UHFFFAOYSA-N','Nc1ccc([N+](=O)[O-])c2c1Oc1ccccc1O2',NULL),
	(259192,0,0,NULL,'Consistent with Molecular Formula','C12H10N2O2',214.2232,'Dibenzo[b,e][1,4]-dioxin-1,2-diamine','9411728E687B3124-FICuS-01-2D','9411728E687B3124-FICTS-01-0C','9411728E687B3124-uuuuu-01-DC','InChI=1S/C12H10N2O2/c13-7-5-6-10-12(11(7)14)16-9-4-2-1-3-8(9)15-10/h1-6H,13-14H2','InChIKey=ZWJPUHRAFOUHPQ-UHFFFAOYSA-N','Nc1ccc2c(c1N)Oc1ccccc1O2',NULL),
	(259193,0,2,NULL,'Consistent with Molecular Formula','C24H26N2O6',438.4792,'2-Butenoic acid, 3,3\'-(1,4-dibenzo[b,e][1,4]dioxindiimino)-bis-, diethyl ester','A481AD7042423CF1-FICuS-01-4A','19959466F654F469-FICTS-01-25','A481AD7042423CF1-uuuuu-01-F9','InChI=1S/C24H26N2O6/c1-5-29-21(27)13-15(3)25-17-11-12-18(26-16(4)14-22(28)30-6-2)24-23(17)31-19-9-7-8-10-20(19)32-24/h7-14,25-26H,5-6H2,1-4H3/b15-13+,16-14+','InChIKey=IQNHLLOQNQHVQT-WXUKJITCSA-N','CCOC(=O)/C=C(\\C)Nc1ccc(N/C(C)=C/C(=O)OCC)c2c1Oc1ccccc1O2','1'),
	(259194,0,0,'117860-58-9','Consistent with Molecular Formula','C14H15N3O4',289.2902,'1H-Pyrazole-5-carboxylic acid, 1-methyl-3-[[(phenylmethoxy)carbonyl]amino]-, methyl ester','BD065403404A785A-FICuS-01-3D','BD065403404A785A-FICTS-01-1C','BD065403404A785A-uuuuu-01-EC','InChI=1S/C14H15N3O4/c1-17-11(13(18)20-2)8-12(16-17)15-14(19)21-9-10-6-4-3-5-7-10/h3-8H,9H2,1-2H3,(H,15,16,19)','InChIKey=RZXWEGHNHTVPFC-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)OCc2ccccc2)nn1C',NULL),
	(259195,0,0,'89088-56-2','Consistent with Molecular Formula','C6H9N3O2',155.156,'1H-Pyrazole-5-carboxylic acid, 3-amino-1-methyl-, methyl ester','2BA0E913E73E2C8F-FICuS-01-75','2BA0E913E73E2C8F-FICTS-01-54','2BA0E913E73E2C8F-uuuuu-01-24','InChI=1S/C6H9N3O2/c1-9-4(6(10)11-2)3-5(7)8-9/h3H,1-2H3,(H2,7,8)','InChIKey=IPYMLHZUKGMYTP-UHFFFAOYSA-N','COC(=O)c1cc(N)nn1C',NULL),
	(259196,0,0,NULL,'Consistent with Molecular Formula','C13H16N6O5',336.3066,'1H-Pyrazole-5-carboxylic acid, 3,3\'-(carbonyldiimino)bis-[1-methyl-, bis methyl ester','B3D492B9623FBE87-FICuS-01-71','B3D492B9623FBE87-FICTS-01-50','B3D492B9623FBE87-uuuuu-01-20','InChI=1S/C13H16N6O5/c1-18-7(11(20)23-3)5-9(16-18)14-13(22)15-10-6-8(12(21)24-4)19(2)17-10/h5-6H,1-4H3,(H2,14,15,16,17,22)','InChIKey=CEGDRMISWMAFDE-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cc(C(=O)OC)n(C)n2)nn1C',NULL),
	(259197,0,0,'198765-21-8','Consistent with Molecular Formula','C11H12N6O5',308.253,'1H-Pyrazole-5-carboxylic acid, 3,3\'-(carbonyldiimino)bis-[1-methylester,','9FD28C6A47B31926-FICuS-01-60','9FD28C6A47B31926-FICTS-01-3F','9FD28C6A47B31926-uuuuu-01-0F','InChI=1S/C11H12N6O5/c1-16-5(9(18)19)3-7(14-16)12-11(22)13-8-4-6(10(20)21)17(2)15-8/h3-4H,1-2H3,(H,18,19)(H,20,21)(H2,12,13,14,15,22)','InChIKey=IPPGHTBBIBEXFW-UHFFFAOYSA-N','Cn1nc(NC(=O)Nc2cc(C(=O)O)n(C)n2)cc1C(=O)O',NULL),
	(259198,0,0,'180258-45-1','Consistent with Molecular Formula','C7H11ClN2O2',190.6291,'1H-Pyrrole-2-carboxylic acid, 4-amino-1-methyl-, methyl ester, monohydrochloride','CB2A253656E12719-FICuS-01-43','CB2A253656E12719-FICTS-01-22','CBD682D3696CFE57-uuuuu-01-35','InChI=1S/C7H10N2O2.ClH/c1-9-4-5(8)3-6(9)7(10)11-2;/h3-4H,8H2,1-2H3;1H','InChIKey=HEOKCJUUKIPIMM-UHFFFAOYSA-N','COC(=O)c1cc(N)cn1C.Cl',NULL),
	(259199,0,0,'120122-47-6','Consistent with Molecular Formula','C7H5Cl3N2O3',271.4871,'Ethanone, 2,2,2-trichloro-1-(1-methyl-4-nitro-1H-pyrrol-2-yl)-','776BED28C152C0C2-FICuS-01-63','776BED28C152C0C2-FICTS-01-42','776BED28C152C0C2-uuuuu-01-12','InChI=1S/C7H5Cl3N2O3/c1-11-3-4(12(14)15)2-5(11)6(13)7(8,9)10/h2-3H,1H3','InChIKey=WASYNLWEPOHNBM-UHFFFAOYSA-N','Cn1cc([N+](=O)[O-])cc1C(=O)C(Cl)(Cl)Cl',NULL),
	(259200,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O5',334.331,'1H-Pyrrole-2-carboxylic acid, 4,4\'-(carbonyldiimino)bis[1-methyl-, bis methyl ester','8CADF0F94E20C321-FICuS-01-70','8CADF0F94E20C321-FICTS-01-4F','8CADF0F94E20C321-uuuuu-01-1F','InChI=1S/C15H18N4O5/c1-18-7-9(5-11(18)13(20)23-3)16-15(22)17-10-6-12(14(21)24-4)19(2)8-10/h5-8H,1-4H3,(H2,16,17,22)','InChIKey=SCAFFTUSRCFKSQ-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)Nc2cc(C(=O)OC)n(C)c2)cn1C',NULL),
	(259201,0,0,'172412-65-6','Consistent with Molecular Formula','C13H14N4O5',306.2774,'1H-Pyrrole-2-carboxylic acid, 4,4\'-(carbonyldiimino)bis[1-methyl-, monohydrate','3FAE1E352610C16F-FICuS-01-5D','3FAE1E352610C16F-FICTS-01-3C','3FAE1E352610C16F-uuuuu-01-0C','InChI=1S/C13H14N4O5/c1-16-5-7(3-9(16)11(18)19)14-13(22)15-8-4-10(12(20)21)17(2)6-8/h3-6H,1-2H3,(H,18,19)(H,20,21)(H2,14,15,22)','InChIKey=WNBMPWPGIMFUJY-UHFFFAOYSA-N','Cn1cc(NC(=O)Nc2cc(C(=O)O)n(C)c2)cc1C(=O)O',NULL),
	(259202,0,1,NULL,'Consistent with Molecular Formula','C21H28ClN3O2',389.9241,'2-Propen-1-one, 1-[3,5-bis[(dimethylamino)methyl]-4-hydroxyphenyl]-3-(4-aminophenyl)-, trihydrochloride, 2.3 hydrate, [E]-','846F2757ACDC5175-FICuS-01-61','9E1F270611D88913-FICTS-01-1D','849380B29351883B-uuuuu-01-E1','InChI=1S/C21H27N3O2.ClH/c1-23(2)13-17-11-16(12-18(21(17)26)14-24(3)4)20(25)10-7-15-5-8-19(22)9-6-15;/h5-12,26H,13-14,22H2,1-4H3;1H/b10-7+;','InChIKey=GRVPYYZDDVSHMC-HCUGZAAXSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(N)cc2)cc(CN(C)C)c1O.Cl','1'),
	(259203,0,0,'910-86-1','Consistent with Molecular Formula','C23H32N2O2S',400.578,'Thiourea, N,N\'-bis[4-(3-methylbutoxy)phenyl]-','874C55BEE87B560D-FICuS-01-73','874C55BEE87B560D-FICTS-01-52','874C55BEE87B560D-uuuuu-01-22','InChI=1S/C23H32N2O2S/c1-17(2)13-15-26-21-9-5-19(6-10-21)24-23(28)25-20-7-11-22(12-8-20)27-16-14-18(3)4/h5-12,17-18H,13-16H2,1-4H3,(H2,24,25,28)','InChIKey=BWBONKHPVHMQHE-UHFFFAOYSA-N','CC(C)CCOc1ccc(NC(=S)Nc2ccc(OCCC(C)C)cc2)cc1',NULL),
	(259204,0,0,'94966-88-8','Consistent with Molecular Formula','C21H28N2S3',404.6456,'Thiourea, N,N\'-bis[4-(butylthio)phenyl]-','80C84208C6E52897-FICuS-01-45','80C84208C6E52897-FICTS-01-24','80C84208C6E52897-uuuuu-01-F4','InChI=1S/C21H28N2S3/c1-3-5-15-25-19-11-7-17(8-12-19)22-21(24)23-18-9-13-20(14-10-18)26-16-6-4-2/h7-14H,3-6,15-16H2,1-2H3,(H2,22,23,24)','InChIKey=YLXUEARYMIFJEZ-UHFFFAOYSA-N','CCCCSc1ccc(NC(=S)Nc2ccc(SCCCC)cc2)cc1',NULL),
	(259205,0,0,'94438-15-0','Consistent with Molecular Formula','C19H24N2S3',376.592,'Thiourea, N,N\'-bis[4-(propylthio)phenyl]-','70C620228902CCE2-FICuS-01-3D','70C620228902CCE2-FICTS-01-1C','70C620228902CCE2-uuuuu-01-EC','InChI=1S/C19H24N2S3/c1-3-13-23-17-9-5-15(6-10-17)20-19(22)21-16-7-11-18(12-8-16)24-14-4-2/h5-12H,3-4,13-14H2,1-2H3,(H2,20,21,22)','InChIKey=VURSSQKERFGRJE-UHFFFAOYSA-N','CCCSc1ccc(NC(=S)Nc2ccc(SCCC)cc2)cc1',NULL),
	(259206,1,0,'154598-52-4','Consistent with Molecular Formula','C14H9ClF3NO2',315.6788,'2H-3,1-Benzoxazin-2-one, 6-chloro-4-(cyclopropylethynyl)-1,4-dihydro-4-(trifluoromethyl)-, (4S)-','1BFCA2E80B588853-FICuS-01-6A','1BFCA2E80B588853-FICTS-01-49','DC13E40B2CC15517-uuuuu-01-07','InChI=1S/C14H9ClF3NO2/c15-9-3-4-11-10(7-9)13(14(16,17)18,21-12(20)19-11)6-5-8-1-2-8/h3-4,7-8H,1-2H2,(H,19,20)/t13-/m0/s1','InChIKey=XPOQHMRABVBWPR-ZDUSSCGKSA-N','O=C1Nc2ccc(Cl)cc2C(C#CC2CC2)(C(F)(F)F)O1','1'),
	(259207,0,0,'231298-81-0','Consistent with Molecular Formula','C21H28N2OS2',388.585,'Thiourea, N-[4-(3-methylbutoxy)phenyl]-N\'-[4-(propylthio)phenyl]-','17D1867A6D31975F-FICuS-01-53','17D1867A6D31975F-FICTS-01-32','17D1867A6D31975F-uuuuu-01-02','InChI=1S/C21H28N2OS2/c1-4-15-26-20-11-7-18(8-12-20)23-21(25)22-17-5-9-19(10-6-17)24-14-13-16(2)3/h5-12,16H,4,13-15H2,1-3H3,(H2,22,23,25)','InChIKey=JJBQRLRRMQWYKH-UHFFFAOYSA-N','CCCSc1ccc(NC(=S)Nc2ccc(OCCC(C)C)cc2)cc1',NULL),
	(259208,0,1,NULL,'Consistent with Molecular Formula','C22H27ClN2O4',418.9193,'Benzoic acid, 4-[3-[3,5-bis[(dimethoxyamino)methyl]-4-hydroxyphenyl]-3-oxo-1-propenyl]-, dihydrochloride, (E)-','7ADF5F42C8E4BA2F-FICuS-01-99','7ADF5F42C8E4BA2F-FICTS-01-78','179EF7F45D0B93DC-uuuuu-01-31','InChI=1S/C22H26N2O4.ClH/c1-23(2)13-18-11-17(12-19(21(18)26)14-24(3)4)20(25)10-7-15-5-8-16(9-6-15)22(27)28;/h5-12,26H,13-14H2,1-4H3,(H,27,28);1H/b10-7+;','InChIKey=LCTVGGNCCZJRJO-HCUGZAAXSA-N','CN(C)Cc1cc(C(=O)/C=C/c2ccc(C(=O)O)cc2)cc(CN(C)C)c1O.Cl','1'),
	(259209,2,0,'136470-78-5','Consistent with Molecular Formula','C14H18N6O',286.3358,'2-Cyclopentene-1-methanol, 4-[2-amino-6-(cyclopropylamino)-9H-purin-9-yl]-, (1S,4R)-','21EFD82D5E24B07B-FICuS-01-72','21EFD82D5E24B07B-FICTS-01-51','21EFD82D5E24B07B-uuuuu-01-21','InChI=1S/C14H18N6O/c15-14-18-12(17-9-2-3-9)11-13(19-14)20(7-16-11)10-4-1-8(5-10)6-21/h1,4,7-10,21H,2-3,5-6H2,(H3,15,17,18,19)','InChIKey=MCGSCOLBFJQGHM-UHFFFAOYSA-N','Nc1nc(NC2CC2)c2ncn(C3C=CC(CO)C3)c2n1','1'),
	(259210,1,0,'168828-58-8','Consistent with Molecular Formula','C16H20FN3O3S',353.4107,'Acetamide, N-[[(5S)-3-[3-fluoro-4-(thiomorpholinyl)-phenyl]-2-oxo--5-oxazolidinyl]methyl]-','A7532E2189CAE01C-FICuS-01-5F','A7532E2189CAE01C-FICTS-01-3E','02B712F962D4DF1F-uuuuu-01-14','InChI=1S/C16H20FN3O3S/c1-11(21)18-9-13-10-20(16(22)23-13)12-2-3-15(14(17)8-12)19-4-6-24-7-5-19/h2-3,8,13H,4-7,9-10H2,1H3,(H,18,21)/t13-/m0/s1','InChIKey=FNDDDNOJWPQCBZ-ZDUSSCGKSA-N','CC(=O)NCC1CN(c2ccc(N3CCSCC3)c(F)c2)C(=O)O1','1'),
	(259211,0,0,'94514-48-4','Consistent with Molecular Formula','C12H7NO4',229.1916,'Dibenzo[b,e][1,4]dioxin, 1-nitro-','D5AD1D66AB844007-FICuS-01-60','D5AD1D66AB844007-FICTS-01-3F','D5AD1D66AB844007-uuuuu-01-0F','InChI=1S/C12H7NO4/c14-13(15)8-4-3-7-11-12(8)17-10-6-2-1-5-9(10)16-11/h1-7H','InChIKey=VAQRAWXEWFTEQC-UHFFFAOYSA-N','O=[N+]([O-])c1cccc2c1Oc1ccccc1O2',NULL),
	(259212,0,0,'94514-49-5','Consistent with Molecular Formula','C12H9NO2',199.2086,'Dibenzo[b,e][1,4]-dioxin-1-amine','B53C5D5DC20D59B6-FICuS-01-75','B53C5D5DC20D59B6-FICTS-01-54','B53C5D5DC20D59B6-uuuuu-01-24','InChI=1S/C12H9NO2/c13-8-4-3-7-11-12(8)15-10-6-2-1-5-9(10)14-11/h1-7H,13H2','InChIKey=MIPKGKFSKUZYQC-UHFFFAOYSA-N','Nc1cccc2c1Oc1ccccc1O2',NULL),
	(259213,7,0,NULL,'Consistent with Molecular Formula','C20H23FN5O12P',575.4002,'5- fluoro-2\'-deoxyuridyly-(3\'->5\')-3\'-C-ethynylcytosine','B1C327907F407E41-FICuS-01-44','0EF21C6888F649F2-FICTS-01-46','B1C327907F407E41-uuuuu-01-F3','InChI=1S/C20H23FN5O12P/c1-2-20(32)12(37-17(15(20)28)25-4-3-13(22)23-18(25)30)8-35-39(33,34)38-10-5-14(36-11(10)7-27)26-6-9(21)16(29)24-19(26)31/h1,3-4,6,10-12,14-15,17,27-28,32H,5,7-8H2,(H,33,34)(H2,22,23,30)(H,24,29,31)','InChIKey=LOKQZRKLMDNPBW-UHFFFAOYSA-N','C#CC1(O)C(COP(=O)(O)OC2CC(n3cc(F)c(=O)[nH]c3=O)OC2CO)OC(n2ccc(N)nc2=O)C1O','1'),
	(259214,1,0,NULL,'Consistent with Molecular Formula','C31H30N4O4S',554.6624,'N1-[4-(1,3-benzothiazol-2-yl)phenyl]-5-[(11aS)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypentanamide','4E30F314979551F5-FICuS-01-40','4E30F314979551F5-FICTS-01-1F','FD7CED8F251F0928-uuuuu-01-32','InChI=1S/C31H30N4O4S/c1-38-26-17-23-25(32-19-22-7-6-15-35(22)31(23)37)18-27(26)39-16-5-4-10-29(36)33-21-13-11-20(12-14-21)30-34-24-8-2-3-9-28(24)40-30/h2-3,8-9,11-14,17-19,22H,4-7,10,15-16H2,1H3,(H,33,36)/t22-/m0/s1','InChIKey=OSFALCKEXXJRRF-QFIPXVFZSA-N','COc1cc2c(cc1OCCCCC(=O)Nc1ccc(-c3nc4ccccc4s3)cc1)N=CC1CCCN1C2=O','1'),
	(259215,0,1,NULL,'Consistent with Molecular Formula','C18H20ClN3O2',345.8279,'Prodigiosine methyl ketone','9DF09625E07F0BBB-FICuS-01-78','79F0E366F6072C6B-FICTS-01-40','9D0C31C0DFF2D2F5-uuuuu-01-30','InChI=1S/C18H19N3O2.ClH/c1-10-14(20-11(2)18(10)12(3)22)8-16-17(23-4)9-15(21-16)13-6-5-7-19-13;/h5-9,19,21H,1-4H3;1H/b14-8-;','InChIKey=XHLSELVQFNZIAI-ZXDBEMHSSA-N','COc1cc(-c2ccc[nH]2)[nH]c1/C=C1\\N=C(C)C(C(C)=O)=C1C.Cl','1'),
	(259216,0,1,NULL,'Consistent with Molecular Formula','C23H28ClN3O4',445.9449,'C4 ester, carbonyl adjacent to prodigiosine, HCl salt','48F94DB4DCA8DE4A-FICuS-01-9E','69E9076759F5B8F7-FICTS-01-47','4805EA51E3250704-uuuuu-01-DD','InChI=1S/C23H27N3O4.ClH/c1-14-17(12-19-21(29-3)13-18(26-19)16-8-7-11-24-16)25-15(2)23(14)20(27)9-5-6-10-22(28)30-4;/h7-8,11-13,24,26H,5-6,9-10H2,1-4H3;1H/b17-12-;','InChIKey=FRGBKMCNKXSKJH-HBPAQXCTSA-N','COC(=O)CCCCC(=O)C1=C(C)/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.Cl','1'),
	(259217,0,1,NULL,'Consistent with Molecular Formula','C21H24ClN3O4',417.8913,'C2 carbonyl plus ester, prodigiosine','390623F67A0DDA90-FICuS-01-54','087EF4C986DEFC3F-FICTS-01-79','39FA8413458003DE-uuuuu-01-F6','InChI=1S/C21H23N3O4.ClH/c1-12-15(23-13(2)21(12)18(25)7-8-20(26)28-4)10-17-19(27-3)11-16(24-17)14-6-5-9-22-14;/h5-6,9-11,22,24H,7-8H2,1-4H3;1H/b15-10-;','InChIKey=BXTPPULKUACZNO-AZJSCORLSA-N','COC(=O)CCC(=O)C1=C(C)/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.Cl','1'),
	(259218,0,1,NULL,'Consistent with Molecular Formula','C25H32ClN3O3',457.9991,'C4, carbonyl, ethyl prodigiosine','878A858BA5307BB5-FICuS-01-5F','062C3622164AC77F-FICTS-01-21','8776226E9ABDA2FB-uuuuu-01-2C','InChI=1S/C25H31N3O3.ClH/c1-6-18-15(2)20(28-25(18)19-10-9-13-26-19)14-21-16(3)24(17(4)27-21)22(29)11-7-8-12-23(30)31-5;/h9-10,13-14,26,28H,6-8,11-12H2,1-5H3;1H/b21-14-;','InChIKey=RHDWVHXJCYLECB-UXTSPRGOSA-N','CCc1c(-c2ccc[nH]2)[nH]c(/C=C2\\N=C(C)C(C(=O)CCCCC(=O)OC)=C2C)c1C.Cl','1'),
	(259219,0,1,NULL,'Consistent with Molecular Formula','C27H36ClN3O4',502.0521,'C8, carbonyl prodigiosine','7A2087042EAF315E-FICuS-01-50','7A4E9FE601617DC6-FICTS-01-4D','7ADC20E11122E810-uuuuu-01-F1','InChI=1S/C27H35N3O4.ClH/c1-18-21(16-23-25(33-3)17-22(30-23)20-12-11-15-28-20)29-19(2)27(18)24(31)13-9-7-5-6-8-10-14-26(32)34-4;/h11-12,15-17,28,30H,5-10,13-14H2,1-4H3;1H/b21-16-;','InChIKey=GTYZTUUTVSRQLZ-PLMZOXRSSA-N','COC(=O)CCCCCCCCC(=O)C1=C(C)/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.Cl','1'),
	(259220,0,1,NULL,'Consistent with Molecular Formula','C18H22ClN3O',331.8443,'Ethyl, methoxy, prodigisine','8931691BA947F4CB-FICuS-01-62','02100250C257DDD8-FICTS-01-15','89CDCEFE96CA2D85-uuuuu-01-57','InChI=1S/C18H21N3O.ClH/c1-5-13-11(2)15(20-12(13)3)9-17-18(22-4)10-16(21-17)14-7-6-8-19-14;/h6-10,19,21H,5H2,1-4H3;1H/b15-9-;','InChIKey=OBAHTBABGBWYPX-SOCRLDLMSA-N','CCC1=C(C)/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.Cl','1'),
	(259221,0,1,NULL,'Consistent with Molecular Formula','C14H14ClN3O',275.7371,'bare prodigiosine','D19B002589303F78-FICuS-01-3A','EEBB1F08AA1CF59C-FICTS-01-80','D167A7C0B6BDE636-uuuuu-01-25','InChI=1S/C14H13N3O.ClH/c1-18-14-9-12(11-5-3-7-16-11)17-13(14)8-10-4-2-6-15-10;/h2-9,16-17H,1H3;1H/b10-8-;','InChIKey=KLRZUHGEYHEHNS-DQMXGCRQSA-N','COc1cc(-c2ccc[nH]2)[nH]c1/C=C1/C=CC=N1.Cl','1'),
	(259222,0,1,NULL,'Consistent with Molecular Formula','C19H22ClN3O3',375.8541,'ethylester prodigiosine','35CC99CA45CB4220-FICuS-01-61','6D861A274C4D72CE-FICTS-01-49','35303E2F7A469B6E-uuuuu-01-09','InChI=1S/C19H21N3O3.ClH/c1-5-25-19(23)18-11(2)14(21-12(18)3)9-16-17(24-4)10-15(22-16)13-7-6-8-20-13;/h6-10,20,22H,5H2,1-4H3;1H/b14-9-;','InChIKey=HACYUEHUUGWDCT-WQRRWHLMSA-N','CCOC(=O)C1=C(C)/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.Cl','1'),
	(259223,0,0,NULL,'Consistent with Molecular Formula','C15H7F3N4O3S',380.3005,'Thiophene-2-carboxylic acid (3-cyano -1,4-dioxy-7-trifluoromethyl- quinoxalin-2-yl)-amide','184870FEE1F82843-FICuS-01-53','184870FEE1F82843-FICTS-01-32','184870FEE1F82843-uuuuu-01-02','InChI=1S/C15H7F3N4O3S/c16-15(17,18)8-3-4-9-10(6-8)22(25)13(11(7-19)21(9)24)20-14(23)12-2-1-5-26-12/h1-6H,(H,20,23)','InChIKey=YBWNCQMVIPJZFX-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2cccs2)[n+]([O-])c2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(259224,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN4O3S',346.7473,'Thiophene-2-carboxylic acid (6-chloro-3-cyano-1,4-dioxy-quinoxalin-2-yl)-amide','452DC417E90B5A1E-FICuS-01-61','452DC417E90B5A1E-FICTS-01-40','452DC417E90B5A1E-uuuuu-01-10','InChI=1S/C14H7ClN4O3S/c15-8-3-4-9-10(6-8)18(21)11(7-16)13(19(9)22)17-14(20)12-2-1-5-23-12/h1-6H,(H,17,20)','InChIKey=WWUYEWKLTGHAGR-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2cccs2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(259225,0,0,NULL,'Consistent with Molecular Formula','C14H7ClN4O4',330.6867,'Furan-2-carboxylic acid (6-chloro-3-cyano-1,4-dioxy-quinoxalin-2-yl)-amide','CA871D85C84BBC46-FICuS-01-7C','CA871D85C84BBC46-FICTS-01-5B','CA871D85C84BBC46-uuuuu-01-2B','InChI=1S/C14H7ClN4O4/c15-8-3-4-9-10(6-8)18(21)11(7-16)13(19(9)22)17-14(20)12-2-1-5-23-12/h1-6H,(H,17,20)','InChIKey=NMFDKGNMBYCRRX-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccco2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(259226,0,0,NULL,'Consistent with Molecular Formula','C15H7F3N4O4',364.2399,'Furan-2-carboxylic acid (3-cyano-1, 4-dioxy-7-trifluoromethyl-quinoxalin-2-yl)-amide','C12CEAA3B91857DE-FICuS-01-83','C12CEAA3B91857DE-FICTS-01-62','C12CEAA3B91857DE-uuuuu-01-32','InChI=1S/C15H7F3N4O4/c16-15(17,18)8-3-4-9-10(6-8)22(25)13(11(7-19)21(9)24)20-14(23)12-2-1-5-26-12/h1-6H,(H,20,23)','InChIKey=MISLMCYOPUKKKA-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccco2)[n+]([O-])c2cc(C(F)(F)F)ccc2[n+]1[O-]',NULL),
	(259227,0,1,NULL,'Consistent with Molecular Formula','C23H24N2O6',424.4524,'3-(3,4,5-Trimethoxy-phenyl)-1-(3,6,7-trimethyl-1,4-dioxy-quinoxalin-2-yl)-propane','9A730A3407B1475B-FICuS-01-3F','9A730A3407B1475B-FICTS-01-1E','9A730A3407B1475B-uuuuu-01-EE','InChI=1S/C23H24N2O6/c1-13-9-17-18(10-14(13)2)25(28)22(15(3)24(17)27)19(26)8-7-16-11-20(29-4)23(31-6)21(12-16)30-5/h7-12H,1-6H3/b8-7+','InChIKey=OWZAQXMWMPPYBY-BQYQJAHWSA-N','COc1cc(/C=C/C(=O)c2c(C)[n+]([O-])c3cc(C)c(C)cc3[n+]2[O-])cc(OC)c1OC','1'),
	(259228,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,'3-(4-Hydroxy-3-methoxy-phenyl)-1-(3-methyl-1,4-dioxy-quinoxalin-2-yl)-propenone','6A2BC63438A59150-FICuS-01-42','6A2BC63438A59150-FICTS-01-21','6A2BC63438A59150-uuuuu-01-F1','InChI=1S/C19H16N2O5/c1-12-19(21(25)15-6-4-3-5-14(15)20(12)24)17(23)10-8-13-7-9-16(22)18(11-13)26-2/h3-11,22H,1-2H3/b10-8+','InChIKey=YNXGQLRIDUXGJV-CSKARUKUSA-N','COc1cc(/C=C/C(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])ccc1O','1'),
	(259229,0,0,NULL,'Consistent with Molecular Formula','C52H42O4',730.9014,NULL,'1B2BFE6EC395E3F4-FICuS-01-8A','1B2BFE6EC395E3F4-FICTS-01-69','1B2BFE6EC395E3F4-uuuuu-01-39','InChI=1S/C52H42O4/c1-53-50-24-12-9-21-46(50)34-31-43-18-6-5-17-42(43)30-27-41-28-37-49(38-29-41)55-39-15-3-4-16-40-56-52-26-14-11-23-48(52)36-33-45-20-8-7-19-44(45)32-35-47-22-10-13-25-51(47)54-2/h5-14,17-26,28-29,37-38H,3-4,15-16,39-40H2,1-2H3','InChIKey=GMRUUSHBPRIXTG-UHFFFAOYSA-N','COc1ccccc1C#Cc1ccccc1C#Cc1ccc(OCCCCCCOc2ccccc2C#Cc2ccccc2C#Cc2ccccc2OC)cc1',NULL),
	(259230,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4',313.3524,'N-Benzoyloxy-N-butoxybenzamide','3CEB10AFE4C34F4C-FICuS-01-8C','3CEB10AFE4C34F4C-FICTS-01-6B','3CEB10AFE4C34F4C-uuuuu-01-3B','InChI=1S/C18H19NO4/c1-2-3-14-22-19(17(20)15-10-6-4-7-11-15)23-18(21)16-12-8-5-9-13-16/h4-13H,2-3,14H2,1H3','InChIKey=PKUGGDDWRHPYQT-UHFFFAOYSA-N','CCCCON(OC(=O)c1ccccc1)C(=O)c1ccccc1',NULL),
	(259231,0,0,NULL,'Consistent with Molecular Formula','C23H21NO4',375.4232,'N-butoxy-N-(pyren-1-carboxoyloxy)acetamide','14F74986832A9E87-FICuS-01-4F','14F74986832A9E87-FICTS-01-2E','14F74986832A9E87-uuuuu-01-FE','InChI=1S/C23H21NO4/c1-3-4-14-27-24(15(2)25)28-23(26)20-13-11-18-9-8-16-6-5-7-17-10-12-19(20)22(18)21(16)17/h5-13H,3-4,14H2,1-2H3','InChIKey=SLNHRPMJOVFFQB-UHFFFAOYSA-N','CCCCON(OC(=O)c1ccc2ccc3cccc4ccc1c2c34)C(C)=O',NULL),
	(259232,0,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,'N-Butoxy-N-naphthoyloxybenzamide','4F660CB1FEC30712-FICuS-01-5E','4F660CB1FEC30712-FICTS-01-3D','4F660CB1FEC30712-uuuuu-01-0D','InChI=1S/C22H21NO4/c1-2-3-15-26-23(21(24)18-10-5-4-6-11-18)27-22(25)20-14-13-17-9-7-8-12-19(17)16-20/h4-14,16H,2-3,15H2,1H3','InChIKey=ZUUYZNRADLORAU-UHFFFAOYSA-N','CCCCON(OC(=O)c1ccc2ccccc2c1)C(=O)c1ccccc1',NULL),
	(259233,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4',273.2878,'N-Acetoxy-N-(2-naphthylmethyloxy)acetamide','B002CBCC85BC86B0-FICuS-01-78','B002CBCC85BC86B0-FICTS-01-57','B002CBCC85BC86B0-uuuuu-01-27','InChI=1S/C15H15NO4/c1-11(17)16(20-12(2)18)19-10-13-7-8-14-5-3-4-6-15(14)9-13/h3-9H,10H2,1-2H3','InChIKey=MJGYXRVHLGFJAA-UHFFFAOYSA-N','CC(=O)ON(OCc1ccc2ccccc2c1)C(C)=O',NULL),
	(259234,0,0,NULL,'Consistent with Molecular Formula','C21H21O3P',352.3689,NULL,'E79BA61B00BF7BAE-FICuS-01-8F','E79BA61B00BF7BAE-FICTS-01-6E','E79BA61B00BF7BAE-uuuuu-01-3E','InChI=1S/C21H21O3P/c1-23-25(22,24-2)21(18-12-6-3-7-13-18,19-14-8-4-9-15-19)20-16-10-5-11-17-20/h3-17H,1-2H3','InChIKey=YLBCWGMOZJDNRZ-UHFFFAOYSA-N','COP(=O)(OC)C(c1ccccc1)(c1ccccc1)c1ccccc1',NULL),
	(259235,0,0,NULL,'Consistent with Molecular Formula','C21H21O6P',400.3671,NULL,'C91A084D26234DE2-FICuS-01-51','C91A084D26234DE2-FICTS-01-30','C91A084D26234DE2-uuuuu-01-00','InChI=1S/C21H21O6P/c1-26-28(25,27-2)21(15-3-9-18(22)10-4-15,16-5-11-19(23)12-6-16)17-7-13-20(24)14-8-17/h3-14,22-24H,1-2H3','InChIKey=HYHFYIIYEGHNEN-UHFFFAOYSA-N','COP(=O)(OC)C(c1ccc(O)cc1)(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(259236,0,0,NULL,'Consistent with Molecular Formula','C33H35N6O7P',658.6493,NULL,'091C3419FA6EED7F-FICuS-01-7D','091C3419FA6EED7F-FICTS-01-5C','091C3419FA6EED7F-uuuuu-01-2C','InChI=1S/C33H35N6O7P/c40-31(41)18-10-20-38-22-29(34-36-38)24-45-47(44,46-25-30-23-39(37-35-30)21-11-19-32(42)43)33(26-12-4-1-5-13-26,27-14-6-2-7-15-27)28-16-8-3-9-17-28/h1-9,12-17,22-23H,10-11,18-21,24-25H2,(H,40,41)(H,42,43)','InChIKey=VPXHTFYARDIIKI-UHFFFAOYSA-N','O=C(O)CCCn1cc(COP(=O)(OCc2cn(CCCC(=O)O)nn2)C(c2ccccc2)(c2ccccc2)c2ccccc2)nn1',NULL),
	(259237,3,0,NULL,'Consistent with Molecular Formula','C25H29O7P',472.4737,NULL,'12BE742C8F18935D-FICuS-01-5D','12BE742C8F18935D-FICTS-01-3C','12BE742C8F18935D-uuuuu-01-0C','InChI=1S/C25H29O7P/c26-16-23(28)18-31-33(30,32-19-24(29)17-27)25(20-10-4-1-5-11-20,21-12-6-2-7-13-21)22-14-8-3-9-15-22/h1-15,23-24,26-29H,16-19H2','InChIKey=ONHMHKFBHIWSRQ-UHFFFAOYSA-N','O=P(OCC(O)CO)(OCC(O)CO)C(c1ccccc1)(c1ccccc1)c1ccccc1','1'),
	(259238,0,1,NULL,'Consistent with Molecular Formula','C19H15ClN4O2',366.8061,'2-[2-(4-chloro phenyl)-2-oxo-1-(phenyl hydrazono)ethyl]-6-methyl-3H-pyrimidine-4-one','3E2772C888F346A9-FICuS-01-59','C4D5BF0CBA13048B-FICTS-01-56','3E2772C888F346A9-uuuuu-01-08','InChI=1S/C19H15ClN4O2/c1-12-11-16(25)22-19(21-12)17(24-23-15-5-3-2-4-6-15)18(26)13-7-9-14(20)10-8-13/h2-11,23H,1H3,(H,21,22,25)/b24-17+','InChIKey=MSEYRTSVAVGFSJ-JJIBRWJFSA-N','Cc1cc(=O)[nH]c(/C(=N/Nc2ccccc2)C(=O)c2ccc(Cl)cc2)n1','1'),
	(259239,0,1,NULL,'Consistent with Molecular Formula','C20H17ClN4O2',380.8329,'2[2-(4-chloro phenyl)-1-[4-methyl-phenyl]-hydrazono]-2-oxo-ethyl]-6-methyl-3H-pyrimidine-4-one','C53593B5071B0246-FICuS-01-30','4CF3BF7D74F37089-FICTS-01-55','C53593B5071B0246-uuuuu-01-DF','InChI=1S/C20H17ClN4O2/c1-12-3-9-16(10-4-12)24-25-18(20-22-13(2)11-17(26)23-20)19(27)14-5-7-15(21)8-6-14/h3-11,24H,1-2H3,(H,22,23,26)/b25-18-','InChIKey=NLKZMBHNESNVCV-BWAHOGKJSA-N','Cc1ccc(N/N=C(/C(=O)c2ccc(Cl)cc2)c2nc(C)cc(=O)[nH]2)cc1','1'),
	(259240,0,0,'192653-86-4','Consistent with Molecular Formula','C16H10N2O2',262.2672,'Naphth[1\',2\':4,5]imidazo[1,2-a]pyridine-5,6-dione, 9-methyl-','2E1AE867C816C494-FICuS-01-60','2E1AE867C816C494-FICTS-01-3F','2E1AE867C816C494-uuuuu-01-0F','InChI=1S/C16H10N2O2/c1-9-6-7-12-17-13-10-4-2-3-5-11(10)15(19)16(20)14(13)18(12)8-9/h2-8H,1H3','InChIKey=CKBXCZFOKKJSQY-UHFFFAOYSA-N','Cc1ccc2nc3c(n2c1)C(=O)C(=O)c1ccccc1-3',NULL),
	(259241,0,0,'110178-30-8','Consistent with Molecular Formula','C15H7ClN2O2',282.6855,'Naphth[1\',2\':4,5]imidazo[1,2-a]pyridine-5,6-dione, 9-chloro-','CE217B3F8B6AF2EE-FICuS-01-97','CE217B3F8B6AF2EE-FICTS-01-76','CE217B3F8B6AF2EE-uuuuu-01-46','InChI=1S/C15H7ClN2O2/c16-8-5-6-11-17-12-9-3-1-2-4-10(9)14(19)15(20)13(12)18(11)7-8/h1-7H','InChIKey=VZYGUWNBWRRBMX-UHFFFAOYSA-N','O=C1C(=O)c2c(nc3ccc(Cl)cn23)-c2ccccc21',NULL),
	(259242,0,1,'544467-07-4','Consistent with Molecular Formula','C11H9N3O4',247.2098,'2-Butenoic acid, 4-[3-(azidomethyl)phenyl]-2-hydroxy-4-oxo','0FFD20D1A2039E07-FICuS-01-59','6086A761E3FE0A80-FICTS-01-35','0FFD20D1A2039E07-uuuuu-01-08','InChI=1S/C11H9N3O4/c12-14-13-6-7-2-1-3-8(4-7)9(15)5-10(16)11(17)18/h1-5,16H,6H2,(H,17,18)/b10-5-','InChIKey=DWAUHOPROZDIJR-YHYXMXQVSA-N','[N-]=[N+]=NCc1cccc(C(=O)/C=C(\\O)C(=O)O)c1','1'),
	(259243,4,0,'229975-97-7','Consistent with Molecular Formula','C39H55N5O11S',801.9504,'2,5,6,10,13-Pentaazatetradecanedioic acid, 3,12-bis(1,1-dimethylethyl)-8-hydroxy-4,11-dioxo-9-(phenylmethyl)-6-[[4-(2-pyridinyl)phenyl]methyl]-, dimethyl ester, (3S,8S,9S,12S)-, sulfate (1:1) (salt)','C76A3CA7488E313A-FICuS-01-67','C76A3CA7488E313A-FICTS-01-46','2E4391F78DF92885-uuuuu-01-0D','InChI=1S/C39H53N5O7.H2O4S/c1-38(2,3)32(41-36(48)50-7)34(46)40-30(23-26-15-11-9-12-16-26)31(45)25-44(43-35(47)33(39(4,5)6)42-37(49)51-8)24-27-19-21-29(22-20-27)28-17-13-10-14-18-28;1-5(2,3)4/h9-22,30-33,45H,23-25H2,1-8H3,(H,40,46)(H,41,48)(H,42,49)(H,43,47','InChIKey=PVXCBXTUVDFGIG-LHSWBWQJSA-N','COC(=O)NC(C(=O)NC(Cc1ccccc1)C(O)CN(Cc1ccc(-c2ccccc2)cc1)NC(=O)C(NC(=O)OC)C(C)(C)C)C(C)(C)C.O=S(=O)(O)O','1'),
	(259244,0,0,'73268-35-6','Consistent with Molecular Formula','C16H9ClN2O',280.7129,'9H-Dibenz[c,f]imidazo[1,2-a]azepin-9-one, 6-chloro-','05182BAB57E6C837-FICuS-01-58','05182BAB57E6C837-FICTS-01-37','05182BAB57E6C837-uuuuu-01-07','InChI=1S/C16H9ClN2O/c17-10-5-6-13-14(9-10)19-8-7-18-16(19)12-4-2-1-3-11(12)15(13)20/h1-9H','InChIKey=HGZPUTYNEJOSBW-UHFFFAOYSA-N','O=c1c2ccccc2c2nccn2c2cc(Cl)ccc12',NULL),
	(259245,1,0,'73268-33-4','Consistent with Molecular Formula','C16H11FN2',250.2747,'5H-Imidazo[2,1-a]isoindole, 5-(2-fluorophenyl)-','57895AF09554CEB2-FICuS-01-63','57895AF09554CEB2-FICTS-01-42','57895AF09554CEB2-uuuuu-01-12','InChI=1S/C16H11FN2/c17-14-8-4-3-7-13(14)15-11-5-1-2-6-12(11)16-18-9-10-19(15)16/h1-10,15H','InChIKey=KTTWPMSIRBLXBS-UHFFFAOYSA-N','Fc1ccccc1C1c2ccccc2-c2nccn21','1'),
	(259246,1,0,'81450-57-9','Consistent with Molecular Formula','C16H13FN2O',268.2899,'3H-Imidazo[2,1-a]isoindol-5-ol, 5-(2-fluorophenyl)-2,5-dihydro-','979D83660BAEB568-FICuS-01-68','979D83660BAEB568-FICTS-01-47','979D83660BAEB568-uuuuu-01-17','InChI=1S/C16H13FN2O/c17-14-8-4-3-7-13(14)16(20)12-6-2-1-5-11(12)15-18-9-10-19(15)16/h1-8,20H,9-10H2','InChIKey=DDLGWLKMBTVFGU-UHFFFAOYSA-N','OC1(c2ccccc2F)c2ccccc2C2=NCCN21','1'),
	(259247,1,0,'81450-60-4','Consistent with Molecular Formula','C16H10Cl2N2',301.1744,'5H-Imidazo[2,1-a]isoindole, 5-(2,4-dichlorophenyl)-','B3DA691F1C8BE7E5-FICuS-01-8B','B3DA691F1C8BE7E5-FICTS-01-6A','B3DA691F1C8BE7E5-uuuuu-01-3A','InChI=1S/C16H10Cl2N2/c17-10-5-6-13(14(18)9-10)15-11-3-1-2-4-12(11)16-19-7-8-20(15)16/h1-9,15H','InChIKey=MTRDZTOQPONGGS-UHFFFAOYSA-N','Clc1ccc(C2c3ccccc3-c3nccn32)c(Cl)c1','1'),
	(259248,1,0,'81450-58-0','Consistent with Molecular Formula','C16H12Cl2N2O',319.1896,'3H-Imidazo[2,1-a]isoindol-5-ol, 5-(2,4-dichlorophenyl)-2,5-dihydro-','A5ABCCDA65EFDD28-FICuS-01-B3','A5ABCCDA65EFDD28-FICTS-01-92','A5ABCCDA65EFDD28-uuuuu-01-62','InChI=1S/C16H12Cl2N2O/c17-10-5-6-13(14(18)9-10)16(21)12-4-2-1-3-11(12)15-19-7-8-20(15)16/h1-6,9,21H,7-8H2','InChIKey=QGGJQGSZPWIKSW-UHFFFAOYSA-N','OC1(c2ccc(Cl)cc2Cl)c2ccccc2C2=NCCN21','1'),
	(259249,0,0,'121218-63-1','Consistent with Molecular Formula','C16H11N3O',261.2824,'9H-Dibenzo[c,f]-1,2,4-triazolo[4,3-a]azepin-9-one, 3-methyl-','64FF81EB3FECF2ED-FICuS-01-AF','64FF81EB3FECF2ED-FICTS-01-8E','64FF81EB3FECF2ED-uuuuu-01-5E','InChI=1S/C16H11N3O/c1-10-17-18-16-12-7-3-2-6-11(12)15(20)13-8-4-5-9-14(13)19(10)16/h2-9H,1H3','InChIKey=PDULDPFXLCAIRD-UHFFFAOYSA-N','Cc1nnc2c3ccccc3c(=O)c3ccccc3n12',NULL),
	(259250,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O7',455.4664,'Pyrido[2\',3\':4,5]pyrimido[1,2-a]indole-5,11-dione, 9-(3,6,9,12-tetraoxatridec-1-yloxy)-','4D41D9EF9F7F2C70-FICuS-01-84','4D41D9EF9F7F2C70-FICTS-01-63','4D41D9EF9F7F2C70-uuuuu-01-33','InChI=1S/C23H25N3O7/c1-29-7-8-30-9-10-31-11-12-32-13-14-33-16-4-5-19-18(15-16)20(27)22-25-21-17(3-2-6-24-21)23(28)26(19)22/h2-6,15H,7-14H2,1H3','InChIKey=WZEKKKDZKOCTGU-UHFFFAOYSA-N','COCCOCCOCCOCCOc1ccc2c(c1)C(=O)c1nc3ncccc3c(=O)n1-2',NULL),
	(259251,3,2,NULL,'Consistent with Molecular Formula','C42H48O11',728.8346,'BAS100 Monohydrate\n7H-Furo[3,2-g][1]benzopyran-7-one, 4-[[(2E)-5-[4\'-[[(2E)-6,7-dihydroxy-3,7-dimethyl-2-octenyl]oxy]-5,5-dimethyl-spiro[1,3-dioxolane-2,7\'-[7H]furo[3,2-g][1]benzopyran]-4-yl]-3-methyl-2-pentenyl]oxy]-, monohydrate','39190AB3DF4A8D6F-FICuS-01-7A','39190AB3DF4A8D6F-FICTS-01-59','26BB7100D216D06F-uuuuu-01-F7','InChI=1S/C42H48O11/c1-25(7-10-35(43)40(3,4)45)14-19-49-39-28-13-18-42(51-34(28)24-32-30(39)17-22-47-32)52-36(41(5,6)53-42)11-8-26(2)15-20-48-38-27-9-12-37(44)50-33(27)23-31-29(38)16-21-46-31/h9,12-16,18,21,23-24,35-36,43,45H,7-8,10-11,17,19-20,22H2,1-6H3/','InChIKey=KXJKHOFHTOECCZ-LVSXPEEVSA-N','C/C(=C\\COc1c2c(cc3c1CCO3)OC1(C=C2)OC(CC/C(C)=C/COc2c3ccoc3cc3oc(=O)ccc23)C(C)(C)O1)CCC(O)C(C)(C)O','1'),
	(259252,2,2,NULL,'Consistent with Molecular Formula','C42H44O9',692.8042,'7H-Furo[3,2-g][1]-benzopyran-7-one, 4-[[(2E)-5-[4\'-[[(2E)-3,7-dimethyl-2,6-ocatadienyl]oxy]-3,5-dimethylspiro[1,3-dioxolane-2,7\'-[7H]-furo[3,2-g][1]benzo-pyran]-4-yl]-3-methyl-2-pentyl]oxy]-, hemihydrate','528FE07E3AC39DFF-FICuS-01-90','528FE07E3AC39DFF-FICTS-01-6F','8EE30EBBF1B1C895-uuuuu-01-37','InChI=1S/C42H44O9/c1-26(2)8-7-9-27(3)15-20-47-40-30-14-19-42(49-36(30)25-34-32(40)18-23-45-34)50-37(41(5,6)51-42)12-10-28(4)16-21-46-39-29-11-13-38(43)48-35(29)24-33-31(39)17-22-44-33/h8,11,13-19,22-25,37H,7,9-10,12,20-21H2,1-6H3/b27-15+,28-16+','InChIKey=SUJWVPQGBWDAEU-DPCVLPDWSA-N','CC(C)=CCC/C(C)=C/COc1c2c(cc3occc13)OC1(C=C2)OC(CC/C(C)=C/COc2c3ccoc3cc3oc(=O)ccc23)C(C)(C)O1','1'),
	(259253,1,0,'29617-90-1','Consistent with Molecular Formula','C9H10N2O4',210.189,'Uridine, 3\',4\'-didehydro-2\',3\'-dideoxy-','50EF5BB2A663CEF6-FICuS-01-86','50EF5BB2A663CEF6-FICTS-01-65','50EF5BB2A663CEF6-uuuuu-01-35','InChI=1S/C9H10N2O4/c12-5-6-1-2-8(15-6)11-4-3-7(13)10-9(11)14/h1,3-4,8,12H,2,5H2,(H,10,13,14)','InChIKey=OMKBKWGKJKQKDY-UHFFFAOYSA-N','O=c1ccn(C2CC=C(CO)O2)c(=O)[nH]1','1'),
	(259254,1,0,'37781-56-9','Consistent with Molecular Formula','C11H12N2O5',252.2262,'2-Furancarboxylic acid, 5-(3,4-dihydro-2,4-dioxo-1(2H)-pyrimidinyl)-4,5-dihydro-, ethyl ester, (R)-','F4C6E92694351513-FICuS-01-3F','F4C6E92694351513-FICTS-01-1E','F4C6E92694351513-uuuuu-01-EE','InChI=1S/C11H12N2O5/c1-2-17-10(15)7-3-4-9(18-7)13-6-5-8(14)12-11(13)16/h3,5-6,9H,2,4H2,1H3,(H,12,14,16)','InChIKey=IEDYGPVPWIFJRJ-UHFFFAOYSA-N','CCOC(=O)C1=CCC(n2ccc(=O)[nH]c2=O)O1','1'),
	(259255,1,0,'29617-89-8','Consistent with Molecular Formula','C12H14N2O5',266.253,'2-Furancarboxylic acid, 5-(3,4-dihydro-5-methyl-2,4-dioxo-1(2H)-pyrimidinyl)-4,5-dihydro-, ethyl ester, (R)-','568AF0A20AC657A0-FICuS-01-5B','568AF0A20AC657A0-FICTS-01-3A','568AF0A20AC657A0-uuuuu-01-0A','InChI=1S/C12H14N2O5/c1-3-18-11(16)8-4-5-9(19-8)14-6-7(2)10(15)13-12(14)17/h4,6,9H,3,5H2,1-2H3,(H,13,15,17)','InChIKey=PYJDFSZOCUPBPF-UHFFFAOYSA-N','CCOC(=O)C1=CCC(n2cc(C)c(=O)[nH]c2=O)O1','1'),
	(259256,1,0,'37782-88-0','Consistent with Molecular Formula','C11H11N5O3',261.2396,'2-Furancarboxylic acid, 5-(6-amino-9H-purin-9-yl)-4,5-dihydro-, methyl ester, (R)-','545FC8426CC7A82B-FICuS-01-6C','545FC8426CC7A82B-FICTS-01-4B','545FC8426CC7A82B-uuuuu-01-1B','InChI=1S/C11H11N5O3/c1-18-11(17)6-2-3-7(19-6)16-5-15-8-9(12)13-4-14-10(8)16/h2,4-5,7H,3H2,1H3,(H2,12,13,14)','InChIKey=JRYACEMGMOYGLB-UHFFFAOYSA-N','COC(=O)C1=CCC(n2cnc3c(N)ncnc32)O1','1'),
	(259257,1,0,NULL,'Consistent with Molecular Formula','C9H11N3O3',209.2042,'Cytidine, 3\',4\'-didehydro-2\',3\'-dideoxy-','99E584B1A5FC8F66-FICuS-01-7B','8FB0306C8D1D70C2-FICTS-01-3F','99E584B1A5FC8F66-uuuuu-01-2A','InChI=1S/C9H11N3O3/c10-7-3-4-12(9(14)11-7)8-2-1-6(5-13)15-8/h1,3-4,8,13H,2,5H2,(H2,10,11,14)','InChIKey=QYTVBRHKMFVJQE-UHFFFAOYSA-N','Nc1ccn(C2CC=C(CO)O2)c(=O)n1','1'),
	(259258,2,0,'182868-99-1','Consistent with Molecular Formula','C19H25FN4NaO3',399.4197,'1,8-Napthyridine-3-carboxylic acid, 1-(1,1-dimethyl-ethyl)-7-(3,5-dimethyl-1-piperazinyl)-6-fluoro-1,4-dihydro-4-oxo-, cis-, sodium salt, dihydrate','860AA8E162CA60FD-FICuS-01-71','860AA8E162CA60FD-FICTS-01-50','4067808A538674A1-uuuuu-01-DB','InChI=1S/C19H25FN4O3.Na/c1-10-7-23(8-11(2)21-10)17-14(20)6-12-15(25)13(18(26)27)9-24(16(12)22-17)19(3,4)5;/h6,9-11,21H,7-8H2,1-5H3,(H,26,27);/q;+1/t10-,11+;','InChIKey=MUZUBXRSTQEZSZ-NJJJQDLFSA-N','CC1CN(c2nc3c(cc2F)c(=O)c(C(=O)O)cn3C(C)(C)C)CC(C)N1.[Na+]','1'),
	(259259,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3',309.2836,'2-Pyridinecarboxamide, 4-(4-nitro-1H-imidazol-1-yl)-N-phenyl-','3F2921DD9E1E1488-FICuS-01-5F','3F2921DD9E1E1488-FICTS-01-3E','3F2921DD9E1E1488-uuuuu-01-0E','InChI=1S/C15H11N5O3/c21-15(18-11-4-2-1-3-5-11)13-8-12(6-7-16-13)19-9-14(17-10-19)20(22)23/h1-10H,(H,18,21)','InChIKey=BUCRYCAVTCYQRX-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(-n2cnc([N+](=O)[O-])c2)ccn1',NULL),
	(259260,0,0,NULL,'Consistent with Molecular Formula','C18H12N8O5',420.3434,'2-Pyridinecarboxamide, 4,6-bis(4-nitro-1H-imidazol--1-yl)-N-phenyl-','F72FA168E78EAD08-FICuS-01-82','F72FA168E78EAD08-FICTS-01-61','F72FA168E78EAD08-uuuuu-01-31','InChI=1S/C18H12N8O5/c27-18(21-12-4-2-1-3-5-12)14-6-13(23-8-16(19-10-23)25(28)29)7-15(22-14)24-9-17(20-11-24)26(30)31/h1-11H,(H,21,27)','InChIKey=KTIYMDQOQSRLDS-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(-n2cnc([N+](=O)[O-])c2)cc(-n2cnc([N+](=O)[O-])c2)n1',NULL),
	(259261,0,0,NULL,'Consistent with Molecular Formula','C7H6O3',138.1226,'3-Hydroxytropolone','26CFEB5727CF4769-FICuS-01-77','1D4F8A587F44D349-FICTS-01-44','26CFEB5727CF4769-uuuuu-01-26','InChI=1S/C7H6O3/c8-5-3-1-2-4-6(9)7(5)10/h1-4H,(H2,8,9,10)','InChIKey=ABNPYUDYGCGOTK-UHFFFAOYSA-N','O=c1c(O)ccccc1O',NULL),
	(259262,1,0,'32443-99-5','Consistent with Molecular Formula','C3H8ClNO2S',157.6147,'D-cysteine, hydrochloride hydrate','5EF5427112C94F88-FICuS-01-53','5EF5427112C94F88-FICTS-01-32','DBBF26DA14071BC4-uuuuu-01-27','InChI=1S/C3H7NO2S.ClH/c4-2(1-7)3(5)6;/h2,7H,1,4H2,(H,5,6);1H/t2-;/m1./s1','InChIKey=IFQSXNOEEPCSLW-HSHFZTNMSA-N','Cl.NC(CS)C(=O)O','1'),
	(259263,0,0,NULL,'Consistent with Molecular Formula','C26H26F3N5O',481.5195,NULL,'3011B970165F7F86-FICuS-01-3B','3011B970165F7F86-FICTS-01-1A','3011B970165F7F86-uuuuu-01-EA','InChI=1S/C26H26F3N5O/c1-18(19-9-11-20(12-10-19)25(35)31-22-6-3-2-5-21(22)30)17-33-13-15-34(16-14-33)24-8-4-7-23(32-24)26(27,28)29/h2-12H,1,13-17,30H2,(H,31,35)','InChIKey=NWGZGNSMOKNZNW-UHFFFAOYSA-N','C=C(CN1CCN(c2cccc(C(F)(F)F)n2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1',NULL),
	(259264,0,0,NULL,'Consistent with Molecular Formula','C26H26F3N5S',497.5801,NULL,'B30120C01CA58B15-FICuS-01-3C','B30120C01CA58B15-FICTS-01-1B','B30120C01CA58B15-uuuuu-01-EB','InChI=1S/C26H26F3N5S/c1-18(19-9-11-20(12-10-19)25(35)31-22-6-3-2-5-21(22)30)17-33-13-15-34(16-14-33)24-8-4-7-23(32-24)26(27,28)29/h2-12H,1,13-17,30H2,(H,31,35)','InChIKey=ADPRHHKGPIPUJB-UHFFFAOYSA-N','C=C(CN1CCN(c2cccc(C(F)(F)F)n2)CC1)c1ccc(C(=S)Nc2ccccc2N)cc1',NULL),
	(259265,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2S2',307.3444,NULL,'4FBB07A47DEC448E-FICuS-01-89','29985629F520528A-FICTS-01-15','4FBB07A47DEC448E-uuuuu-01-38','InChI=1S/C11H9N5O2S2/c12-20(17,18)8-3-1-7(2-4-8)16-10-9(5-15-16)11(19)14-6-13-10/h1-6H,(H2,12,17,18)(H,13,14,19)','InChIKey=HDCVSGZJPAPASQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(=S)[nH]cnc32)cc1',NULL),
	(259266,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2S2',321.3712,NULL,'F81103EC71989684-FICuS-01-46','F81103EC71989684-FICTS-01-25','F81103EC71989684-uuuuu-01-F5','InChI=1S/C12H11N5O2S2/c1-20-12-10-6-16-17(11(10)14-7-15-12)8-2-4-9(5-3-8)21(13,18)19/h2-7H,1H3,(H2,13,18,19)','InChIKey=YQPUCDQCEHAXMQ-UHFFFAOYSA-N','CSc1ncnc2c1cnn2-c1ccc(S(N)(=O)=O)cc1',NULL),
	(259267,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O2S2',397.4688,NULL,'D5058646707A4CF8-FICuS-01-51','D5058646707A4CF8-FICTS-01-30','D5058646707A4CF8-uuuuu-01-00','InChI=1S/C18H15N5O2S2/c19-27(24,25)15-8-6-14(7-9-15)23-17-16(10-22-23)18(21-12-20-17)26-11-13-4-2-1-3-5-13/h1-10,12H,11H2,(H2,19,24,25)','InChIKey=GXHGVRFJDOEKLB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(SCc4ccccc4)ncnc32)cc1',NULL),
	(259268,0,0,NULL,'Consistent with Molecular Formula','C17H22N6O2S2',406.5198,NULL,'4E5BAE3F2130A455-FICuS-01-5B','4E5BAE3F2130A455-FICTS-01-3A','4E5BAE3F2130A455-uuuuu-01-0A','InChI=1S/C17H22N6O2S2/c1-3-22(4-2)9-10-26-17-15-11-21-23(16(15)19-12-20-17)13-5-7-14(8-6-13)27(18,24)25/h5-8,11-12H,3-4,9-10H2,1-2H3,(H2,18,24,25)','InChIKey=MEDGBDTVYFOWEA-UHFFFAOYSA-N','CCN(CC)CCSc1ncnc2c1cnn2-c1ccc(S(N)(=O)=O)cc1',NULL),
	(259269,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O3S2',420.5034,NULL,'E4849C9916EBF95D-FICuS-01-80','E4849C9916EBF95D-FICTS-01-5F','E4849C9916EBF95D-uuuuu-01-2F','InChI=1S/C17H20N6O3S2/c18-28(24,25)14-3-1-13(2-4-14)23-16-15(11-21-23)17(20-12-19-16)27-10-7-22-5-8-26-9-6-22/h1-4,11-12H,5-10H2,(H2,18,24,25)','InChIKey=QZPVDBPEVMMZQP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(SCCN4CCOCC4)ncnc32)cc1',NULL),
	(259270,0,0,NULL,'Consistent with Molecular Formula','C12H13N7O2S',319.3404,NULL,'02370B46C0BEB258-FICuS-01-4A','02370B46C0BEB258-FICTS-01-29','02370B46C0BEB258-uuuuu-01-F9','InChI=1S/C12H13N7O2S/c1-14-18-11-10-6-17-19(12(10)16-7-15-11)8-2-4-9(5-3-8)22(13,20)21/h2-7,14H,1H3,(H2,13,20,21)(H,15,16,18)','InChIKey=JDHATTHCQUDAMD-UHFFFAOYSA-N','CNNc1ncnc2c1cnn2-c1ccc(S(N)(=O)=O)cc1',NULL),
	(259271,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O2S',366.3966,NULL,'984F1F890444A066-FICuS-01-43','984F1F890444A066-FICTS-01-22','984F1F890444A066-uuuuu-01-F2','InChI=1S/C17H14N6O2S/c18-26(24,25)14-8-6-13(7-9-14)23-17-15(10-21-23)16(19-11-20-17)22-12-4-2-1-3-5-12/h1-11H,(H2,18,24,25)(H,19,20,22)','InChIKey=LOLNLRPYBIEWHP-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(Nc4ccccc4)ncnc32)cc1',NULL),
	(259272,0,0,NULL,'Consistent with Molecular Formula','C18H16N6O2S',380.4234,NULL,'07CF98A8DA7308A8-FICuS-01-71','07CF98A8DA7308A8-FICTS-01-50','07CF98A8DA7308A8-uuuuu-01-20','InChI=1S/C18H16N6O2S/c19-27(25,26)15-8-6-14(7-9-15)24-18-16(11-23-24)17(21-12-22-18)20-10-13-4-2-1-3-5-13/h1-9,11-12H,10H2,(H2,19,25,26)(H,20,21,22)','InChIKey=CLTKJUQSILGDFT-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(NCc4ccccc4)ncnc32)cc1',NULL),
	(259273,0,0,NULL,'Consistent with Molecular Formula','C17H20N6O2S',372.444,NULL,'DCF060128313AE85-FICuS-01-4F','DCF060128313AE85-FICTS-01-2E','DCF060128313AE85-uuuuu-01-FE','InChI=1S/C17H20N6O2S/c18-26(24,25)14-8-6-13(7-9-14)23-17-15(10-21-23)16(19-11-20-17)22-12-4-2-1-3-5-12/h6-12H,1-5H2,(H2,18,24,25)(H,19,20,22)','InChIKey=ZRFCRYFJLXOPKR-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(NC4CCCCC4)ncnc32)cc1',NULL),
	(259274,0,1,NULL,'Consistent with Molecular Formula','C18H15N7O2S',393.4222,NULL,'6F07FAAFE4F82181-FICuS-01-7B','6F07FAAFE4F82181-FICTS-01-5A','DD99066D94C9ED8B-uuuuu-01-3C','InChI=1S/C18H15N7O2S/c19-28(26,27)15-8-6-14(7-9-15)25-18-16(11-23-25)17(20-12-21-18)24-22-10-13-4-2-1-3-5-13/h1-12H,(H2,19,26,27)(H,20,21,24)/b22-10+','InChIKey=MJCXDIRHYUVZEK-LSHDLFTRSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(N/N=C/c4ccccc4)ncnc32)cc1','1'),
	(259275,0,0,NULL,'Consistent with Molecular Formula','C18H16N8O2S2',440.4968,NULL,'CD13D78FC16FE286-FICuS-01-80','CD13D78FC16FE286-FICTS-01-5F','CD13D78FC16FE286-uuuuu-01-2F','InChI=1S/C18H16N8O2S2/c19-30(27,28)14-8-6-13(7-9-14)26-17-15(10-22-26)16(20-11-21-17)24-25-18(29)23-12-4-2-1-3-5-12/h1-11H,(H2,19,27,28)(H,20,21,24)(H2,23,25,29)','InChIKey=QGFRQYWMAFZAFJ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(NNC(=S)Nc4ccccc4)ncnc32)cc1',NULL),
	(259276,0,0,NULL,'Consistent with Molecular Formula','C18H14N8O2S',406.421,NULL,'C3FC761B85FB7475-FICuS-01-72','C3FC761B85FB7475-FICTS-01-51','C3FC761B85FB7475-uuuuu-01-21','InChI=1S/C18H14N8O2S/c19-29(27,28)14-8-6-13(7-9-14)26-16-15(10-21-26)17-23-24-18(25(17)11-20-16)22-12-4-2-1-3-5-12/h1-11H,(H,22,24)(H2,19,27,28)','InChIKey=NKQDZYAZQCCLBA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c2ncn2c(Nc4ccccc4)nnc32)cc1',NULL),
	(259277,0,0,NULL,'Consistent with Molecular Formula','C12H9N7O2S2',347.3688,NULL,'BBF5990D77E63DAA-FICuS-01-8E','EEDCAC44E0206226-FICTS-01-4A','BBF5990D77E63DAA-uuuuu-01-3D','InChI=1S/C12H9N7O2S2/c13-23(20,21)8-3-1-7(2-4-8)19-10-9(5-15-19)11-16-17-12(22)18(11)6-14-10/h1-6H,(H,17,22)(H2,13,20,21)','InChIKey=ZHQKHFYULBHCTD-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c2ncn2c(=S)[nH]nc32)cc1',NULL),
	(259278,0,1,NULL,'Consistent with Molecular Formula','C14H9ClO4',276.6757,'3-(3-chloro-1,4-dioxo-1,4-dihydronaphthalen-2-yl)-2-methylacrylic acid','3E6184CC22ED2F6A-FICuS-01-74','ED211F835BE3D373-FICTS-01-44','3E6184CC22ED2F6A-uuuuu-01-23','InChI=1S/C14H9ClO4/c1-7(14(18)19)6-10-11(15)13(17)9-5-3-2-4-8(9)12(10)16/h2-6H,1H3,(H,18,19)/b7-6+','InChIKey=IEEMCGPTKHURAP-VOTSOKGWSA-N','C/C(=C\\C1=C(Cl)C(=O)c2ccccc2C1=O)C(=O)O','1'),
	(259279,0,0,NULL,'Consistent with Molecular Formula','C26H30N4O12',590.5426,'Ethylenediaminetetraacetic acid bis-(5-amino salicylic acid methyl ester)','B07A7044D771EB2F-FICuS-01-62','B07A7044D771EB2F-FICTS-01-41','B07A7044D771EB2F-uuuuu-01-11','InChI=1S/C26H30N4O12/c1-41-25(39)17-9-15(3-5-19(17)31)27-21(33)11-29(13-23(35)36)7-8-30(14-24(37)38)12-22(34)28-16-4-6-20(32)18(10-16)26(40)42-2/h3-6,9-10,31-32H,7-8,11-14H2,1-2H3,(H,27,33)(H,28,34)(H,35,36)(H,37,38)','InChIKey=RZYSTUVAIIZHPV-UHFFFAOYSA-N','COC(=O)c1cc(NC(=O)CN(CCN(CC(=O)O)CC(=O)Nc2ccc(O)c(C(=O)OC)c2)CC(=O)O)ccc1O',NULL),
	(259280,0,1,NULL,'Consistent with Molecular Formula','C16H10Br2N6O2',478.102,NULL,'B49105548F4BEE30-FICuS-01-56','09212181E3728568-FICTS-01-FA','B49105548F4BEE30-uuuuu-01-05','InChI=1S/C16H10Br2N6O2/c17-9-5-7(13(25)11(18)14(9)26)6-19-23-16-21-15-12(22-24-16)8-3-1-2-4-10(8)20-15/h1-6,25-26H,(H2,20,21,23,24)/b19-6+','InChIKey=UEDNLLARPNYCCM-KPSZGOFPSA-N','Oc1c(Br)cc(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)c(O)c1Br','1'),
	(259281,0,1,NULL,'Consistent with Molecular Formula','C17H14N6O2',334.3366,NULL,'28E16696404DBE7F-FICuS-01-62','62DBFE444896FFEF-FICTS-01-79','28E16696404DBE7F-uuuuu-01-11','InChI=1S/C17H14N6O2/c1-9-2-4-12-11(6-9)15-16(19-12)20-17(23-21-15)22-18-8-10-3-5-13(24)14(25)7-10/h2-8,24-25H,1H3,(H2,19,20,22,23)/b18-8+','InChIKey=VXQIKUUYTMGOIC-QGMBQPNBSA-N','Cc1ccc2[nH]c3nc(N/N=C/c4ccc(O)c(O)c4)nnc3c2c1','1'),
	(259282,0,1,NULL,'Consistent with Molecular Formula','C16H10Br2N6O',462.1026,NULL,'4927C0D4606FA1A3-FICuS-01-50','ABC2DC0D55E26B3B-FICTS-01-67','4927C0D4606FA1A3-uuuuu-01-FF','InChI=1S/C16H10Br2N6O/c17-10-5-8(6-11(18)14(10)25)7-19-23-16-21-15-13(22-24-16)9-3-1-2-4-12(9)20-15/h1-7,25H,(H2,20,21,23,24)/b19-7+','InChIKey=IKODWFTXWABOFN-FBCYGCLPSA-N','Oc1c(Br)cc(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)cc1Br','1'),
	(259283,0,1,NULL,'Consistent with Molecular Formula','C17H12Br2N6O',476.1294,NULL,'0314329689B8A39E-FICuS-01-40','60A7A27BEC26BF9E-FICTS-01-66','0314329689B8A39E-uuuuu-01-EF','InChI=1S/C17H12Br2N6O/c1-8-2-3-13-10(4-8)14-16(21-13)22-17(25-23-14)24-20-7-9-5-11(18)15(26)12(19)6-9/h2-7,26H,1H3,(H2,21,22,24,25)/b20-7+','InChIKey=CFUUGXWTCIDVAA-IFRROFPPSA-N','Cc1ccc2[nH]c3nc(N/N=C/c4cc(Br)c(O)c(Br)c4)nnc3c2c1','1'),
	(259284,0,1,NULL,'Consistent with Molecular Formula','C16H9Br3N6O',540.9987,NULL,'A7FB9D9D2F1233CE-FICuS-01-8A','1AACB6FB398AD5A1-FICTS-01-6C','A7FB9D9D2F1233CE-uuuuu-01-39','InChI=1S/C16H9Br3N6O/c17-9-5-10(18)14(26)12(19)8(9)6-20-24-16-22-15-13(23-25-16)7-3-1-2-4-11(7)21-15/h1-6,26H,(H2,21,22,24,25)/b20-6+','InChIKey=GTGHHGYFCJXBHM-CGOBSMCZSA-N','Oc1c(Br)cc(Br)c(/C=N/Nc2nnc3c(n2)[nH]c2ccccc23)c1Br','1'),
	(259285,0,1,NULL,'Consistent with Molecular Formula','C18H15BrN6O2',427.2595,NULL,'7D4B17F683C4A7C6-FICuS-01-6F','8212804BBCBB7133-FICTS-01-28','7D4B17F683C4A7C6-uuuuu-01-1E','InChI=1S/C18H15BrN6O2/c1-9-4-3-5-11-14(9)21-17-15(11)23-25-18(22-17)24-20-8-10-6-12(19)16(26)13(7-10)27-2/h3-8,26H,1-2H3,(H2,21,22,24,25)/b20-8+','InChIKey=PTUWPKPVHNBGAH-DNTJNYDQSA-N','COc1cc(/C=N/Nc2nnc3c(n2)[nH]c2c(C)cccc23)cc(Br)c1O','1'),
	(259286,0,1,NULL,'Consistent with Molecular Formula','C19H17BrN6O2',441.2863,NULL,'7C7EF12BA0D024CF-FICuS-01-7C','D0FF7406F9D025DB-FICTS-01-57','7C7EF12BA0D024CF-uuuuu-01-2B','InChI=1S/C19H17BrN6O2/c1-3-10-4-5-14-12(6-10)16-18(22-14)23-19(26-24-16)25-21-9-11-7-13(20)17(27)15(8-11)28-2/h4-9,27H,3H2,1-2H3,(H2,22,23,25,26)/b21-9+','InChIKey=CWPMDLRGTLTDGU-ZVBGSRNCSA-N','CCc1ccc2[nH]c3nc(N/N=C/c4cc(Br)c(O)c(OC)c4)nnc3c2c1','1'),
	(259287,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N6O',324.2647,'3,5-dimethyl-6-phenyl-8-(trifluoromethyl)-5,6-dihydropyrazolo[3,4-f][1,2,3,5]tetrazepin-4(3H)-one','F3A0D1BAFEAAF1DE-FICuS-01-B6','F3A0D1BAFEAAF1DE-FICTS-01-95','F3A0D1BAFEAAF1DE-uuuuu-01-65','InChI=1S/C13H11F3N6O/c1-20-11-9(17-19-21(2)12(20)23)10(13(14,15)16)18-22(11)8-6-4-3-5-7-8/h3-7H,1-2H3','InChIKey=ZSGOMKOCWBLQNL-UHFFFAOYSA-N','CN1N=Nc2c(C(F)(F)F)nn(-c3ccccc3)c2N(C)C1=O',NULL),
	(259288,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O',241.2518,'N-1H-indazol-3-yl-3-methyl-1H-pyrazole-5-carboxamide','C894162DC6A3379C-FICuS-01-5F','C894162DC6A3379C-FICTS-01-3E','C894162DC6A3379C-uuuuu-01-0E','InChI=1S/C12H11N5O/c1-7-6-10(16-14-7)12(18)13-11-8-4-2-3-5-9(8)15-17-11/h2-6H,1H3,(H,14,16)(H2,13,15,17,18)','InChIKey=QLUYXENXMSIVTM-UHFFFAOYSA-N','Cc1cc(C(=O)Nc2n[nH]c3ccccc23)[nH]n1',NULL),
	(259289,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O3',286.2494,'N-1H-indazol-3-yl-3-methyl-4-nitro-1H-pyrazole-5-carboxamide','A1ABE8190DF50783-FICuS-01-64','97310DE7F4286B57-FICTS-01-32','A1ABE8190DF50783-uuuuu-01-13','InChI=1S/C12H10N6O3/c1-6-10(18(20)21)9(16-14-6)12(19)13-11-7-4-2-3-5-8(7)15-17-11/h2-5H,1H3,(H,14,16)(H2,13,15,17,19)','InChIKey=BJCZEMFQBDJFTB-UHFFFAOYSA-N','Cc1n[nH]c(C(=O)Nc2n[nH]c3ccccc23)c1[N+](=O)[O-]',NULL),
	(259290,0,0,NULL,'Consistent with Molecular Formula','C12H10N6O3',286.2494,'1-[(3-methyl-4-nitro-1H-pyrazol-5-yl)carbonyl]-1H-indazol-3-amine','DD9EF43297FCCF91-FICuS-01-98','DD9EF43297FCCF91-FICTS-01-77','DD9EF43297FCCF91-uuuuu-01-47','InChI=1S/C12H10N6O3/c1-6-10(18(20)21)9(15-14-6)12(19)17-8-5-3-2-4-7(8)11(13)16-17/h2-5H,1H3,(H2,13,16)(H,14,15)','InChIKey=HRTJHCCLKGWICX-UHFFFAOYSA-N','Cc1n[nH]c(C(=O)n2nc(N)c3ccccc32)c1[N+](=O)[O-]',NULL),
	(259291,0,0,NULL,'Consistent with Molecular Formula','C14H11BrN4O',331.1711,'1-(4-bromophenyl)-3-(1H-indazol-3-yl)urea','E0F88F9789FD47EF-FICuS-01-99','110B1E253A0F6B3F-FICTS-01-32','E0F88F9789FD47EF-uuuuu-01-48','InChI=1S/C14H11BrN4O/c15-9-5-7-10(8-6-9)16-14(20)17-13-11-3-1-2-4-12(11)18-19-13/h1-8H,(H3,16,17,18,19,20)','InChIKey=XSKJXAWBFOPOAW-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1n[nH]c2ccccc12',NULL),
	(259292,0,0,NULL,'Consistent with Molecular Formula','C21H15Br2N5O2',529.1898,'N-(4-bromophenyl)-3-({[(4-bromophenyl)amino]carbonyl}amino)-1H-indazole-1-carboxamide','5B6EADCA62CFE8AB-FICuS-01-B3','5B6EADCA62CFE8AB-FICTS-01-92','5B6EADCA62CFE8AB-uuuuu-01-62','InChI=1S/C21H15Br2N5O2/c22-13-5-9-15(10-6-13)24-20(29)26-19-17-3-1-2-4-18(17)28(27-19)21(30)25-16-11-7-14(23)8-12-16/h1-12H,(H,25,30)(H2,24,26,27,29)','InChIKey=OSXRBDRHEJEFAA-UHFFFAOYSA-N','O=C(Nc1ccc(Br)cc1)Nc1nn(C(=O)Nc2ccc(Br)cc2)c2ccccc12',NULL),
	(259293,0,0,NULL,'Consistent with Molecular Formula','C15H10F4N4O',338.2638,'1-[2-fluoro-5-(trifluoromethyl)phenyl]-3-(1H-indazol-3-yl)urea','C0E1B1B85E3276DF-FICuS-01-73','1E853E8594BD8D23-FICTS-01-42','C0E1B1B85E3276DF-uuuuu-01-22','InChI=1S/C15H10F4N4O/c16-10-6-5-8(15(17,18)19)7-12(10)20-14(24)21-13-9-3-1-2-4-11(9)22-23-13/h1-7H,(H3,20,21,22,23,24)','InChIKey=OQNGGPLHATVXAM-UHFFFAOYSA-N','O=C(Nc1cc(C(F)(F)F)ccc1F)Nc1n[nH]c2ccccc12',NULL),
	(259294,0,0,NULL,'Consistent with Molecular Formula','C15H11F3N4O2',336.2727,'1-(1H-indazol-3-yl)-3-[2-(trifluoromethoxy)phenyl]urea','E71AAE709C09A8C1-FICuS-01-74','E71AAE709C09A8C1-FICTS-01-53','E71AAE709C09A8C1-uuuuu-01-23','InChI=1S/C15H11F3N4O2/c16-15(17,18)24-12-8-4-3-7-11(12)19-14(23)20-13-9-5-1-2-6-10(9)21-22-13/h1-8H,(H3,19,20,21,22,23)','InChIKey=LFHBWBDLAQDCMK-UHFFFAOYSA-N','O=C(Nc1ccccc1OC(F)(F)F)Nc1n[nH]c2ccccc12',NULL),
	(259295,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,'1-(1H-indazol-3-yl)-3-(4-methoxyphenyl)urea','72187DD209F5FAA8-FICuS-01-6E','72187DD209F5FAA8-FICTS-01-4D','72187DD209F5FAA8-uuuuu-01-1D','InChI=1S/C15H14N4O2/c1-21-11-8-6-10(7-9-11)16-15(20)17-14-12-4-2-3-5-13(12)18-19-14/h2-9H,1H3,(H3,16,17,18,19,20)','InChIKey=RUUAKWKBFMFTBO-UHFFFAOYSA-N','COc1ccc(NC(=O)Nc2n[nH]c3ccccc23)cc1',NULL),
	(259296,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O',342.3994,'3-amino-N-(4-benzylphenyl)-1H-indazole-1-carboxamide','8A2C54D22674F016-FICuS-01-44','8A2C54D22674F016-FICTS-01-23','8A2C54D22674F016-uuuuu-01-F3','InChI=1S/C21H18N4O/c22-20-18-8-4-5-9-19(18)25(24-20)21(26)23-17-12-10-16(11-13-17)14-15-6-2-1-3-7-15/h1-13H,14H2,(H2,22,24)(H,23,26)','InChIKey=UVRJXHGTVBSXBO-UHFFFAOYSA-N','Nc1nn(C(=O)Nc2ccc(Cc3ccccc3)cc2)c2ccccc12',NULL),
	(259297,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,'3-amino-N-(3,4-dimethoxyphenyl)-1H-indazole-1-carboxamide','46055EC371FF1A80-FICuS-01-54','46055EC371FF1A80-FICTS-01-33','46055EC371FF1A80-uuuuu-01-03','InChI=1S/C16H16N4O3/c1-22-13-8-7-10(9-14(13)23-2)18-16(21)20-12-6-4-3-5-11(12)15(17)19-20/h3-9H,1-2H3,(H2,17,19)(H,18,21)','InChIKey=NOJNFWLYVSIILI-UHFFFAOYSA-N','COc1ccc(NC(=O)n2nc(N)c3ccccc32)cc1OC',NULL),
	(259298,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,'3-amino-N-(4-butoxyphenyl)-1H-indazole-1-carboxamide','338624E69B0D0465-FICuS-01-3A','338624E69B0D0465-FICTS-01-19','338624E69B0D0465-uuuuu-01-E9','InChI=1S/C18H20N4O2/c1-2-3-12-24-14-10-8-13(9-11-14)20-18(23)22-16-7-5-4-6-15(16)17(19)21-22/h4-11H,2-3,12H2,1H3,(H2,19,21)(H,20,23)','InChIKey=WHIJZCACRXMLAI-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)n2nc(N)c3ccccc32)cc1',NULL),
	(259299,0,0,NULL,'Consistent with Molecular Formula','C14H10F2N4O',288.256,'3-amino-N-(2,6-difluorophenyl)-1H-indazole-1-carboxamide','5A99E878A2C7387C-FICuS-01-6D','5A99E878A2C7387C-FICTS-01-4C','5A99E878A2C7387C-uuuuu-01-1C','InChI=1S/C14H10F2N4O/c15-9-5-3-6-10(16)12(9)18-14(21)20-11-7-2-1-4-8(11)13(17)19-20/h1-7H,(H2,17,19)(H,18,21)','InChIKey=CWARILVGRFFNPY-UHFFFAOYSA-N','Nc1nn(C(=O)Nc2c(F)cccc2F)c2ccccc12',NULL),
	(259300,0,0,NULL,'Consistent with Molecular Formula','C15H14N4O2',282.3012,'3-amino-N-(2-methoxyphenyl)-1H-indazole-1-carboxamide','1DB58DB89E13E917-FICuS-01-71','1DB58DB89E13E917-FICTS-01-50','1DB58DB89E13E917-uuuuu-01-20','InChI=1S/C15H14N4O2/c1-21-13-9-5-3-7-11(13)17-15(20)19-12-8-4-2-6-10(12)14(16)18-19/h2-9H,1H3,(H2,16,18)(H,17,20)','InChIKey=XSOXUCHMMGFZBD-UHFFFAOYSA-N','COc1ccccc1NC(=O)n1nc(N)c2ccccc21',NULL),
	(259301,0,0,NULL,'Consistent with Molecular Formula','C22H18N4O2',370.4098,'3-amino-N-(4-phenoxyphenyl)-5-phenyl-1H-pyrazole-1-carboxamide','BCBFB6644E129696-FICuS-01-70','BCBFB6644E129696-FICTS-01-4F','BCBFB6644E129696-uuuuu-01-1F','InChI=1S/C22H18N4O2/c23-21-15-20(16-7-3-1-4-8-16)26(25-21)22(27)24-17-11-13-19(14-12-17)28-18-9-5-2-6-10-18/h1-15H,(H2,23,25)(H,24,27)','InChIKey=GFGOPRXUYPJTON-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)n(C(=O)Nc2ccc(Oc3ccccc3)cc2)n1',NULL),
	(259302,0,0,NULL,'Consistent with Molecular Formula','C35H29N5O2',551.6464,'3-[(aminocarbonyl)amino-N-4benzylphenyl]-N-(4-benzylphenyl)-1H-pyrazole-5-phenyl-1-carboxamide','DCA321FD6A1C1332-FICuS-01-63','DCA321FD6A1C1332-FICTS-01-42','DCA321FD6A1C1332-uuuuu-01-12','InChI=1S/C35H29N5O2/c41-34(36-29-19-15-27(16-20-29)23-25-9-3-1-4-10-25)38-33-31-13-7-8-14-32(31)40(39-33)35(42)37-30-21-17-28(18-22-30)24-26-11-5-2-6-12-26/h1-22H,23-24H2,(H,37,42)(H2,36,38,39,41)','InChIKey=BXXDEXOUBTUWQH-UHFFFAOYSA-N','O=C(Nc1ccc(Cc2ccccc2)cc1)Nc1nn(C(=O)Nc2ccc(Cc3ccccc3)cc2)c2ccccc12',NULL),
	(259303,0,0,NULL,'Consistent with Molecular Formula','C14H6Cl2N4O3S',381.1924,'Thiophene-2-carboxylic acid (6,7-dichloro-3-cyano-1,4-dioxyquinoxalin-2-yl)amide','73AA9899084C9147-FICuS-01-4A','73AA9899084C9147-FICTS-01-29','73AA9899084C9147-uuuuu-01-F9','InChI=1S/C14H6Cl2N4O3S/c15-7-4-9-10(5-8(7)16)20(23)13(11(6-17)19(9)22)18-14(21)12-2-1-3-24-12/h1-5H,(H,18,21)','InChIKey=SOYGVNYEHFMMHG-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2cccs2)[n+]([O-])c2cc(Cl)c(Cl)cc2[n+]1[O-]',NULL),
	(259304,0,0,NULL,'Consistent with Molecular Formula','C14H7FN4O4',314.2321,'Furan-2-carboxylic acid (3-cyano-6-fluoro-1,4-dioxyquinoxalin-2-yl)amide','C68F8CD48ED022C2-FICuS-01-7B','C68F8CD48ED022C2-FICTS-01-5A','C68F8CD48ED022C2-uuuuu-01-2A','InChI=1S/C14H7FN4O4/c15-8-3-4-9-10(6-8)18(21)11(7-16)13(19(9)22)17-14(20)12-2-1-5-23-12/h1-6H,(H,17,20)','InChIKey=PTXWTSYQDSBJGU-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccco2)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(259305,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O5',326.2678,'Furan-2-carboxylic acid (3-cyano-6-methoxy-1,4-dioxyquinoxalin-2-yl) amide','0C193A3E15342E83-FICuS-01-3F','0C193A3E15342E83-FICTS-01-1E','0C193A3E15342E83-uuuuu-01-EE','InChI=1S/C15H10N4O5/c1-23-9-4-5-10-11(7-9)18(21)12(8-16)14(19(10)22)17-15(20)13-3-2-6-24-13/h2-7H,1H3,(H,17,20)','InChIKey=ZWJSLUSGHCNUEU-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C#N)c(NC(=O)c1ccco1)[n+]2[O-]',NULL),
	(259306,0,0,NULL,'Consistent with Molecular Formula','C14H6F2N4O4',332.2226,'Furan-2-carboxylic acid (3-cyano-6, 7-difluoro-1,4-dioxyquinoxalin-2-yl)amide','BFC868F323A5B8A2-FICuS-01-79','BFC868F323A5B8A2-FICTS-01-58','BFC868F323A5B8A2-uuuuu-01-28','InChI=1S/C14H6F2N4O4/c15-7-4-9-10(5-8(7)16)20(23)13(11(6-17)19(9)22)18-14(21)12-2-1-3-24-12/h1-5H,(H,18,21)','InChIKey=WMBANUHURZVMMK-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccco2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(259307,0,0,NULL,'Consistent with Molecular Formula','C14H7FN4O3S',330.2927,'Thiophene-2-carboxylic acid (3-cyano-6-fluoro-1,4-dioxyquinoxalin-2-yl)amide','2532CBD3814B2D05-FICuS-01-49','2532CBD3814B2D05-FICTS-01-28','2532CBD3814B2D05-uuuuu-01-F8','InChI=1S/C14H7FN4O3S/c15-8-3-4-9-10(6-8)18(21)11(7-16)13(19(9)22)17-14(20)12-2-1-5-23-12/h1-6H,(H,17,20)','InChIKey=VZLJEZQIHWVMLZ-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2cccs2)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(259308,0,0,NULL,'Consistent with Molecular Formula','C14H6FN5O5S',375.2903,'5-Nitrothiophene-2-carboxylic acid (3-cyano-6-fluoro-1,4-dioxyquinoxalyn-2-yl)amide','9790E84C9E36E574-FICuS-01-60','9790E84C9E36E574-FICTS-01-3F','9790E84C9E36E574-uuuuu-01-0F','InChI=1S/C14H6FN5O5S/c15-7-1-2-8-9(5-7)18(22)10(6-16)13(19(8)23)17-14(21)11-3-4-12(26-11)20(24)25/h1-5H,(H,17,21)','InChIKey=ZRHQTDFAVDEETI-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccc([N+](=O)[O-])s2)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(259309,0,0,NULL,'Consistent with Molecular Formula','C14H6FN5O6',359.2297,'5-Nitrofuran-2-carboxylic acid (3-cyano-1,4-dioxy-6-fluoroquinoxalin-2-yl)amide','804D4FC1D00F40F5-FICuS-01-5E','804D4FC1D00F40F5-FICTS-01-3D','804D4FC1D00F40F5-uuuuu-01-0D','InChI=1S/C14H6FN5O6/c15-7-1-2-8-9(5-7)18(22)10(6-16)13(19(8)23)17-14(21)11-3-4-12(26-11)20(24)25/h1-5H,(H,17,21)','InChIKey=SFWJWYKGLCJOQI-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccc([N+](=O)[O-])o2)[n+]([O-])c2ccc(F)cc2[n+]1[O-]',NULL),
	(259310,2,0,NULL,'Consistent with Molecular Formula','C24H21FN2O3S',436.4999,'N-[2-(2-fluorophenyl)-5-methyl-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','894D764811223EE9-FICuS-01-45','894D764811223EE9-FICTS-01-24','894D764811223EE9-uuuuu-01-F4','InChI=1S/C24H21FN2O3S/c1-16-21(28)27(22(31-16)19-14-8-9-15-20(19)25)26-23(29)24(30,17-10-4-2-5-11-17)18-12-6-3-7-13-18/h2-16,22,30H,1H3,(H,26,29)','InChIKey=BXAAURABNSSTSE-UHFFFAOYSA-N','CC1SC(c2ccccc2F)N(NC(=O)C(O)(c2ccccc2)c2ccccc2)C1=O','1'),
	(259311,1,0,NULL,'Consistent with Molecular Formula','C23H19FN2O3S',422.4731,'N-[2-(4-fluorophenyl)-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','29B04A6954213E42-FICuS-01-32','29B04A6954213E42-FICTS-01-11','29B04A6954213E42-uuuuu-01-E1','InChI=1S/C23H19FN2O3S/c24-19-13-11-16(12-14-19)21-26(20(27)15-30-21)25-22(28)23(29,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,21,29H,15H2,(H,25,28)','InChIKey=NRYVQFNBJPEARF-UHFFFAOYSA-N','O=C1CSC(c2ccc(F)cc2)N1NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(259312,2,0,NULL,'Consistent with Molecular Formula','C24H21BrN2O3S',497.4055,'N-[2-(4-bromophenyl)-5-methyl-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','15009ABADCA34794-FICuS-01-5D','15009ABADCA34794-FICTS-01-3C','15009ABADCA34794-uuuuu-01-0C','InChI=1S/C24H21BrN2O3S/c1-16-21(28)27(22(31-16)17-12-14-20(25)15-13-17)26-23(29)24(30,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-16,22,30H,1H3,(H,26,29)','InChIKey=VRXNCFOHJJILJT-UHFFFAOYSA-N','CC1SC(c2ccc(Br)cc2)N(NC(=O)C(O)(c2ccccc2)c2ccccc2)C1=O','1'),
	(259313,1,0,NULL,'Consistent with Molecular Formula','C23H18ClFN2O3S',456.9182,'N-[2-(2-chloro-6-fluorophenyl)-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','92CD5182CA012DBB-FICuS-01-68','92CD5182CA012DBB-FICTS-01-47','92CD5182CA012DBB-uuuuu-01-17','InChI=1S/C23H18ClFN2O3S/c24-17-12-7-13-18(25)20(17)21-27(19(28)14-31-21)26-22(29)23(30,15-8-3-1-4-9-15)16-10-5-2-6-11-16/h1-13,21,30H,14H2,(H,26,29)','InChIKey=NCXDVBNEOCGGAC-UHFFFAOYSA-N','O=C1CSC(c2c(F)cccc2Cl)N1NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(259314,1,0,NULL,'Consistent with Molecular Formula','C24H19N3O3S',429.4924,'N-[2-(4-cyanophenyl)-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','515ABEB241C1E775-FICuS-01-5F','515ABEB241C1E775-FICTS-01-3E','515ABEB241C1E775-uuuuu-01-0E','InChI=1S/C24H19N3O3S/c25-15-17-11-13-18(14-12-17)22-27(21(28)16-31-22)26-23(29)24(30,19-7-3-1-4-8-19)20-9-5-2-6-10-20/h1-14,22,30H,16H2,(H,26,29)','InChIKey=DIOMISWWZDNUAL-UHFFFAOYSA-N','N#Cc1ccc(C2SCC(=O)N2NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(259315,2,0,NULL,'Consistent with Molecular Formula','C31H28N2O4S',524.6332,'N-[2-(4-benzyloxyphenyl)-5-methyl-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','1747E2655C6E64B8-FICuS-01-53','1747E2655C6E64B8-FICTS-01-32','1747E2655C6E64B8-uuuuu-01-02','InChI=1S/C31H28N2O4S/c1-22-28(34)33(29(38-22)24-17-19-27(20-18-24)37-21-23-11-5-2-6-12-23)32-30(35)31(36,25-13-7-3-8-14-25)26-15-9-4-10-16-26/h2-20,22,29,36H,21H2,1H3,(H,32,35)','InChIKey=ICAMLSIMIJRSTJ-UHFFFAOYSA-N','CC1SC(c2ccc(OCc3ccccc3)cc2)N(NC(=O)C(O)(c2ccccc2)c2ccccc2)C1=O','1'),
	(259316,1,0,NULL,'Consistent with Molecular Formula','C25H22N2O5S',462.5192,'methyl 4-(3-{[hydroxy(diphenyl)acetyl]amino}-4-oxo-1,3-thiazolidin-2-yl)benzoate','C7368246431BAD8E-FICuS-01-5A','C7368246431BAD8E-FICTS-01-39','C7368246431BAD8E-uuuuu-01-09','InChI=1S/C25H22N2O5S/c1-32-23(29)18-14-12-17(13-15-18)22-27(21(28)16-33-22)26-24(30)25(31,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,22,31H,16H2,1H3,(H,26,30)','InChIKey=LWBSQJAADFTWCM-UHFFFAOYSA-N','COC(=O)c1ccc(C2SCC(=O)N2NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(259317,1,0,NULL,'Consistent with Molecular Formula','C24H19F3N2O3S',472.4809,'N-{2-[4-(trifluoromethyl)phenyl]-4-oxo-1,3-thiazolidin-3-yl}-2-hydroxy-2,2-diphenylacetamide','BF72F61FE013D7DE-FICuS-01-88','BF72F61FE013D7DE-FICTS-01-67','BF72F61FE013D7DE-uuuuu-01-37','InChI=1S/C24H19F3N2O3S/c25-24(26,27)19-13-11-16(12-14-19)21-29(20(30)15-33-21)28-22(31)23(32,17-7-3-1-4-8-17)18-9-5-2-6-10-18/h1-14,21,32H,15H2,(H,28,31)','InChIKey=RPEHAYFYHPYZEM-UHFFFAOYSA-N','O=C1CSC(c2ccc(C(F)(F)F)cc2)N1NC(=O)C(O)(c1ccccc1)c1ccccc1','1'),
	(259318,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O3S2',450.5694,'N-{2-[4-(methylthio)phenyl]-4-oxo-1,3-thiazolidin-3-yl}-2-hydroxy-2,2-diphenylacetamide','054957B3CA1D328F-FICuS-01-56','054957B3CA1D328F-FICTS-01-35','054957B3CA1D328F-uuuuu-01-05','InChI=1S/C24H22N2O3S2/c1-30-20-14-12-17(13-15-20)22-26(21(27)16-31-22)25-23(28)24(29,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15,22,29H,16H2,1H3,(H,25,28)','InChIKey=CEEPOFHTSGTAGO-UHFFFAOYSA-N','CSc1ccc(C2SCC(=O)N2NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(259319,1,0,NULL,'Consistent with Molecular Formula','C18H13ClF6N2O3',454.7557,'N-[2-(4-chloroanilino)-1-methyl-2-oxoethoxy]-3,5-bis(trifluoromethyl)benzamide','8764C3D94344DA71-FICuS-01-4F','8764C3D94344DA71-FICTS-01-2E','8764C3D94344DA71-uuuuu-01-FE','InChI=1S/C18H13ClF6N2O3/c1-9(15(28)26-14-4-2-13(19)3-5-14)30-27-16(29)10-6-11(17(20,21)22)8-12(7-10)18(23,24)25/h2-9H,1H3,(H,26,28)(H,27,29)','InChIKey=DSMXVSGJIDFLKP-UHFFFAOYSA-N','CC(ONC(=O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1)C(=O)Nc1ccc(Cl)cc1','1'),
	(259320,0,0,NULL,'Consistent with Molecular Formula','C19H10ClF9N4O3S',580.8116,NULL,'B4592FEFEF1782AD-FICuS-01-90','B4592FEFEF1782AD-FICTS-01-6F','B4592FEFEF1782AD-uuuuu-01-3F','InChI=1S/C19H10ClF9N4O3S/c20-11-1-3-12(4-2-11)33-15(19(27,28)29)14(8-30-33)16(34)31-32-37(35,36)13-6-9(17(21,22)23)5-10(7-13)18(24,25)26/h1-8,32H,(H,31,34)','InChIKey=ZGOQOYLFMADOMX-UHFFFAOYSA-N','O=C(NNS(=O)(=O)c1cc(C(F)(F)F)cc(C(F)(F)F)c1)c1cnn(-c2ccc(Cl)cc2)c1C(F)(F)F',NULL),
	(259321,4,0,'164932-83-6','Consistent with Molecular Formula','C12H18ClN7O5',375.7711,'SMA-838 (HCl salt of NSC 188491)\n7H-Pyrrolo[2,3-d]pyrimidine-5-carboxamide, 4-amino-6-hydrazino-7-.beta.-D-ribofuranosyl-, hydrochloride','38476E56C543ECDE-FICuS-01-73','38476E56C543ECDE-FICTS-01-52','38BBC9B3FACE3590-uuuuu-01-36','InChI=1S/C12H17N7O5.ClH/c13-8-4-5(9(14)23)11(18-15)19(10(4)17-2-16-8)12-7(22)6(21)3(1-20)24-12;/h2-3,6-7,12,18,20-22H,1,15H2,(H2,14,23)(H2,13,16,17);1H','InChIKey=OLMWEAMAABKBBC-UHFFFAOYSA-N','Cl.NNc1c(C(N)=O)c2c(N)ncnc2n1C1OC(CO)C(O)C1O','1'),
	(259322,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl3N2O',353.6347,NULL,'F95E6D6E04C9C995-FICuS-01-7F','F95E6D6E04C9C995-FICTS-01-5E','F95E6D6E04C9C995-uuuuu-01-2E','InChI=1S/C16H11Cl3N2O/c1-22-11-4-2-9(3-5-11)14-8-15(21-20-14)12-6-10(17)7-13(18)16(12)19/h2-8H,1H3,(H,20,21)','InChIKey=LIVJPEBTLMUSMD-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(Cl)cc(Cl)c3Cl)n[nH]2)cc1',NULL),
	(259323,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl3NOS',370.6801,NULL,'2845AB967E652E73-FICuS-01-54','2845AB967E652E73-FICTS-01-33','2845AB967E652E73-uuuuu-01-03','InChI=1S/C16H10Cl3NOS/c1-21-11-4-2-9(3-5-11)14-8-22-16(20-14)12-6-10(17)7-13(18)15(12)19/h2-8H,1H3','InChIKey=DEUXBTXGUQIKFE-UHFFFAOYSA-N','COc1ccc(-c2csc(-c3cc(Cl)cc(Cl)c3Cl)n2)cc1',NULL),
	(259324,0,0,NULL,'Consistent with Molecular Formula','C16H10Cl3NS2',386.7407,NULL,'00CB5A0589D63854-FICuS-01-46','00CB5A0589D63854-FICTS-01-25','00CB5A0589D63854-uuuuu-01-F5','InChI=1S/C16H10Cl3NS2/c1-21-11-4-2-9(3-5-11)14-8-22-16(20-14)12-6-10(17)7-13(18)15(12)19/h2-8H,1H3','InChIKey=BVUSKVBHFYZZGD-UHFFFAOYSA-N','CSc1ccc(-c2csc(-c3cc(Cl)cc(Cl)c3Cl)n2)cc1',NULL),
	(259325,0,0,NULL,'Consistent with Molecular Formula','C14H7Cl3N2S',341.6417,NULL,'65D1206CF49AA4C8-FICuS-01-66','65D1206CF49AA4C8-FICTS-01-45','65D1206CF49AA4C8-uuuuu-01-15','InChI=1S/C14H7Cl3N2S/c15-9-4-10(13(17)11(16)5-9)14-19-12(7-20-14)8-2-1-3-18-6-8/h1-7H','InChIKey=LFISOAAWJLTVQZ-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(-c2nc(-c3cccnc3)cs2)c1',NULL),
	(259326,0,0,NULL,'Consistent with Molecular Formula','C16H9Cl3N2O2S',399.6783,NULL,'71897B426D7FFCC9-FICuS-01-7B','71897B426D7FFCC9-FICTS-01-5A','71897B426D7FFCC9-uuuuu-01-2A','InChI=1S/C16H9Cl3N2O2S/c17-8-4-10(14(19)11(18)5-8)16-21-12(6-24-16)7-1-2-13(22)9(3-7)15(20)23/h1-6,22H,(H2,20,23)','InChIKey=WNIBYZSFKUNCEJ-UHFFFAOYSA-N','NC(=O)c1cc(-c2csc(-c3cc(Cl)cc(Cl)c3Cl)n2)ccc1O',NULL),
	(259327,0,0,NULL,'Consistent with Molecular Formula','C14H13Cl3N2OS',363.6885,NULL,'5E6EF4D466F89A79-FICuS-01-82','5E6EF4D466F89A79-FICTS-01-61','5E6EF4D466F89A79-uuuuu-01-31','InChI=1S/C14H13Cl3N2OS/c15-9-5-11(13(17)12(16)6-9)14-18-10(8-21-14)7-19-1-3-20-4-2-19/h5-6,8H,1-4,7H2','InChIKey=GKKJNPRWHPRFSN-UHFFFAOYSA-N','Clc1cc(Cl)c(Cl)c(-c2nc(CN3CCOCC3)cs2)c1',NULL),
	(259328,8,0,NULL,'Consistent with Molecular Formula','C38H59N3O11',733.8976,NULL,'C4785ECC96581E92-FICuS-01-6A','C4785ECC96581E92-FICTS-01-49','C4785ECC96581E92-uuuuu-01-19','InChI=1S/C38H59N3O11/c1-7-8-9-10-11-12-13-14-15-16-21-46-29-26(47-35-32(29)50-38(4,5)52-35)23-39-33(43)30-28(31-34(48-30)51-37(2,3)49-31)41-36(44)40-25-19-17-24(18-20-25)22-27(42)45-6/h17-20,26,28-32,34-35H,7-16,21-23H2,1-6H3,(H,39,43)(H2,40,41,44)','InChIKey=LBYFYEXSMVOOJV-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNC(=O)C2OC3OC(C)(C)OC3C2NC(=O)Nc2ccc(CC(=O)OC)cc2)OC2OC(C)(C)OC21','1'),
	(259329,8,0,NULL,'Consistent with Molecular Formula','C41H66N4O10',774.9932,NULL,'6DC3B1B2D4C3B39F-FICuS-01-80','6DC3B1B2D4C3B39F-FICTS-01-5F','6DC3B1B2D4C3B39F-uuuuu-01-2F','InChI=1S/C41H66N4O10/c1-7-8-9-10-11-12-13-14-15-16-25-49-33-30(50-39-36(33)53-41(4,5)55-39)26-42-37(47)34-32(35-38(51-34)54-40(2,3)52-35)43-31(46)27-44-21-23-45(24-22-44)28-17-19-29(48-6)20-18-28/h17-20,30,32-36,38-39H,7-16,21-27H2,1-6H3,(H,42,47)(H,43,46','InChIKey=OICPKBLHQDADSI-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNC(=O)C2OC3OC(C)(C)OC3C2NC(=O)CN2CCN(c3ccc(OC)cc3)CC2)OC2OC(C)(C)OC21','1'),
	(259330,9,0,NULL,'Consistent with Molecular Formula','C46H66N4O12',867.047,NULL,'5233B919F897F240-FICuS-01-43','5233B919F897F240-FICTS-01-22','5233B919F897F240-uuuuu-01-F2','InChI=1S/C46H66N4O12/c1-6-7-8-9-10-11-12-13-14-18-25-56-36-33(57-43-39(36)60-46(4,5)62-43)28-47-40(52)37-35(38-42(58-37)61-45(2,3)59-38)50-44(55)48-31-23-21-30(22-24-31)27-34(51)49-32(41(53)54)26-29-19-16-15-17-20-29/h15-17,19-24,32-33,35-39,42-43H,6-14,1','InChIKey=IBEYRHVEBRMCGV-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNC(=O)C2OC3OC(C)(C)OC3C2NC(=O)Nc2ccc(CC(=O)NC(Cc3ccccc3)C(=O)O)cc2)OC2OC(C)(C)OC21','1'),
	(259331,8,0,NULL,'Consistent with Molecular Formula','C39H63N5O9',745.9548,NULL,'151A2FD681417A04-FICuS-01-3B','151A2FD681417A04-FICTS-01-1A','151A2FD681417A04-uuuuu-01-EA','InChI=1S/C39H63N5O9/c1-6-7-8-9-10-11-12-13-14-17-24-47-31-27(48-37-34(31)51-39(4,5)53-37)25-41-35(46)32-30(33-36(49-32)52-38(2,3)50-33)42-29(45)26-43-20-22-44(23-21-43)28-18-15-16-19-40-28/h15-16,18-19,27,30-34,36-37H,6-14,17,20-26H2,1-5H3,(H,41,46)(H,42,','InChIKey=OBDZXACOQQCYKY-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNC(=O)C2OC3OC(C)(C)OC3C2NC(=O)CN2CCN(c3ccccn3)CC2)OC2OC(C)(C)OC21','1'),
	(259332,8,0,NULL,'Consistent with Molecular Formula','C36H63N3O9',681.9084,NULL,'5E1EA2ABDFB39788-FICuS-01-8C','5E1EA2ABDFB39788-FICTS-01-6B','5E1EA2ABDFB39788-uuuuu-01-3B','InChI=1S/C36H63N3O9/c1-6-7-8-9-10-11-12-13-16-19-22-42-28-25(43-34-31(28)46-36(4,5)48-34)23-37-32(41)29-27(30-33(44-29)47-35(2,3)45-30)38-26(40)24-39-20-17-14-15-18-21-39/h25,27-31,33-34H,6-24H2,1-5H3,(H,37,41)(H,38,40)','InChIKey=DMDLOPKQFAZTDV-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNC(=O)C2OC3OC(C)(C)OC3C2NC(=O)CN2CCCCCC2)OC2OC(C)(C)OC21','1'),
	(259333,10,0,NULL,'Consistent with Molecular Formula','C37H59NO12',709.8726,NULL,'D10AF64B8DA6FF5C-FICuS-01-96','D10AF64B8DA6FF5C-FICTS-01-75','D10AF64B8DA6FF5C-uuuuu-01-45','InChI=1S/C37H59NO12/c1-6-7-8-9-10-11-12-13-14-18-21-42-29-28(46-34-31(29)48-37(4,5)50-34)26(44-35(41)38-24-19-16-15-17-20-24)23-43-33-32-30(47-36(2,3)49-32)27(45-33)25(40)22-39/h15-17,19-20,25-34,39-40H,6-14,18,21-23H2,1-5H3,(H,38,41)','InChIKey=PEGIQNOKUZXIKK-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(COC2OC(C(O)CO)C3OC(C)(C)OC23)OC(=O)Nc2ccccc2)OC2OC(C)(C)OC21','1'),
	(259334,10,0,NULL,'Consistent with Molecular Formula','C37H58N2O14',754.8702,NULL,'B8189B87D35EB108-FICuS-01-60','B8189B87D35EB108-FICTS-01-3F','B8189B87D35EB108-uuuuu-01-0F','InChI=1S/C37H58N2O14/c1-6-7-8-9-10-11-12-13-14-15-20-45-29-28(49-34-31(29)51-37(4,5)53-34)26(47-35(42)38-23-16-18-24(19-17-23)39(43)44)22-46-33-32-30(50-36(2,3)52-32)27(48-33)25(41)21-40/h16-19,25-34,40-41H,6-15,20-22H2,1-5H3,(H,38,42)','InChIKey=XBEGQJXSHUSJEG-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(COC2OC(C(O)CO)C3OC(C)(C)OC23)OC(=O)Nc2ccc([N+](=O)[O-])cc2)OC2OC(C)(C)OC21','1'),
	(259335,8,0,NULL,'Consistent with Molecular Formula','C36H56F3N3O8',715.8489,NULL,'BA0FBB8CA1AF83A3-FICuS-01-97','BA0FBB8CA1AF83A3-FICTS-01-76','BA0FBB8CA1AF83A3-uuuuu-01-46','InChI=1S/C36H56F3N3O8/c1-6-7-8-9-10-11-12-13-14-15-20-44-28-26(46-32-30(28)48-35(4,5)50-32)22-40-21-25-27(29-31(45-25)49-34(2,3)47-29)42-33(43)41-24-18-16-23(17-19-24)36(37,38)39/h16-19,25-32,40H,6-15,20-22H2,1-5H3,(H2,41,42,43)','InChIKey=KRBLUZMCIMROMM-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNCC2OC3OC(C)(C)OC3C2NC(=O)Nc2ccc(C(F)(F)F)cc2)OC2OC(C)(C)OC21','1'),
	(259336,8,0,NULL,'Consistent with Molecular Formula','C38H61N3O10',719.914,NULL,'BA3201CFC32E525D-FICuS-01-66','BA3201CFC32E525D-FICTS-01-45','BA3201CFC32E525D-uuuuu-01-15','InChI=1S/C38H61N3O10/c1-7-9-10-11-12-13-14-15-16-17-22-45-30-28(47-35-32(30)49-38(5,6)51-35)24-39-23-27-29(31-34(46-27)50-37(3,4)48-31)41-36(43)40-26-20-18-25(19-21-26)33(42)44-8-2/h18-21,27-32,34-35,39H,7-17,22-24H2,1-6H3,(H2,40,41,43)','InChIKey=SOGIRMHMEQWKQC-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(CNCC2OC3OC(C)(C)OC3C2NC(=O)Nc2ccc(C(=O)OCC)cc2)OC2OC(C)(C)OC21','1'),
	(259337,10,0,NULL,'Consistent with Molecular Formula','C40H64N2O13S',813.0112,NULL,'F93F1BFEA17498B8-FICuS-01-85','F93F1BFEA17498B8-FICTS-01-64','F93F1BFEA17498B8-uuuuu-01-34','InChI=1S/C40H64N2O13S/c1-8-9-10-11-12-13-14-15-16-20-23-46-31-29(49-36-33(31)53-40(6,7)55-36)27(41-37(43)42-56(44,45)26-21-18-17-19-22-26)24-47-35-34-32(52-39(4,5)54-34)30(50-35)28-25-48-38(2,3)51-28/h17-19,21-22,27-36H,8-16,20,23-25H2,1-7H3,(H2,41,42,43)','InChIKey=KUYKQUHOYFQUND-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(COC2OC(C3COC(C)(C)O3)C3OC(C)(C)OC23)NC(=O)NS(=O)(=O)c2ccccc2)OC2OC(C)(C)OC21','1'),
	(259338,10,0,NULL,'Consistent with Molecular Formula','C41H64N2O13',792.9622,NULL,'54611912E70558C4-FICuS-01-29','54611912E70558C4-FICTS-01-08','54611912E70558C4-uuuuu-01-D8','InChI=1S/C41H64N2O13/c1-8-9-10-11-12-13-14-15-16-17-22-47-31-29(50-37-33(31)54-41(6,7)56-37)27(43-38(46)42-26-20-18-25(19-21-26)35(44)45)23-48-36-34-32(53-40(4,5)55-34)30(51-36)28-24-49-39(2,3)52-28/h18-21,27-34,36-37H,8-17,22-24H2,1-7H3,(H,44,45)(H2,42,4','InChIKey=WSZRDNSEZXHMGT-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(COC2OC(C3COC(C)(C)O3)C3OC(C)(C)OC23)NC(=O)Nc2ccc(C(=O)O)cc2)OC2OC(C)(C)OC21','1'),
	(259339,10,0,NULL,'Consistent with Molecular Formula','C42H69N3O10',776.0212,NULL,'70EFC3F1D769DA51-FICuS-01-7B','70EFC3F1D769DA51-FICTS-01-5A','70EFC3F1D769DA51-uuuuu-01-2A','InChI=1S/C42H69N3O10/c1-6-7-8-9-10-11-12-13-14-21-26-48-34-32(50-39-36(34)53-42(4,5)55-39)30(44-40(47)43-29-22-17-15-18-23-29)28-49-38-37-35(52-41(2,3)54-37)33(51-38)31(46)27-45-24-19-16-20-25-45/h15,17-18,22-23,30-39,46H,6-14,16,19-21,24-28H2,1-5H3,(H2,4','InChIKey=AKTGPUOZBYDHQZ-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(COC2OC(C(O)CN3CCCCC3)C3OC(C)(C)OC23)NC(=O)Nc2ccccc2)OC2OC(C)(C)OC21','1'),
	(259340,5,0,NULL,'Consistent with Molecular Formula','C34H55Cl2N3O7S',720.7904,NULL,'5ABC8BA693A5466E-FICuS-01-7A','5ABC8BA693A5466E-FICTS-01-59','5ABC8BA693A5466E-uuuuu-01-29','InChI=1S/C34H55Cl2N3O7S/c1-4-5-6-7-8-9-10-11-12-15-20-43-31-30(44-33-32(31)45-34(2,3)46-33)28(24-29(40)37-16-19-39-17-13-14-18-39)38-47(41,42)27-22-25(35)21-26(36)23-27/h21-23,28,30-33,38H,4-20,24H2,1-3H3,(H,37,40)','InChIKey=WFOJHQYIUWUDSB-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(CC(=O)NCCN2CCCC2)NS(=O)(=O)c2cc(Cl)cc(Cl)c2)OC2OC(C)(C)OC21','1'),
	(259341,5,0,NULL,'Consistent with Molecular Formula','C39H54Cl2F3N3O7S',836.8327,NULL,'E1A19B0EA5DA97A0-FICuS-01-7B','E1A19B0EA5DA97A0-FICTS-01-5A','E1A19B0EA5DA97A0-uuuuu-01-2A','InChI=1S/C39H54Cl2F3N3O7S/c1-4-5-6-7-8-9-10-11-12-13-21-51-35-34(52-37-36(35)53-38(2,3)54-37)32(45-55(49,50)31-24-28(40)23-29(41)25-31)26-33(48)47-19-17-46(18-20-47)30-16-14-15-27(22-30)39(42,43)44/h14-16,22-25,32,34-37,45H,4-13,17-21,26H2,1-3H3','InChIKey=BSPYSXRTXFXINB-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(CC(=O)N2CCN(c3cccc(C(F)(F)F)c3)CC2)NS(=O)(=O)c2cc(Cl)cc(Cl)c2)OC2OC(C)(C)OC21','1'),
	(259342,5,0,NULL,'Consistent with Molecular Formula','C40H57Cl2N3O9S',826.871,NULL,'158738559278B4B5-FICuS-01-38','158738559278B4B5-FICTS-01-17','158738559278B4B5-uuuuu-01-E7','InChI=1S/C40H57Cl2N3O9S/c1-4-5-6-7-8-9-10-11-12-13-20-49-37-36(52-39-38(37)53-40(2,3)54-39)32(43-55(47,48)31-23-29(41)22-30(42)24-31)25-35(46)45-18-16-44(17-19-45)26-28-14-15-33-34(21-28)51-27-50-33/h14-15,21-24,32,36-39,43H,4-13,16-20,25-27H2,1-3H3','InChIKey=WJMKNBWTBXKSRL-UHFFFAOYSA-N','CCCCCCCCCCCCOC1C(C(CC(=O)N2CCN(Cc3ccc4c(c3)OCO4)CC2)NS(=O)(=O)c2cc(Cl)cc(Cl)c2)OC2OC(C)(C)OC21','1'),
	(259343,0,0,NULL,'Consistent with Molecular Formula','C7H9NO3',155.153,'2-(Nitromethyl)-2-cyclohexen-1-one','D9AE8B325BE008FA-FICuS-01-84','D9AE8B325BE008FA-FICTS-01-63','D9AE8B325BE008FA-uuuuu-01-33','InChI=1S/C7H9NO3/c9-7-4-2-1-3-6(7)5-8(10)11/h3H,1-2,4-5H2','InChIKey=RIXKYXNZJDUYGG-UHFFFAOYSA-N','O=C1CCCC=C1C[N+](=O)[O-]',NULL),
	(259344,0,0,'113526-10-6','Consistent with Molecular Formula','C8H11NO3',169.1798,'2-(Nitromethyl)-2-cyclohepten-1-one','4CC1E988A3ED8D27-FICuS-01-82','4CC1E988A3ED8D27-FICTS-01-61','4CC1E988A3ED8D27-uuuuu-01-31','InChI=1S/C8H11NO3/c10-8-5-3-1-2-4-7(8)6-9(11)12/h4H,1-3,5-6H2','InChIKey=QKCZSBAMWCUNSI-UHFFFAOYSA-N','O=C1CCCCC=C1C[N+](=O)[O-]',NULL),
	(259345,0,1,'104488-93-9','Consistent with Molecular Formula','C10H11NO2',177.2024,'[1-(nitromethyl)-1-propenyl]-benzene','272BDAB9EC735A42-FICuS-01-72','272BDAB9EC735A42-FICTS-01-51','80B08B32129BD2FB-uuuuu-01-0B','InChI=1S/C10H11NO2/c1-2-9(8-11(12)13)10-6-4-3-5-7-10/h2-7H,8H2,1H3/b9-2-','InChIKey=OEEOPHXQBMCYMN-MBXJOHMKSA-N','C/C=C(/C[N+](=O)[O-])c1ccccc1','1'),
	(259346,5,0,NULL,'Consistent with Molecular Formula','C13H18N2O7',314.2944,NULL,'444F81ED07EF2353-FICuS-01-5A','444F81ED07EF2353-FICTS-01-39','444F81ED07EF2353-uuuuu-01-09','InChI=1S/C13H18N2O7/c16-6-8-9(17)10(18)11(19)12(21-8)22-15-13(20)14-7-4-2-1-3-5-7/h1-5,8-12,16-19H,6H2,(H2,14,15,20)','InChIKey=QQIMNYVTTCJPCZ-UHFFFAOYSA-N','O=C(NOC1OC(CO)C(O)C(O)C1O)Nc1ccccc1','1'),
	(259347,5,0,NULL,'Consistent with Molecular Formula','C11H22N2O7',294.304,NULL,'0FA277F564D65A49-FICuS-01-60','0FA277F564D65A49-FICTS-01-3F','0FA277F564D65A49-uuuuu-01-0F','InChI=1S/C11H22N2O7/c1-2-3-4-12-11(18)13-20-10-9(17)8(16)7(15)6(5-14)19-10/h6-10,14-17H,2-5H2,1H3,(H2,12,13,18)','InChIKey=IYKKECBKPODZFA-UHFFFAOYSA-N','CCCCNC(=O)NOC1OC(CO)C(O)C(O)C1O','1'),
	(259348,5,0,NULL,'Consistent with Molecular Formula','C13H17N3O9',359.292,NULL,'AC672D80BDB8FF59-FICuS-01-90','AC672D80BDB8FF59-FICTS-01-6F','AC672D80BDB8FF59-uuuuu-01-3F','InChI=1S/C13H17N3O9/c17-5-8-9(18)10(19)11(20)12(24-8)25-15-13(21)14-6-1-3-7(4-2-6)16(22)23/h1-4,8-12,17-20H,5H2,(H2,14,15,21)','InChIKey=ONVJECICCHIYBA-UHFFFAOYSA-N','O=C(NOC1OC(CO)C(O)C(O)C1O)Nc1ccc([N+](=O)[O-])cc1','1'),
	(259349,4,1,NULL,'Consistent with Molecular Formula','C16H17N3O9',395.325,NULL,'3D83CB3504373002-FICuS-01-29','ECF82CA5A4798654-FICTS-01-53','3D83CB3504373002-uuuuu-01-D8','InChI=1S/C16H17N3O9/c20-8-2-1-7(11(22)12(8)23)5-17-27-6-9-13(24)14(25)15(28-9)19-4-3-10(21)18-16(19)26/h1-5,9,13-15,20,22-25H,6H2,(H,18,21,26)/b17-5+','InChIKey=QWVXLUWDQKJYFE-YAXRCOADSA-N','O=c1ccn(C2OC(CO/N=C/c3ccc(O)c(O)c3O)C(O)C2O)c(=O)[nH]1','1'),
	(259350,1,2,NULL,'Consistent with Molecular Formula','C21H19N3O2S',377.46,NULL,'1BED9FC663807250-FICuS-01-5A','1BED9FC663807250-FICTS-01-39','7D93A7AF33FB49FB-uuuuu-01-3F','InChI=1S/C21H19N3O2S/c1-3-19-20(25)24(16-10-5-4-6-11-16)21(27-19)23-22-14(2)18-13-15-9-7-8-12-17(15)26-18/h4-13,19H,3H2,1-2H3/b22-14+,23-21-','InChIKey=PYPVXQTWACQDKN-BXWNHYELSA-N','CCC1S/C(=N\\N=C(/C)c2cc3ccccc3o2)N(c2ccccc2)C1=O','1'),
	(259351,0,2,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'D95409539BB73902-FICuS-01-40','D95409539BB73902-FICTS-01-1F','3139C4FD4AC011E2-uuuuu-01-08','InChI=1S/C15H13N3O2S/c1-11(13-8-5-9-20-13)16-17-15-18(14(19)10-21-15)12-6-3-2-4-7-12/h2-9H,10H2,1H3/b16-11+,17-15-','InChIKey=KATLSNGJHSPDOL-DDNNWOMUSA-N','C/C(=N\\N=C1/SCC(=O)N1c1ccccc1)c1ccco1','1'),
	(259352,1,2,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'E304B9421E335240-FICuS-01-2B','E304B9421E335240-FICTS-01-0A','27C3731D93DCDA52-uuuuu-01-13','InChI=1S/C17H17N3O2S/c1-3-15-16(21)20(13-8-5-4-6-9-13)17(23-15)19-18-12(2)14-10-7-11-22-14/h4-11,15H,3H2,1-2H3/b18-12+,19-17-','InChIKey=KGXGKABECHHBTE-LFQOXGNUSA-N','CCC1S/C(=N\\N=C(/C)c2ccco2)N(c2ccccc2)C1=O','1'),
	(259353,1,2,NULL,'Consistent with Molecular Formula','C17H17N3OS2',343.4608,NULL,'D5C7D055F400D512-FICuS-01-4E','D5C7D055F400D512-FICTS-01-2D','EBF1D621C59881E2-uuuuu-01-1A','InChI=1S/C17H17N3OS2/c1-3-14-16(21)20(13-8-5-4-6-9-13)17(23-14)19-18-12(2)15-10-7-11-22-15/h4-11,14H,3H2,1-2H3/b18-12+,19-17-','InChIKey=LJRCEJINBONOAK-LFQOXGNUSA-N','CCC1S/C(=N\\N=C(/C)c2cccs2)N(c2ccccc2)C1=O','1'),
	(259354,1,2,NULL,'Consistent with Molecular Formula','C17H18N4OS',326.4154,NULL,'918EE00E674172BA-FICuS-01-56','7BCA9D56818D0F47-FICTS-01-51','376DACB8F3D64E24-uuuuu-01-2A','InChI=1S/C17H18N4OS/c1-3-15-16(22)21(13-8-5-4-6-9-13)17(23-15)20-19-12(2)14-10-7-11-18-14/h4-11,15,18H,3H2,1-2H3/b19-12+,20-17-','InChIKey=GNFXEUZTRXDVOC-PRAGTUARSA-N','CCC1S/C(=N\\N=C(/C)c2ccc[nH]2)N(c2ccccc2)C1=O','1'),
	(259355,0,1,NULL,'Consistent with Molecular Formula','C15H14N4O2S2',346.4212,NULL,'E56D8156B80CE0BE-FICuS-01-78','AF2D1F852BB4F90F-FICTS-01-66','8C19EF59BF0E3369-uuuuu-01-26','InChI=1S/C15H14N4O2S2/c1-8(11-7-9-5-3-4-6-10(9)21-11)17-18-14(20)12-13(16)19(2)15(22)23-12/h3-7H,16H2,1-2H3,(H,18,20)/b17-8+','InChIKey=AQSZUMCWAYOGAN-CAOOACKPSA-N','C/C(=N\\NC(=O)c1sc(=S)n(C)c1N)c1cc2ccccc2o1','1'),
	(259356,0,1,NULL,'Consistent with Molecular Formula','C11H12N4O2S2',296.3614,NULL,'979009CA976E91A3-FICuS-01-56','6FAE52B8F5F286AB-FICTS-01-6D','BED345DCD911FF74-uuuuu-01-3A','InChI=1S/C11H12N4O2S2/c1-6(7-4-3-5-17-7)13-14-10(16)8-9(12)15(2)11(18)19-8/h3-5H,12H2,1-2H3,(H,14,16)/b13-6+','InChIKey=MSDTYAKKOTYSDA-AWNIVKPZSA-N','C/C(=N\\NC(=O)c1sc(=S)n(C)c1N)c1ccco1','1'),
	(259357,0,1,NULL,'Consistent with Molecular Formula','C11H12N4OS3',312.422,NULL,'83CCB811F6890C0F-FICuS-01-6A','F790900C6885D54F-FICTS-01-36','586EA1C54727DC99-uuuuu-01-15','InChI=1S/C11H12N4OS3/c1-6(7-4-3-5-18-7)13-14-10(16)8-9(12)15(2)11(17)19-8/h3-5H,12H2,1-2H3,(H,14,16)/b13-6+','InChIKey=TYPHJZDLGMEVGC-AWNIVKPZSA-N','C/C(=N\\NC(=O)c1sc(=S)n(C)c1N)c1cccs1','1'),
	(259358,0,1,NULL,'Consistent with Molecular Formula','C11H13N5OS2',295.3766,NULL,'45A9B28358C5F0FA-FICuS-01-6B','05F4896759136EA1-FICTS-01-22','45A9B28358C5F0FA-uuuuu-01-1A','InChI=1S/C11H13N5OS2/c1-6(7-4-3-5-13-7)14-15-10(17)8-9(12)16(2)11(18)19-8/h3-5,13H,12H2,1-2H3,(H,15,17)/b14-6+','InChIKey=WPBONWRKHDVYRA-MKMNVTDBSA-N','C/C(=N\\NC(=O)c1sc(=S)n(C)c1N)c1ccc[nH]1','1'),
	(259359,0,1,NULL,'Consistent with Molecular Formula','C15H13ClN4O2S2',380.8663,NULL,'777254A8444C4DBD-FICuS-01-5D','D41F4EE17CA1431A-FICTS-01-49','CE498D51B665A687-uuuuu-01-16','InChI=1S/C15H13ClN4O2S2/c1-7(11-6-8-5-9(16)3-4-10(8)22-11)18-19-14(21)12-13(17)20(2)15(23)24-12/h3-6H,17H2,1-2H3,(H,19,21)/b18-7-','InChIKey=BJEMLEVBCOMBMB-WSVATBPTSA-N','C/C(=N/NC(=O)c1sc(=S)n(C)c1N)c1cc2cc(Cl)ccc2o1','1'),
	(259360,1,2,NULL,'Consistent with Molecular Formula','C21H18ClN3O2S',411.9051,NULL,'54D3A7A01B6E639C-FICuS-01-63','54D3A7A01B6E639C-FICTS-01-42','81AED10444A715C3-uuuuu-01-FA','InChI=1S/C21H18ClN3O2S/c1-3-19-20(26)25(16-7-5-4-6-8-16)21(28-19)24-23-13(2)18-12-14-11-15(22)9-10-17(14)27-18/h4-12,19H,3H2,1-2H3/b23-13-,24-21-','InChIKey=FUMLPWVIBIPBHX-ZEHVOTKRSA-N','CCC1S/C(=N\\N=C(\\C)c2cc3cc(Cl)ccc3o2)N(c2ccccc2)C1=O','1'),
	(259361,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O3S2',404.501,NULL,'E7D61AF592D76DC8-FICuS-01-85','B71663210BD6DB40-FICTS-01-28','F045C58ADC14D2BE-uuuuu-01-2F','InChI=1S/C18H20N4O3S2/c1-4-8-22-16(19)15(27-18(22)26)17(23)21-20-10(2)13-9-11-6-5-7-12(24-3)14(11)25-13/h5-7,9H,4,8,19H2,1-3H3,(H,21,23)/b20-10-','InChIKey=WLBLORPICZSZOI-JMIUGGIZSA-N','CCCn1c(N)c(C(=O)N/N=C(/C)c2cc3cccc(OC)c3o2)sc1=S','1'),
	(259362,0,1,NULL,'Consistent with Molecular Formula','C15H13BrN4O2S2',425.3173,NULL,'7261305D8B7DF5EA-FICuS-01-69','7D5C5C57793302AF-FICTS-01-3C','8D2C9E73A6B5BFB4-uuuuu-01-3B','InChI=1S/C15H13BrN4O2S2/c1-7(11-6-8-5-9(16)3-4-10(8)22-11)18-19-14(21)12-13(17)20(2)15(23)24-12/h3-6H,17H2,1-2H3,(H,19,21)/b18-7-','InChIKey=BYFKBUGYGOMOSQ-WSVATBPTSA-N','C/C(=N/NC(=O)c1sc(=S)n(C)c1N)c1cc2cc(Br)ccc2o1','1'),
	(259363,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3',318.3312,NULL,'4546807F76498134-FICuS-01-29','4546807F76498134-FICTS-01-08','4546807F76498134-uuuuu-01-D8','InChI=1S/C19H14N2O3/c1-23-19(22)16-12-15(20-21(16)14-8-3-2-4-9-14)18-11-13-7-5-6-10-17(13)24-18/h2-12H,1H3','InChIKey=QHKHGGFNYYWJGZ-UHFFFAOYSA-N','COC(=O)c1cc(-c2cc3ccccc3o2)nn1-c1ccccc1',NULL),
	(259364,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O4',309.2806,NULL,'3F6719F3096D1186-FICuS-01-43','2645BDE581E9CDA3-FICTS-01-59','3F6719F3096D1186-uuuuu-01-F2','InChI=1S/C16H11N3O4/c1-22-16(21)12-7-10(11(8-17)15(20)19-18-12)14-6-9-4-2-3-5-13(9)23-14/h2-7,19-20H,1H3','InChIKey=WTONKDFBLJLKFA-UHFFFAOYSA-N','COC(=O)C1=NNC(O)=C(C#N)C(c2cc3ccccc3o2)=C1',NULL),
	(259365,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O3',293.2812,NULL,'85B5EB650A106BF0-FICuS-01-5D','85B5EB650A106BF0-FICTS-01-3C','85B5EB650A106BF0-uuuuu-01-0C','InChI=1S/C16H11N3O3/c1-21-16(20)12-7-10(11(8-17)15(18)19-12)14-6-9-4-2-3-5-13(9)22-14/h2-7H,1H3,(H2,18,19)','InChIKey=UKJBONXGUYRVCZ-UHFFFAOYSA-N','COC(=O)c1cc(-c2cc3ccccc3o2)c(C#N)c(N)n1',NULL),
	(259366,0,1,NULL,'Consistent with Molecular Formula','C18H12N2O3',304.3044,NULL,'FE7CFB234012E99E-FICuS-01-7C','3EA29B1FECE9E99D-FICTS-01-84','FE7CFB234012E99E-uuuuu-01-2B','InChI=1S/C18H12N2O3/c21-15-10-14(17-9-11-5-1-4-8-16(11)23-17)19-12-6-2-3-7-13(12)20-18(15)22/h1-10,19H,(H,20,22)/b14-10-','InChIKey=QXTRRFIJVZULSI-UVTDQMKNSA-N','O=C1/C=C(/c2cc3ccccc3o2)Nc2ccccc2NC1=O','1'),
	(259367,0,0,NULL,'Consistent with Molecular Formula','C16H10N2O4',294.266,NULL,'3FD853B129CCEAB9-FICuS-01-89','07A1C73EA6F8A6C1-FICTS-01-51','3FD853B129CCEAB9-uuuuu-01-38','InChI=1S/C16H10N2O4/c1-21-16(20)12-7-10(11(8-17)15(19)18-12)14-6-9-4-2-3-5-13(9)22-14/h2-7H,1H3,(H,18,19)','InChIKey=TUOIAPTWPFGUNP-UHFFFAOYSA-N','COC(=O)c1cc(-c2cc3ccccc3o2)c(C#N)c(=O)[nH]1',NULL),
	(259368,0,1,NULL,'Consistent with Molecular Formula','C28H21N5O2S',491.5662,NULL,'320EC4C0C1BBE147-FICuS-01-64','320EC4C0C1BBE147-FICTS-01-43','B9D115113EAF76E2-uuuuu-01-11','InChI=1S/C28H21N5O2S/c1-19-18-36-28(32(19)21-11-4-2-5-12-21)30-29-27(34)24-17-23(31-33(24)22-13-6-3-7-14-22)26-16-20-10-8-9-15-25(20)35-26/h2-18H,1H3,(H,29,34)/b30-28-','InChIKey=UVBPNPXPLBJNBP-HYOGKJQXSA-N','Cc1cs/c(=N\\NC(=O)c2cc(-c3cc4ccccc4o3)nn2-c2ccccc2)n1-c1ccccc1','1'),
	(259369,0,1,NULL,'Consistent with Molecular Formula','C27H19N5O3S',493.5388,NULL,'A499A4FF1C86A622-FICuS-01-6C','A499A4FF1C86A622-FICTS-01-4B','0AF39C6BAD201D31-uuuuu-01-14','InChI=1S/C27H19N5O3S/c33-25-17-36-27(31(25)19-10-3-1-4-11-19)29-28-26(34)22-16-21(30-32(22)20-12-5-2-6-13-20)24-15-18-9-7-8-14-23(18)35-24/h1-16H,17H2,(H,28,34)/b29-27-','InChIKey=XDHICKPKWJNUMU-OHYPFYFLSA-N','O=C(N/N=C1\\SCC(=O)N1c1ccccc1)c1cc(-c2cc3ccccc3o2)nn1-c1ccccc1','1'),
	(259370,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN4O2',440.8879,NULL,'309EFE22ACE96855-FICuS-01-71','309EFE22ACE96855-FICTS-01-50','C404F9AE099B53E4-uuuuu-01-1B','InChI=1S/C25H17ClN4O2/c26-19-12-10-17(11-13-19)16-27-28-25(31)22-15-21(29-30(22)20-7-2-1-3-8-20)24-14-18-6-4-5-9-23(18)32-24/h1-16H,(H,28,31)/b27-16+','InChIKey=DSYUDAMIGAGBTO-JVWAILMASA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1cc(-c2cc3ccccc3o2)nn1-c1ccccc1','1'),
	(259371,1,0,NULL,'Consistent with Molecular Formula','C28H22N4O4',478.5062,NULL,'0205BEE485AE3B70-FICuS-01-5D','0205BEE485AE3B70-FICTS-01-3C','0205BEE485AE3B70-uuuuu-01-0C','InChI=1S/C28H22N4O4/c1-18(33)31-28(19-12-14-22(34-2)15-13-19)36-27(30-31)24-17-23(29-32(24)21-9-4-3-5-10-21)26-16-20-8-6-7-11-25(20)35-26/h3-17,28H,1-2H3','InChIKey=DGRLVWIEPKUKSK-UHFFFAOYSA-N','COc1ccc(C2OC(c3cc(-c4cc5ccccc5o4)nn3-c3ccccc3)=NN2C(C)=O)cc1','1'),
	(259372,0,1,NULL,'Consistent with Molecular Formula','C14H12N2O3',256.2604,NULL,'9258952C90E82CC7-FICuS-01-57','E2BDD553ECB27DCF-FICTS-01-84','9258952C90E82CC7-uuuuu-01-06','InChI=1S/C14H12N2O3/c17-11-8-10(15-5-6-16-14(11)18)13-7-9-3-1-2-4-12(9)19-13/h1-4,7-8,17H,5-6H2,(H,16,18)/b11-8+,15-10+','InChIKey=HRCADHHLWZJCBW-APWRIFTPSA-N','O=C1NCC/N=C(c2cc3ccccc3o2)\\C=C/1O','1'),
	(259373,0,1,NULL,'Consistent with Molecular Formula','C13H9N3O4',271.2318,NULL,'4AE4A8EC6E9155EC-FICuS-01-8D','28A579C02A679D23-FICTS-01-2B','4AE4A8EC6E9155EC-uuuuu-01-3C','InChI=1S/C13H9N3O4/c17-9-6-8(15-16-13(19)14-12(9)18)11-5-7-3-1-2-4-10(7)20-11/h1-6,15H,(H2,14,16,18,19)/b8-6-','InChIKey=VTXRWWKMGFRDGQ-VURMDHGXSA-N','O=C1NN/C(c2cc3ccccc3o2)=C\\C(=O)C(=O)N1','1'),
	(259374,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O2',399.4512,NULL,'FCDDBC788C57554C-FICuS-01-94','FCDDBC788C57554C-FICTS-01-73','FCDDBC788C57554C-uuuuu-01-43','InChI=1S/C23H21N5O2/c1-2-3-13-24-23-26-25-22(30-23)19-15-18(27-28(19)17-10-5-4-6-11-17)21-14-16-9-7-8-12-20(16)29-21/h4-12,14-15H,2-3,13H2,1H3,(H,24,26)','InChIKey=AVGZZGVVAOLVST-UHFFFAOYSA-N','CCCCNc1nnc(-c2cc(-c3cc4ccccc4o3)nn2-c2ccccc2)o1',NULL),
	(259375,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'664F496CD6240425-FICuS-01-3E','029C441F8B910249-FICTS-01-16','664F496CD6240425-uuuuu-01-ED','InChI=1S/C13H9N3O3/c14-13-15-8(6-9(17)12(18)16-13)11-5-7-3-1-2-4-10(7)19-11/h1-6H,(H3,14,15,16,17,18)','InChIKey=AXAHIUPVLSRKGT-UHFFFAOYSA-N','Nc1nc(=O)c(=O)cc(-c2cc3ccccc3o2)[nH]1',NULL),
	(259376,0,0,NULL,'Consistent with Molecular Formula','C20H14N4O2',342.3562,NULL,'EC2D3CD0E9C8D393-FICuS-01-8B','EC2D3CD0E9C8D393-FICTS-01-6A','EC2D3CD0E9C8D393-uuuuu-01-3A','InChI=1S/C20H14N4O2/c1-13-21-22-20(25-13)17-12-16(23-24(17)15-8-3-2-4-9-15)19-11-14-7-5-6-10-18(14)26-19/h2-12H,1H3','InChIKey=YLUKNCQETPKYJH-UHFFFAOYSA-N','Cc1nnc(-c2cc(-c3cc4ccccc4o3)nn2-c2ccccc2)o1',NULL),
	(259377,0,1,NULL,'Consistent with Molecular Formula','C9H9N3OS',207.2496,NULL,'499BB3D5038B6EF2-FICuS-01-6D','499BB3D5038B6EF2-FICTS-01-4C','71F2E6801AF77F5F-uuuuu-01-20','InChI=1S/C9H9N3OS/c1-7(8-3-2-6-14-8)11-12-9(13)4-5-10/h2-3,6H,4H2,1H3,(H,12,13)/b11-7+','InChIKey=HJAWKOATZXCLHI-YRNVUSSQSA-N','C/C(=N\\NC(=O)CC#N)c1cccs1','1'),
	(259378,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O2',275.6939,NULL,'CF726B8C9B98B8F1-FICuS-01-89','CF726B8C9B98B8F1-FICTS-01-68','A78AC67F798F1FF4-uuuuu-01-3C','InChI=1S/C13H10ClN3O2/c1-8(16-17-13(18)4-5-15)12-7-9-6-10(14)2-3-11(9)19-12/h2-3,6-7H,4H2,1H3,(H,17,18)/b16-8+','InChIKey=BWTHHXJHFJZTIK-LZYBPNLTSA-N','C/C(=N\\NC(=O)CC#N)c1cc2cc(Cl)ccc2o1','1'),
	(259379,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'4DB7902F017951CA-FICuS-01-54','4DB7902F017951CA-FICTS-01-33','3561B62ACFDD89D2-uuuuu-01-28','InChI=1S/C14H13N3O3/c1-9(16-17-13(18)6-7-15)12-8-10-4-3-5-11(19-2)14(10)20-12/h3-5,8H,6H2,1-2H3,(H,17,18)/b16-9+','InChIKey=XCMQSUVGCYMELK-CXUHLZMHSA-N','COc1cccc2cc(/C(C)=N/NC(=O)CC#N)oc12','1'),
	(259380,0,0,NULL,'Consistent with Molecular Formula','C13H8N2O2',224.2184,NULL,'4874EF7138B59F5D-FICuS-01-6B','4874EF7138B59F5D-FICTS-01-4A','4874EF7138B59F5D-uuuuu-01-1A','InChI=1S/C13H8N2O2/c14-7-9-6-12(17-13(9)15)11-5-8-3-1-2-4-10(8)16-11/h1-6H,15H2','InChIKey=KBZFHHZINUPWSR-UHFFFAOYSA-N','N#Cc1cc(-c2cc3ccccc3o2)oc1N',NULL),
	(259381,1,0,NULL,'Consistent with Molecular Formula','C21H11FO6',378.3127,'9-fluoro-5-hydroxy-3-(2-oxo-2H-chromen-3-yl)pyrano[3,2-c]chr omen-2(5H)-one','F2B3FACDE90BCD1A-FICuS-01-AB','F2B3FACDE90BCD1A-FICTS-01-8A','F2B3FACDE90BCD1A-uuuuu-01-5A','InChI=1S/C21H11FO6/c22-11-5-6-17-14(8-11)18-15(21(25)27-17)9-13(20(24)28-18)12-7-10-3-1-2-4-16(10)26-19(12)23/h1-9,21,25H','InChIKey=NSYZGPNDBFBOQA-UHFFFAOYSA-N','O=c1oc2c(cc1-c1cc3ccccc3oc1=O)C(O)Oc1ccc(F)cc1-2','1'),
	(259382,0,0,'130862-73-6','Consistent with Molecular Formula','C18H10O6',322.2734,'7,7\'-dihydroxy-[3,3\']bichromenyl-2,2\'-dione or 4-hydroxy-3,3\'-biscoumarine','493E827F98BC14F7-FICuS-01-6B','493E827F98BC14F7-FICTS-01-4A','493E827F98BC14F7-uuuuu-01-1A','InChI=1S/C18H10O6/c19-11-3-1-9-5-13(17(21)23-15(9)7-11)14-6-10-2-4-12(20)8-16(10)24-18(14)22/h1-8,19-20H','InChIKey=SPNDERHRSVJJKY-UHFFFAOYSA-N','O=c1oc2cc(O)ccc2cc1-c1cc2ccc(O)cc2oc1=O',NULL),
	(259383,0,0,NULL,'Consistent with Molecular Formula','C11H9NO3S',235.257,'5-hydroxy-2-((pyridin-3-ylthio)methyl)-4H-pyran-4-one','A8904BEDDDFC6C31-FICuS-01-96','64F8C37936C35F78-FICTS-01-3D','A8904BEDDDFC6C31-uuuuu-01-45','InChI=1S/C11H9NO3S/c13-10-4-8(15-6-11(10)14)7-16-9-2-1-3-12-5-9/h1-6,14H,7H2','InChIKey=INYMZGZCVGCJJH-UHFFFAOYSA-N','O=c1cc(CSc2cccnc2)occ1O',NULL),
	(259384,0,0,'115230-76-7','Consistent with Molecular Formula','C20H14O6',350.327,NULL,'1EB6CF5C8978339A-FICuS-01-76','1EB6CF5C8978339A-FICTS-01-55','1EB6CF5C8978339A-uuuuu-01-25','InChI=1S/C20H14O6/c1-23-13-5-3-11-7-15(19(21)25-17(11)9-13)16-8-12-4-6-14(24-2)10-18(12)26-20(16)22/h3-10H,1-2H3','InChIKey=FCWUDEWOPNJZGG-UHFFFAOYSA-N','COc1ccc2cc(-c3cc4ccc(OC)cc4oc3=O)c(=O)oc2c1',NULL),
	(259385,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2NO5S2',494.3634,'6-((benzo[d]thiazol-2-ylthio)methyl)-4-oxo-4H-pyran-3-yl 2-(2,4-dichlorophenoxy)acetate','6606F167B830BBE7-FICuS-01-5A','6606F167B830BBE7-FICTS-01-39','6606F167B830BBE7-uuuuu-01-09','InChI=1S/C21H13Cl2NO5S2/c22-12-5-6-17(14(23)7-12)28-10-20(26)29-18-9-27-13(8-16(18)25)11-30-21-24-15-3-1-2-4-19(15)31-21/h1-9H,10-11H2','InChIKey=CSRMJDFNVAUXDJ-UHFFFAOYSA-N','O=C(COc1ccc(Cl)cc1Cl)Oc1coc(CSc2nc3ccccc3s2)cc1=O',NULL),
	(259386,0,1,NULL,'Consistent with Molecular Formula','C18H16N2O2S',324.3966,'N-(2-(4-methoxystyryl)benzo[d]thiazol-6-yl)acetamide','7950907251031032-FICuS-01-FD','7950907251031032-FICTS-01-DC','2978D50478F26C85-uuuuu-01-FA','InChI=1S/C18H16N2O2S/c1-12(21)19-14-6-9-16-17(11-14)23-18(20-16)10-5-13-3-7-15(22-2)8-4-13/h3-11H,1-2H3,(H,19,21)/b10-5+','InChIKey=GPRHUSJYJGHDKX-BJMVGYQFSA-N','COc1ccc(/C=C/c2nc3ccc(NC(C)=O)cc3s2)cc1','1'),
	(259387,0,1,NULL,'Consistent with Molecular Formula','C17H16N2OS2',328.4462,'2-((E)-2-(5-morpholinothiophen-2-yl)vinyl)benzo[d]thiazole','5F4679B4DC6EDBBD-FICuS-01-A0','5F4679B4DC6EDBBD-FICTS-01-7F','91A6ECA1EB94E803-uuuuu-01-25','InChI=1S/C17H16N2OS2/c1-2-4-15-14(3-1)18-16(22-15)7-5-13-6-8-17(21-13)19-9-11-20-12-10-19/h1-8H,9-12H2/b7-5+','InChIKey=HMQBQCDPRZOWNE-FNORWQNLSA-N','C(=C/c1nc2ccccc2s1)\\c1ccc(N2CCOCC2)s1','1'),
	(259388,0,1,NULL,'Consistent with Molecular Formula','C18H15N3S',305.3966,'2-(4-(dimethylamino)styryl)benzo[d]thiazole-6-carbonitrile','ABB5198C054FDC42-FICuS-01-72','ABB5198C054FDC42-FICTS-01-51','AF1FA03455D653F3-uuuuu-01-11','InChI=1S/C18H15N3S/c1-21(2)15-7-3-13(4-8-15)6-10-18-20-16-9-5-14(12-19)11-17(16)22-18/h3-11H,1-2H3/b10-6+','InChIKey=QSZDGJSUYXFAHR-UXBLZVDNSA-N','CN(C)c1ccc(/C=C/c2nc3ccc(C#N)cc3s2)cc1','1'),
	(259389,0,1,NULL,'Consistent with Molecular Formula','C18H18N2OS',310.413,'4-((E)-2-(6-methoxybenzo[d]thiazol-2-yl)vinyl)-N,N-dimethylb enzenamine','B846B37A3B0DFBA3-FICuS-01-7D','B846B37A3B0DFBA3-FICTS-01-5C','05A70ECC6F601C8E-uuuuu-01-21','InChI=1S/C18H18N2OS/c1-20(2)14-7-4-13(5-8-14)6-11-18-19-16-10-9-15(21-3)12-17(16)22-18/h4-12H,1-3H3/b11-6+','InChIKey=XLKYHPIASDROKJ-IZZDOVSWSA-N','COc1ccc2nc(/C=C/c3ccc(N(C)C)cc3)sc2c1','1'),
	(259390,1,0,NULL,'Consistent with Molecular Formula','C15H15N3O5',317.3006,NULL,'D9594EA0AF030EB4-FICuS-01-71','D9594EA0AF030EB4-FICTS-01-50','D9594EA0AF030EB4-uuuuu-01-20','InChI=1S/C15H15N3O5/c19-8-12(20)7-18-6-11(16-17-18)9-22-13-3-1-10-2-4-15(21)23-14(10)5-13/h1-6,12,19-20H,7-9H2','InChIKey=LNSJXCHEKKDUMO-UHFFFAOYSA-N','O=c1ccc2ccc(OCc3cn(CC(O)CO)nn3)cc2o1','1'),
	(259391,0,0,NULL,'Consistent with Molecular Formula','C19H17NO6S2',419.4664,'6-((benzo[d]thiazol-2-ylthio)methyl)-4-oxo-4H-pyran-3-yl ethyl succinate','04ED22D6945B7E96-FICuS-01-61','04ED22D6945B7E96-FICTS-01-40','04ED22D6945B7E96-uuuuu-01-10','InChI=1S/C19H17NO6S2/c1-2-24-17(22)7-8-18(23)26-15-10-25-12(9-14(15)21)11-27-19-20-13-5-3-4-6-16(13)28-19/h3-6,9-10H,2,7-8,11H2,1H3','InChIKey=PUXFTNVXNLTFEH-UHFFFAOYSA-N','CCOC(=O)CCC(=O)Oc1coc(CSc2nc3ccccc3s2)cc1=O',NULL),
	(259392,0,0,'7374-66-5','Consistent with Molecular Formula','C19H11NO2',285.3014,'13H-benzo[e]isochromeno[4,3-b]indol-5-one','48420D31ECB2C297-FICuS-01-52','48420D31ECB2C297-FICTS-01-31','48420D31ECB2C297-uuuuu-01-01','InChI=1S/C19H11NO2/c21-19-14-8-4-3-7-13(14)17-18(22-19)16-12-6-2-1-5-11(12)9-10-15(16)20-17/h1-10,20H','InChIKey=YGXPRULHVPXVMH-UHFFFAOYSA-N','O=c1oc2c([nH]c3ccc4ccccc4c32)c2ccccc12',NULL),
	(259393,1,0,NULL,'Consistent with Molecular Formula','C16H17N3O5',331.3274,NULL,'549D2EBCBCA78EA4-FICuS-01-98','549D2EBCBCA78EA4-FICTS-01-77','549D2EBCBCA78EA4-uuuuu-01-47','InChI=1S/C16H17N3O5/c1-10-4-16(22)24-15-5-13(2-3-14(10)15)23-9-11-6-19(18-17-11)7-12(21)8-20/h2-6,12,20-21H,7-9H2,1H3','InChIKey=LIVGTKNDJHMNTK-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCc3cn(CC(O)CO)nn3)ccc12','1'),
	(259394,0,0,NULL,'Consistent with Molecular Formula','C18H10N2O2',286.2892,NULL,'0C32CC59C41B7095-FICuS-01-52','0C32CC59C41B7095-FICTS-01-31','0C32CC59C41B7095-uuuuu-01-01','InChI=1S/C18H10N2O2/c21-18-13-4-2-1-3-12(13)16-17(22-18)14-6-5-10-9-19-8-7-11(10)15(14)20-16/h1-9,20H','InChIKey=VDZSVNWJENESME-UHFFFAOYSA-N','O=c1oc2c3ccc4cnccc4c3[nH]c2c2ccccc12',NULL),
	(259395,0,0,'5100-84-5','Consistent with Molecular Formula','C20H11NO2',297.3124,NULL,'8963C5165DC8CFC1-FICuS-01-71','8963C5165DC8CFC1-FICTS-01-50','8963C5165DC8CFC1-uuuuu-01-20','InChI=1S/C20H11NO2/c22-20-16-11-13-10-9-12-5-1-2-6-14(12)18(13)21-19(16)15-7-3-4-8-17(15)23-20/h1-11H','InChIKey=FDQOYEWSAJWPLN-UHFFFAOYSA-N','O=c1oc2ccccc2c2nc3c(ccc4ccccc43)cc12',NULL),
	(259396,0,0,'5100-90-3','Consistent with Molecular Formula','C18H10N2O2',286.2892,NULL,'7641A5326CFAF19A-FICuS-01-65','7641A5326CFAF19A-FICTS-01-44','7641A5326CFAF19A-uuuuu-01-14','InChI=1S/C18H10N2O2/c21-18-11-5-2-1-4-10(11)16-17(22-18)13-7-8-14-12(15(13)20-16)6-3-9-19-14/h1-9,20H','InChIKey=FDPJCVGJGDZXNW-UHFFFAOYSA-N','O=c1oc2c3ccc4ncccc4c3[nH]c2c2ccccc12',NULL),
	(259397,1,0,NULL,'Consistent with Molecular Formula','C14H11FO4',262.2369,'5-ethoxy-9-fluoropyrano[3,2-c]chromen-2(5H)-one','54DF97724F35E605-FICuS-01-55','54DF97724F35E605-FICTS-01-34','54DF97724F35E605-uuuuu-01-04','InChI=1S/C14H11FO4/c1-2-17-14-9-4-6-12(16)19-13(9)10-7-8(15)3-5-11(10)18-14/h3-7,14H,2H2,1H3','InChIKey=VHECFOGZGSXPIG-UHFFFAOYSA-N','CCOC1Oc2ccc(F)cc2-c2oc(=O)ccc21','1'),
	(259398,1,0,NULL,'Consistent with Molecular Formula','C24H16O8',432.3856,'2,5-dihydro-3-(7-methoxy-2-oxo-2H-chromen-4-yl)-2-oxopyrano[3,2-c]chromen-5-yl acetate','6099B74A1D09B1C6-FICuS-01-57','6099B74A1D09B1C6-FICTS-01-36','6099B74A1D09B1C6-uuuuu-01-06','InChI=1S/C24H16O8/c1-12(25)29-24-18-10-17(23(27)32-22(18)15-5-3-4-6-19(15)31-24)16-11-21(26)30-20-9-13(28-2)7-8-14(16)20/h3-11,24H,1-2H3','InChIKey=LGZYLEGHYZIFIX-UHFFFAOYSA-N','COc1ccc2c(-c3cc4c(oc3=O)-c3ccccc3OC4OC(C)=O)cc(=O)oc2c1','1'),
	(259399,1,0,NULL,'Consistent with Molecular Formula','C21H16O6',364.3538,'2,5-dihydro-3-(4-methoxyphenyl)-2-oxopyrano[3,2-c]chromen-5-yl acetate','DD6B058D1BD8CA02-FICuS-01-7D','DD6B058D1BD8CA02-FICTS-01-5C','DD6B058D1BD8CA02-uuuuu-01-2C','InChI=1S/C21H16O6/c1-12(22)25-21-17-11-16(13-7-9-14(24-2)10-8-13)20(23)27-19(17)15-5-3-4-6-18(15)26-21/h3-11,21H,1-2H3','InChIKey=MZUBHSZZVDYBJB-UHFFFAOYSA-N','COc1ccc(-c2cc3c(oc2=O)-c2ccccc2OC3OC(C)=O)cc1','1'),
	(259400,1,0,NULL,'Consistent with Molecular Formula','C23H20O8',424.4062,'2,5-dihydro-3-(3,4,5-trimethoxyphenyl)-2-oxopyrano[3,2-c]chromen-5-yl acetate','901DEE7D251E54D3-FICuS-01-67','901DEE7D251E54D3-FICTS-01-46','901DEE7D251E54D3-uuuuu-01-16','InChI=1S/C23H20O8/c1-12(24)29-23-16-11-15(13-9-18(26-2)21(28-4)19(10-13)27-3)22(25)31-20(16)14-7-5-6-8-17(14)30-23/h5-11,23H,1-4H3','InChIKey=AYVJEDCWVLUUGV-UHFFFAOYSA-N','COc1cc(-c2cc3c(oc2=O)-c2ccccc2OC3OC(C)=O)cc(OC)c1OC','1'),
	(259401,1,0,NULL,'Consistent with Molecular Formula','C20H13FO5',352.3181,'3-(4-fluorophenyl)-2,5-dihydro-2-oxopyrano[3,2-c]chromen-5-yl acetate','1516AA50F8109BD4-FICuS-01-4D','1516AA50F8109BD4-FICTS-01-2C','1516AA50F8109BD4-uuuuu-01-FC','InChI=1S/C20H13FO5/c1-11(22)24-20-16-10-15(12-6-8-13(21)9-7-12)19(23)26-18(16)14-4-2-3-5-17(14)25-20/h2-10,20H,1H3','InChIKey=OIJQFUGPUDZCRR-UHFFFAOYSA-N','CC(=O)OC1Oc2ccccc2-c2oc(=O)c(-c3ccc(F)cc3)cc21','1'),
	(259402,1,0,NULL,'Consistent with Molecular Formula','C22H14O7',390.3484,'5-hydroxy-3-(7-methoxy-2-oxo-2H-chromen-3-yl)pyrano[3,2-c]chromen-2(5H)-one','49C8B4B5A89AF8EF-FICuS-01-98','49C8B4B5A89AF8EF-FICTS-01-77','49C8B4B5A89AF8EF-uuuuu-01-47','InChI=1S/C22H14O7/c1-26-12-7-6-11-8-14(20(23)28-18(11)9-12)15-10-16-19(29-21(15)24)13-4-2-3-5-17(13)27-22(16)25/h2-10,22,25H,1H3','InChIKey=WWMQSQPDVDHQTL-UHFFFAOYSA-N','COc1ccc2cc(-c3cc4c(oc3=O)-c3ccccc3OC4O)c(=O)oc2c1','1'),
	(259403,1,0,NULL,'Consistent with Molecular Formula','C23H14O8',418.3588,'2,5-dihydro-3-(7-hydroxy-2-oxo-2H-chromen-4-yl)-2-oxopyrano[3,2-c]chromen-5-yl acetate','07DC5686C51C4173-FICuS-01-49','07DC5686C51C4173-FICTS-01-28','07DC5686C51C4173-uuuuu-01-F8','InChI=1S/C23H14O8/c1-11(24)28-23-17-9-16(15-10-20(26)29-19-8-12(25)6-7-13(15)19)22(27)31-21(17)14-4-2-3-5-18(14)30-23/h2-10,23,25H,1H3','InChIKey=XTOMUIRLTALPJL-UHFFFAOYSA-N','CC(=O)OC1Oc2ccccc2-c2oc(=O)c(-c3cc(=O)oc4cc(O)ccc34)cc21','1'),
	(259404,1,0,NULL,'Consistent with Molecular Formula','C25H19NO7',445.4276,'3-(7-(dimethylamino)-2-oxo-2H-chromen-3-yl)-2,5-dihydro-2-oxopyrano[3,2-c]chromen-5-yl acetate','1E62F62F19764EAE-FICuS-01-6F','1E62F62F19764EAE-FICTS-01-4E','1E62F62F19764EAE-uuuuu-01-1E','InChI=1S/C25H19NO7/c1-13(27)30-25-19-12-18(24(29)33-22(19)16-6-4-5-7-20(16)32-25)17-10-14-8-9-15(26(2)3)11-21(14)31-23(17)28/h4-12,25H,1-3H3','InChIKey=JHQXIEOZOOBWEV-UHFFFAOYSA-N','CC(=O)OC1Oc2ccccc2-c2oc(=O)c(-c3cc4ccc(N(C)C)cc4oc3=O)cc21','1'),
	(259405,1,0,NULL,'Consistent with Molecular Formula','C23H17NO6',403.3904,'3-(7-(dimethylamino)-2-oxo-2H-chromen-3-yl)-5-hydroxypyrano[3,2-c]chromen-2(5H)-one','2DEB6BFD5DDF143A-FICuS-01-A2','2DEB6BFD5DDF143A-FICTS-01-81','2DEB6BFD5DDF143A-uuuuu-01-51','InChI=1S/C23H17NO6/c1-24(2)13-8-7-12-9-15(21(25)29-19(12)10-13)16-11-17-20(30-22(16)26)14-5-3-4-6-18(14)28-23(17)27/h3-11,23,27H,1-2H3','InChIKey=RDRHOWMSUBIJDP-UHFFFAOYSA-N','CN(C)c1ccc2cc(-c3cc4c(oc3=O)-c3ccccc3OC4O)c(=O)oc2c1','1'),
	(259406,2,0,NULL,'Consistent with Molecular Formula','C25H24Cl2N2O6',519.3804,'Diethyl-5-benzyl-3,6-dioxo-7,9-dichloro-2,3,5,6-tetrahydro-1H-4H-pyrrolo-[1,2-a][1,4]benzodiazepine-3a,4-dicarboxilate','011EDF06F052BD2D-FICuS-01-67','011EDF06F052BD2D-FICTS-01-46','011EDF06F052BD2D-uuuuu-01-16','InChI=1S/C25H24Cl2N2O6/c1-3-34-23(32)21-25(24(33)35-4-2)19(30)10-11-29(25)18-13-16(26)12-17(27)20(18)22(31)28(21)14-15-8-6-5-7-9-15/h5-9,12-13,21H,3-4,10-11,14H2,1-2H3','InChIKey=CSZBPBJMJPGASC-UHFFFAOYSA-N','CCOC(=O)C1N(Cc2ccccc2)C(=O)c2c(Cl)cc(Cl)cc2N2CCC(=O)C12C(=O)OCC','1'),
	(259407,0,0,NULL,'Consistent with Molecular Formula','C4H10O3S',138.1812,'2,2\'-Sulfinyldiethanol','627CA86834776140-FICuS-01-30','627CA86834776140-FICTS-01-0F','627CA86834776140-uuuuu-01-DF','InChI=1S/C4H10O3S/c5-1-3-8(7)4-2-6/h5-6H,1-4H2','InChIKey=XHKPPUVICXLDRJ-UHFFFAOYSA-N','O=S(CCO)CCO',NULL),
	(259408,3,0,NULL,'Consistent with Molecular Formula','C19H22O2S',314.4416,NULL,'CC15AF2D15014A68-FICuS-01-5A','CC15AF2D15014A68-FICTS-01-39','0186A8485B5EAD85-uuuuu-01-0D','InChI=1S/C19H22O2S/c1-2-22-14-17-13-19(20,16-11-7-4-8-12-16)18(21-17)15-9-5-3-6-10-15/h3-12,17-18,20H,2,13-14H2,1H3/t17-,18+,19-/m0/s1','InChIKey=RUUWBZKPWQALDA-OTWHNJEPSA-N','CCSCC1CC(O)(c2ccccc2)C(c2ccccc2)O1','1'),
	(259409,3,0,NULL,'Consistent with Molecular Formula','C19H20Cl2O2S',383.3318,NULL,'06DB89F54A30A23A-FICuS-01-5E','06DB89F54A30A23A-FICTS-01-3D','04F16F2985F749ED-uuuuu-01-18','InChI=1S/C19H20Cl2O2S/c1-2-24-12-17-11-19(22,14-5-9-16(21)10-6-14)18(23-17)13-3-7-15(20)8-4-13/h3-10,17-18,22H,2,11-12H2,1H3/t17-,18+,19-/m0/s1','InChIKey=MZQWGRUXGQLQIR-OTWHNJEPSA-N','CCSCC1CC(O)(c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)O1','1'),
	(259410,3,0,NULL,'Consistent with Molecular Formula','C19H20F2O2S',350.4226,NULL,'83C42DB28C7408EE-FICuS-01-6B','83C42DB28C7408EE-FICTS-01-4A','59EBF8957F37970C-uuuuu-01-21','InChI=1S/C19H20F2O2S/c1-2-24-12-17-11-19(22,14-5-9-16(21)10-6-14)18(23-17)13-3-7-15(20)8-4-13/h3-10,17-18,22H,2,11-12H2,1H3/t17-,18+,19-/m0/s1','InChIKey=KSWBTGHFYZZVQQ-OTWHNJEPSA-N','CCSCC1CC(O)(c2ccc(F)cc2)C(c2ccc(F)cc2)O1','1'),
	(259411,0,1,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'F0B380F80EC298F7-FICuS-01-70','F0B380F80EC298F7-FICTS-01-4F','0C0A259CEE7B68AC-uuuuu-01-32','InChI=1S/C13H12N2O/c1-15-10-9-14-13(15)12(16)8-7-11-5-3-2-4-6-11/h2-10H,1H3/b8-7+','InChIKey=SFIPRXXKDJLCIP-BQYQJAHWSA-N','Cn1ccnc1C(=O)/C=C/c1ccccc1','1'),
	(259412,1,0,NULL,'Consistent with Molecular Formula','C14H11Cl2N3O',308.1664,'7,8-Dichloro-3,3-dimethyl-1-oxo-2,3,4,9-tetrahydro-1H-b-carboline-4-carbonitrile','49D7F6BFF31FE445-FICuS-01-85','49D7F6BFF31FE445-FICTS-01-64','49D7F6BFF31FE445-uuuuu-01-34','InChI=1S/C14H11Cl2N3O/c1-14(2)7(5-17)9-6-3-4-8(15)10(16)11(6)18-12(9)13(20)19-14/h3-4,7,18H,1-2H3,(H,19,20)','InChIKey=QWQCVNSWUGSXID-UHFFFAOYSA-N','CC1(C)NC(=O)c2[nH]c3c(Cl)c(Cl)ccc3c2C1C#N','1'),
	(259413,0,0,NULL,'Consistent with Molecular Formula','C18H22O2',270.3706,'8,9,10,11,12,13,14,15-Octahydro-7H-6-oxa-benzocyclopentadec-16-in-5-one','210041AFA651FFBC-FICuS-01-64','210041AFA651FFBC-FICTS-01-43','210041AFA651FFBC-uuuuu-01-13','InChI=1S/C18H22O2/c19-18-17-14-10-9-13-16(17)12-8-6-4-2-1-3-5-7-11-15-20-18/h9-10,13-14H,1-7,11,15H2','InChIKey=SUPDVWYZJAGPLN-UHFFFAOYSA-N','O=C1OCCCCCCCCCC#Cc2ccccc21',NULL),
	(259414,0,0,NULL,'Consistent with Molecular Formula','C14H11N3',221.261,'4-Phenyl-[2,7]naphthyridin-1-amine','F4A831F522AEECFE-FICuS-01-96','F4A831F522AEECFE-FICTS-01-75','F4A831F522AEECFE-uuuuu-01-45','InChI=1S/C14H11N3/c15-14-13-8-16-7-6-11(13)12(9-17-14)10-4-2-1-3-5-10/h1-9H,(H2,15,17)','InChIKey=UGLZUYWXOHMUSU-UHFFFAOYSA-N','Nc1ncc(-c2ccccc2)c2ccncc12',NULL),
	(259415,2,0,NULL,'Consistent with Molecular Formula','C32H47NO5',525.727,'Octanoic acid 1-[5-(octanoyloxy-pyridin-2-yl-methyl)-furan-2-yl]-hex-5-enyl ester','F1A3146744B6015F-FICuS-01-40','F1A3146744B6015F-FICTS-01-1F','F1A3146744B6015F-uuuuu-01-EF','InChI=1S/C32H47NO5/c1-4-7-10-12-15-20-30(34)37-27(19-14-9-6-3)28-22-23-29(36-28)32(26-18-17-24-33-25-26)38-31(35)21-16-13-11-8-5-2/h6,17-18,22-25,27,32H,3-5,7-16,19-21H2,1-2H3','InChIKey=RPNLYRKKLBQIEM-UHFFFAOYSA-N','C=CCCCC(OC(=O)CCCCCCC)c1ccc(C(OC(=O)CCCCCCC)c2cccnc2)o1','1'),
	(259416,1,0,NULL,'Consistent with Molecular Formula','C17H15Cl2N3O',348.231,'7\',8\'-Dichloro-9\'-methyl-1\'-oxo-1\',2\',4\',9\'-tetrahydrospiro(cyclopentane-1,3\'-pyrido[3,4-b]indole)-4\'-carbonitrile','090E4304352FB98D-FICuS-01-47','090E4304352FB98D-FICTS-01-26','090E4304352FB98D-uuuuu-01-F6','InChI=1S/C17H15Cl2N3O/c1-22-14-9(4-5-11(18)13(14)19)12-10(8-20)17(6-2-3-7-17)21-16(23)15(12)22/h4-5,10H,2-3,6-7H2,1H3,(H,21,23)','InChIKey=MGUOMHQPALZCJI-UHFFFAOYSA-N','Cn1c2c(c3ccc(Cl)c(Cl)c31)C(C#N)C1(CCCC1)NC2=O','1'),
	(259417,0,0,NULL,'Consistent with Molecular Formula','C16H26ClIN2O2',440.7511,NULL,'77BFAE78B82F99BF-FICuS-01-9E','77BFAE78B82F99BF-FICTS-01-7D','7743099D87A240F1-uuuuu-01-EE','InChI=1S/C16H25IN2O2.ClH/c1-13-10-15(17)11-14(16(13)20)12-18(2)4-3-5-19-6-8-21-9-7-19;/h10-11,20H,3-9,12H2,1-2H3;1H','InChIKey=MTFAJOUHYQDBCS-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCOCC2)c1O.Cl',NULL),
	(259418,0,0,NULL,'Consistent with Molecular Formula','C15H24ClIN2O2',426.7243,NULL,'C60337F0D6ED6417-FICuS-01-58','C60337F0D6ED6417-FICTS-01-37','C6FF9015E960BD59-uuuuu-01-22','InChI=1S/C15H23IN2O2.ClH/c1-12-9-14(16)10-13(15(12)19)11-17(2)3-4-18-5-7-20-8-6-18;/h9-10,19H,3-8,11H2,1-2H3;1H','InChIKey=MMQLFTLBESZHDY-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCN2CCOCC2)c1O.Cl',NULL),
	(259419,0,0,NULL,'Consistent with Molecular Formula','C14H22ClIN2O2',412.6975,NULL,'66F0A7A12E4DC41E-FICuS-01-6F','66F0A7A12E4DC41E-FICTS-01-4E','660C004411C01D50-uuuuu-01-CC','InChI=1S/C14H21IN2O2.ClH/c1-11-8-13(15)9-12(14(11)18)10-16-2-3-17-4-6-19-7-5-17;/h8-9,16,18H,2-7,10H2,1H3;1H','InChIKey=DBGFSIOLVVGJNH-UHFFFAOYSA-N','Cc1cc(I)cc(CNCCN2CCOCC2)c1O.Cl',NULL),
	(259420,0,0,NULL,'Consistent with Molecular Formula','C15H24ClIN2O',410.7249,NULL,'ECE9DCB1DB383B13-FICuS-01-91','ECE9DCB1DB383B13-FICTS-01-70','EC157B54E4B5E25D-uuuuu-01-26','InChI=1S/C15H23IN2O.ClH/c1-12-9-14(16)10-13(15(12)19)11-17(2)7-8-18-5-3-4-6-18;/h9-10,19H,3-8,11H2,1-2H3;1H','InChIKey=YDDBONWDAWRHQL-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCN2CCCC2)c1O.Cl',NULL),
	(259421,0,0,NULL,'Consistent with Molecular Formula','C16H26ClIN2O',424.7517,NULL,'950C4EE7E55CE85B-FICuS-01-83','950C4EE7E55CE85B-FICTS-01-62','95F0E902DAD13115-uuuuu-01-FE','InChI=1S/C16H25IN2O.ClH/c1-13-10-15(17)11-14(16(13)20)12-18(2)6-5-9-19-7-3-4-8-19;/h10-11,20H,3-9,12H2,1-2H3;1H','InChIKey=SKUXFZDDXIUWPI-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCCC2)c1O.Cl',NULL),
	(259422,0,0,NULL,'Consistent with Molecular Formula','C17H28ClIN2O',438.7785,NULL,'33E2F9B0C1F02988-FICuS-01-5A','33E2F9B0C1F02988-FICTS-01-39','331E5E55FE7DF0C6-uuuuu-01-2B','InChI=1S/C17H27IN2O.ClH/c1-14-11-16(18)12-15(17(14)21)13-19(2)7-6-10-20-8-4-3-5-9-20;/h11-12,21H,3-10,13H2,1-2H3;1H','InChIKey=QXINGRVGTRKYBN-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCCCC2)c1O.Cl',NULL),
	(259423,0,0,NULL,'Consistent with Molecular Formula','C17H28ClIN2O',438.7785,NULL,'639A45F705564B47-FICuS-01-41','639A45F705564B47-FICTS-01-20','6366E2123ADB9209-uuuuu-01-F3','InChI=1S/C17H27IN2O.ClH/c1-14-11-16(18)12-15(17(14)21)13-19(2)7-3-4-8-20-9-5-6-10-20;/h11-12,21H,3-10,13H2,1-2H3;1H','InChIKey=JSYVXIKQGMVDCH-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCCN2CCCC2)c1O.Cl',NULL),
	(259424,0,0,NULL,'Consistent with Molecular Formula','C16H28ClIN2O',426.7675,NULL,'EDEDDA1E5713F7FE-FICuS-01-AC','EDEDDA1E5713F7FE-FICTS-01-8B','ED117DFB689E2EB0-uuuuu-01-39','InChI=1S/C16H27IN2O.ClH/c1-12(2)19(8-6-7-18(4)5)11-14-10-15(17)9-13(3)16(14)20;/h9-10,12,20H,6-8,11H2,1-5H3;1H','InChIKey=NZQSJTZEQQLWQO-UHFFFAOYSA-N','Cc1cc(I)cc(CN(CCCN(C)C)C(C)C)c1O.Cl',NULL),
	(259425,0,0,NULL,'Consistent with Molecular Formula','C13H22ClIN2O',384.6871,NULL,'F92770F0ECC2D1E4-FICuS-01-77','F92770F0ECC2D1E4-FICTS-01-56','F9DBD715D34F08AA-uuuuu-01-37','InChI=1S/C13H21IN2O.ClH/c1-10-7-12(14)8-11(13(10)17)9-16(4)6-5-15(2)3;/h7-8,17H,5-6,9H2,1-4H3;1H','InChIKey=DVPHKZKNWGJMLE-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCN(C)C)c1O.Cl',NULL),
	(259426,0,0,NULL,'Consistent with Molecular Formula','C12H20ClIN2O',370.6603,NULL,'526F4F219C64A00E-FICuS-01-53','526F4F219C64A00E-FICTS-01-32','5293E8C4A3E97940-uuuuu-01-03','InChI=1S/C12H19IN2O.ClH/c1-9-6-11(13)7-10(12(9)16)8-14-4-5-15(2)3;/h6-7,14,16H,4-5,8H2,1-3H3;1H','InChIKey=YMOBYNAYKZMMAR-UHFFFAOYSA-N','Cc1cc(I)cc(CNCCN(C)C)c1O.Cl',NULL),
	(259427,0,0,NULL,'Consistent with Molecular Formula','C18H30ClIN2O',452.8053,NULL,'85DA527DFF4AD991-FICuS-01-83','85DA527DFF4AD991-FICTS-01-62','8526F598C0C700DF-uuuuu-01-0E','InChI=1S/C18H29IN2O.ClH/c1-15-12-17(19)13-16(18(15)22)14-20(2)8-6-7-11-21-9-4-3-5-10-21;/h12-13,22H,3-11,14H2,1-2H3;1H','InChIKey=FQQMKBCFZABIHK-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCCN2CCCCC2)c1O.Cl',NULL),
	(259428,0,0,NULL,'Consistent with Molecular Formula','C16H26ClIN2OS',456.8117,NULL,'9F520EC188285933-FICuS-01-44','9F520EC188285933-FICTS-01-23','9FAEA924B7A5807D-uuuuu-01-2D','InChI=1S/C16H25IN2OS.ClH/c1-13-10-15(17)11-14(16(13)20)12-18(2)4-3-5-19-6-8-21-9-7-19;/h10-11,20H,3-9,12H2,1-2H3;1H','InChIKey=YIGCRMKURBBDAX-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCSCC2)c1O.Cl',NULL),
	(259429,0,0,NULL,'Consistent with Molecular Formula','C15H24ClIN2OS',442.7849,NULL,'311B16B94709FAA1-FICuS-01-4D','311B16B94709FAA1-FICTS-01-2C','31E7B15C788423EF-uuuuu-01-0C','InChI=1S/C15H23IN2OS.ClH/c1-12-9-14(16)10-13(15(12)19)11-17-3-2-4-18-5-7-20-8-6-18;/h9-10,17,19H,2-8,11H2,1H3;1H','InChIKey=CRCXMLIBYCDWNE-UHFFFAOYSA-N','Cc1cc(I)cc(CNCCCN2CCSCC2)c1O.Cl',NULL),
	(259430,0,0,NULL,'Consistent with Molecular Formula','C15H26ClIN2O',412.7407,NULL,'C2C7D51AFB00617E-FICuS-01-6C','C2C7D51AFB00617E-FICTS-01-4B','C23B72FFC48DB830-uuuuu-01-25','InChI=1S/C15H25IN2O.ClH/c1-5-18(8-6-7-17(3)4)11-13-10-14(16)9-12(2)15(13)19;/h9-10,19H,5-8,11H2,1-4H3;1H','InChIKey=KYPIUAZTIUBVRW-UHFFFAOYSA-N','CCN(CCCN(C)C)Cc1cc(I)cc(C)c1O.Cl',NULL),
	(259431,0,0,NULL,'Consistent with Molecular Formula','C17H30ClIN2O',440.7943,NULL,'9B5D9BE50477BFCF-FICuS-01-93','9B5D9BE50477BFCF-FICTS-01-72','9BA13C003BFA6681-uuuuu-01-0A','InChI=1S/C17H29IN2O.ClH/c1-4-8-20(9-5-2)10-6-7-19-13-15-12-16(18)11-14(3)17(15)21;/h11-12,19,21H,4-10,13H2,1-3H3;1H','InChIKey=FYKNDMQDUNRXRO-UHFFFAOYSA-N','CCCN(CCC)CCCNCc1cc(I)cc(C)c1O.Cl',NULL),
	(259432,0,0,NULL,'Consistent with Molecular Formula','C19H32ClIN2O',466.8321,NULL,'41726673E18DCA2A-FICuS-01-54','41726673E18DCA2A-FICTS-01-33','418EC196DE001364-uuuuu-01-F2','InChI=1S/C19H31IN2O.ClH/c1-16-13-18(20)14-17(19(16)23)15-21(2)9-8-12-22-10-6-4-3-5-7-11-22;/h13-14,23H,3-12,15H2,1-2H3;1H','InChIKey=VNYGCPHOMBIXEB-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCCCCCC2)c1O.Cl',NULL),
	(259433,0,0,NULL,'Consistent with Molecular Formula','C18H30ClIN2O',452.8053,NULL,'FBCEF830E5E23BBC-FICuS-01-A3','FBCEF830E5E23BBC-FICTS-01-82','FB325FD5DA6FE2F2-uuuuu-01-47','InChI=1S/C18H29IN2O.ClH/c1-14-5-9-21(10-6-14)8-4-7-20(3)13-16-12-17(19)11-15(2)18(16)22;/h11-12,14,22H,4-10,13H2,1-3H3;1H','InChIKey=HEFVXFYRFXHWDE-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCC(C)CC2)c1O.Cl',NULL),
	(259434,0,0,NULL,'Consistent with Molecular Formula','C17H29ClIN3O',453.7931,NULL,'7D7CEB3E116F0A86-FICuS-01-78','7D7CEB3E116F0A86-FICTS-01-57','7D804CDB2EE2D3C8-uuuuu-01-36','InChI=1S/C17H28IN3O.ClH/c1-14-11-16(18)12-15(17(14)22)13-20(3)5-4-6-21-9-7-19(2)8-10-21;/h11-12,22H,4-10,13H2,1-3H3;1H','InChIKey=SGUMNJSBULSUPZ-UHFFFAOYSA-N','Cc1cc(I)cc(CN(C)CCCN2CCN(C)CC2)c1O.Cl',NULL),
	(259435,11,0,NULL,'Consistent with Molecular Formula','C47H50FNO14',871.9087,'N-(p-Fluorobenzoyl)-Paclitaxel\nBenzenepropanoic acid, .beta.-[(4-fluorobenzoyl)amino]-.alpha.-hydroxy-, (2aR,4S,4aS,6R,9S,11S,12S,12aR,12bS)-6-12b-bis(acetyloxy)-12-(benzoyloxy)-2a,3,4,4a,5,6,9,10,11,12,12a,12b-dodecahydro-4,11-dihydroxy-4a,8,13,13-tetramethyl-5-oxo-7,11-methano-1H-cyc','70E8F3CD2AE85453-FICuS-01-6C','70E8F3CD2AE85453-FICTS-01-4B','952C97B184B2411F-uuuuu-01-F8','InChI=1S/C47H50FNO14/c1-24-30(61-43(57)36(52)35(26-13-9-7-10-14-26)49-40(54)27-17-19-29(48)20-18-27)22-47(58)39(62-41(55)28-15-11-8-12-16-28)37-45(5,31(51)21-32-46(37,23-60-32)63-25(2)50)38(53)33(42(56)59-6)34(24)44(47,3)4/h7-20,30-33,35-37,39,51-52,58H,2','InChIKey=SCSPTBVSCIZTKC-LKRQEUHESA-N','COC(=O)C1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccc(F)cc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(259436,0,0,NULL,'Consistent with Molecular Formula','C31H31Cl2N5O3',592.5236,'1N-[chloro-2-(2-chloro benzoyl)phenyl]-2-(4-{ [2-tert-butyl) imidazo[1,2-a] pyridin-8-yl]corbonyl}piperazino)acetamide','373FAF5FC9E727EB-FICuS-01-94','373FAF5FC9E727EB-FICTS-01-73','373FAF5FC9E727EB-uuuuu-01-43','InChI=1S/C31H31Cl2N5O3/c1-31(2,3)26-18-38-12-6-8-22(29(38)35-26)30(41)37-15-13-36(14-16-37)19-27(39)34-25-11-10-20(32)17-23(25)28(40)21-7-4-5-9-24(21)33/h4-12,17-18H,13-16,19H2,1-3H3,(H,34,39)','InChIKey=BYCSNYSLYPDMQH-UHFFFAOYSA-N','CC(C)(C)c1cn2cccc(C(=O)N3CCN(CC(=O)Nc4ccc(Cl)cc4C(=O)c4ccccc4Cl)CC3)c2n1',NULL),
	(259437,1,0,NULL,'Consistent with Molecular Formula','C28H32N6O3',500.5992,'(11aS)-7-methoxy-8-3-[4-(4-quinazolinyl)piperazino]propoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepine-5-one','D180F5D71CE0AFA1-FICuS-01-7C','D180F5D71CE0AFA1-FICTS-01-5B','D180F5D71CE0AFA1-uuuuu-01-2B','InChI=1S/C28H32N6O3/c1-36-25-16-22-24(29-18-20-6-4-10-34(20)28(22)35)17-26(25)37-15-5-9-32-11-13-33(14-12-32)27-21-7-2-3-8-23(21)30-19-31-27/h2-3,7-8,16-20H,4-6,9-15H2,1H3','InChIKey=ZOMBISVGMSQISI-UHFFFAOYSA-N','COc1cc2c(cc1OCCCN1CCN(c3ncnc4ccccc34)CC1)N=CC1CCCN1C2=O','1'),
	(259438,1,0,NULL,'Consistent with Molecular Formula','C36H39Cl2N5O5',692.6406,'N1-[4-chloro-2-(2-chlorobenzyl)phenyl]-2-[4-(5-[-(11aS)-7-methoxy-5-oxo-2,3,5,11a,-tetrahydro-1H-benzo[e]pyrrolo[1,2-a] [1,4]diazepin-8-yl]oxybutyl)piperazino]acetamide','C3CC42FBF2C1AE92-FICuS-01-8E','C3CC42FBF2C1AE92-FICTS-01-6D','C3CC42FBF2C1AE92-uuuuu-01-3D','InChI=1S/C36H39Cl2N5O5/c1-47-32-20-28-31(39-22-25-7-6-13-43(25)36(28)46)21-33(32)48-18-5-4-12-41-14-16-42(17-15-41)23-34(44)40-30-11-10-24(37)19-27(30)35(45)26-8-2-3-9-29(26)38/h2-3,8-11,19-22,25H,4-7,12-18,23H2,1H3,(H,40,44)','InChIKey=ZLTJRBWBVYPAME-UHFFFAOYSA-N','COc1cc2c(cc1OCCCCN1CCN(CC(=O)Nc3ccc(Cl)cc3C(=O)c3ccccc3Cl)CC1)N=CC1CCCN1C2=O','1'),
	(259439,3,0,NULL,'Consistent with Molecular Formula','C18H39NO2',301.5116,'IsoEnigmol\n(2S,3S,5R)-2-aminooctadecane-3,5-diol','2084253242CBF8D8-FICuS-01-46','2084253242CBF8D8-FICTS-01-25','A502A1EC2699BD9D-uuuuu-01-25','InChI=1S/C18H39NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-17(20)15-18(21)16(2)19/h16-18,20-21H,3-15,19H2,1-2H3/t16-,17+,18-/m0/s1','InChIKey=CILLLUONWCSDCK-KSZLIROESA-N','CCCCCCCCCCCCCC(O)CC(O)C(C)N','1'),
	(259440,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O3S',418.5094,'N-[2-(4-methylphenyl)-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','7B6D072C68C19A99-FICuS-01-64','7B6D072C68C19A99-FICTS-01-43','7B6D072C68C19A99-uuuuu-01-13','InChI=1S/C24H22N2O3S/c1-17-12-14-18(15-13-17)22-26(21(27)16-30-22)25-23(28)24(29,19-8-4-2-5-9-19)20-10-6-3-7-11-20/h2-15,22,29H,16H2,1H3,(H,25,28)','InChIKey=YEWNSSNLEJAOPI-UHFFFAOYSA-N','Cc1ccc(C2SCC(=O)N2NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(259441,2,0,NULL,'Consistent with Molecular Formula','C24H21N3O5S',463.507,'N-[2-(4-nitrophenyl)-5-methyl-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','0EB9BB77851C6299-FICuS-01-64','0EB9BB77851C6299-FICTS-01-43','0EB9BB77851C6299-uuuuu-01-13','InChI=1S/C24H21N3O5S/c1-16-21(28)26(22(33-16)17-12-14-20(15-13-17)27(31)32)25-23(29)24(30,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-16,22,30H,1H3,(H,25,29)','InChIKey=GGESPNWNJNRYFN-UHFFFAOYSA-N','CC1SC(c2ccc([N+](=O)[O-])cc2)N(NC(=O)C(O)(c2ccccc2)c2ccccc2)C1=O','1'),
	(259442,2,0,NULL,'Consistent with Molecular Formula','C25H23N3O7S',509.5326,'N-[2-(4-hyroxy-5-metoxy-3-nitrophenyl)-5-methyl-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','22589938D393E19E-FICuS-01-4C','22589938D393E19E-FICTS-01-2B','22589938D393E19E-uuuuu-01-FB','InChI=1S/C25H23N3O7S/c1-15-22(30)27(23(36-15)16-13-19(28(33)34)21(29)20(14-16)35-2)26-24(31)25(32,17-9-5-3-6-10-17)18-11-7-4-8-12-18/h3-15,23,29,32H,1-2H3,(H,26,31)','InChIKey=YVRUVUFJSKOLBL-UHFFFAOYSA-N','COc1cc(C2SC(C)C(=O)N2NC(=O)C(O)(c2ccccc2)c2ccccc2)cc([N+](=O)[O-])c1O','1'),
	(259443,1,0,NULL,'Consistent with Molecular Formula','C24H22N2O4S',434.5088,'N-[2-(4-methoxyphenyl)-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','7531BFF136CEED37-FICuS-01-7A','7531BFF136CEED37-FICTS-01-59','7531BFF136CEED37-uuuuu-01-29','InChI=1S/C24H22N2O4S/c1-30-20-14-12-17(13-15-20)22-26(21(27)16-31-22)25-23(28)24(29,18-8-4-2-5-9-18)19-10-6-3-7-11-19/h2-15,22,29H,16H2,1H3,(H,25,28)','InChIKey=NJIPDBMXCJKVGB-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)C(O)(c2ccccc2)c2ccccc2)cc1','1'),
	(259444,2,0,NULL,'Consistent with Molecular Formula','C26H27N3O3S',461.5776,'N-[2-(4-dimethylaminophenyl)-5-methyl-4-oxo-1,3-thiazolidin-3-yl]-2-hydroxy-2,2-diphenylacetamide','62C12F030B7EFC87-FICuS-01-64','62C12F030B7EFC87-FICTS-01-43','62C12F030B7EFC87-uuuuu-01-13','InChI=1S/C26H27N3O3S/c1-18-23(30)29(24(33-18)19-14-16-22(17-15-19)28(2)3)27-25(31)26(32,20-10-6-4-7-11-20)21-12-8-5-9-13-21/h4-18,24,32H,1-3H3,(H,27,31)','InChIKey=WWOQDISKIAWKKS-UHFFFAOYSA-N','CC1SC(c2ccc(N(C)C)cc2)N(NC(=O)C(O)(c2ccccc2)c2ccccc2)C1=O','1'),
	(259445,1,0,NULL,'Consistent with Molecular Formula','C38H43Cl2N5O5',720.6942,'N1-[4-chloro-2-(2-cholrobenzoyl)phenyl]-2-[4-(6-[(11aS)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxyhexyl)piperazino]acetamide','36237C019DEA695B-FICuS-01-59','36237C019DEA695B-FICTS-01-38','36237C019DEA695B-uuuuu-01-08','InChI=1S/C38H43Cl2N5O5/c1-49-34-22-30-33(41-24-27-9-8-15-45(27)38(30)48)23-35(34)50-20-7-3-2-6-14-43-16-18-44(19-17-43)25-36(46)42-32-13-12-26(39)21-29(32)37(47)28-10-4-5-11-31(28)40/h4-5,10-13,21-24,27H,2-3,6-9,14-20,25H2,1H3,(H,42,46)','InChIKey=OVOQKQFNIMCAPH-UHFFFAOYSA-N','COc1cc2c(cc1OCCCCCCN1CCN(CC(=O)Nc3ccc(Cl)cc3C(=O)c3ccccc3Cl)CC1)N=CC1CCCN1C2=O','1'),
	(259446,1,0,NULL,'Consistent with Molecular Formula','C30H36N6O3',528.6528,'(11aS)-7-methoxy-8-(5-[4-(4-quinazolinyl)piperazino]pentyloxy)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','5F7042E1B3C89CC6-FICuS-01-6A','5F7042E1B3C89CC6-FICTS-01-49','5F7042E1B3C89CC6-uuuuu-01-19','InChI=1S/C30H36N6O3/c1-38-27-18-24-26(31-20-22-8-7-12-36(22)30(24)37)19-28(27)39-17-6-2-5-11-34-13-15-35(16-14-34)29-23-9-3-4-10-25(23)32-21-33-29/h3-4,9-10,18-22H,2,5-8,11-17H2,1H3','InChIKey=QDKRGBUDNUCBGJ-UHFFFAOYSA-N','COc1cc2c(cc1OCCCCCN1CCN(c3ncnc4ccccc34)CC1)N=CC1CCCN1C2=O','1'),
	(259447,0,0,NULL,'Consistent with Molecular Formula','C28H30O10',526.539,'1,4-bis(5-acetyl-4,7-dimethoxybenzofuran-6-yloxy)butane','4BEB8D0513F56E27-FICuS-01-68','4BEB8D0513F56E27-FICTS-01-47','4BEB8D0513F56E27-uuuuu-01-17','InChI=1S/C28H30O10/c1-15(29)19-21(31-3)17-9-13-37-23(17)27(33-5)25(19)35-11-7-8-12-36-26-20(16(2)30)22(32-4)18-10-14-38-24(18)28(26)34-6/h9-10,13-14H,7-8,11-12H2,1-6H3','InChIKey=COMZVXDOQNNTIT-UHFFFAOYSA-N','COc1c(C(C)=O)c(OCCCCOc2c(C(C)=O)c(OC)c3ccoc3c2OC)c(OC)c2occc12',NULL),
	(259448,0,0,NULL,'Consistent with Molecular Formula','C16H10F2N2S2',332.3852,'5,5\'-difluoro-3,3\'-dithiobisindole','85B6A0565DCAF320-FICuS-01-60','85B6A0565DCAF320-FICTS-01-3F','85B6A0565DCAF320-uuuuu-01-0F','InChI=1S/C16H10F2N2S2/c17-9-1-3-13-11(5-9)15(7-19-13)21-22-16-8-20-14-4-2-10(18)6-12(14)16/h1-8,19-20H','InChIKey=BOINTPIZZVBYIN-UHFFFAOYSA-N','Fc1ccc2[nH]cc(SSc3c[nH]c4ccc(F)cc34)c2c1',NULL),
	(259449,0,0,NULL,'Consistent with Molecular Formula','C16H10I2N2S2',548.1974,'5,5\'-diiodo-3,3\'-dithiobisindole','1A81CB9772EB74D9-FICuS-01-6F','1A81CB9772EB74D9-FICTS-01-4E','1A81CB9772EB74D9-uuuuu-01-1E','InChI=1S/C16H10I2N2S2/c17-9-1-3-13-11(5-9)15(7-19-13)21-22-16-8-20-14-4-2-10(18)6-12(14)16/h1-8,19-20H','InChIKey=ZDPMHNKLXSGUMX-UHFFFAOYSA-N','Ic1ccc2[nH]cc(SSc3c[nH]c4ccc(I)cc34)c2c1',NULL),
	(259450,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN4O3S',480.9679,'1-benzyl-3-(3-chloro-4-methoxyanilino)-4-(4,6-dimethyl-2-pyr imidinylsulfanyl)-2,5-dihydro-1H-2,5-pyrroledione','4C6B3ED278A5956D-FICuS-01-71','83BD50917036A5ED-FICTS-01-35','4C6B3ED278A5956D-uuuuu-01-20','InChI=1S/C24H21ClN4O3S/c1-14-11-15(2)27-24(26-14)33-21-20(28-17-9-10-19(32-3)18(25)12-17)22(30)29(23(21)31)13-16-7-5-4-6-8-16/h4-12,28H,13H2,1-3H3','InChIKey=JHERQVUWCPKEKT-UHFFFAOYSA-N','COc1ccc(NC2=C(Sc3nc(C)cc(C)n3)C(=O)N(Cc3ccccc3)C2=O)cc1Cl',NULL),
	(259451,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O3S',466.9411,'1-benzyl-3-(5-chloro-2-hydroxyanilino)-4-(4,6-dimethyl-2-pyr imidinylsulfanyl)-2,5-dihydro-1H-2,5-pyrroledione','0202B6D37550B39E-FICuS-01-3E','3E70E13B737065D9-FICTS-01-29','0202B6D37550B39E-uuuuu-01-ED','InChI=1S/C23H19ClN4O3S/c1-13-10-14(2)26-23(25-13)32-20-19(27-17-11-16(24)8-9-18(17)29)21(30)28(22(20)31)12-15-6-4-3-5-7-15/h3-11,27,29H,12H2,1-2H3','InChIKey=ZWGOXQUHIXNDAM-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3cc(Cl)ccc3O)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(259452,0,0,NULL,'Consistent with Molecular Formula','C23H20N4O3S',432.496,'1-benzyl-3-(4,6-dimethyl-2-pyrimidinylsulfanyl)-4-(4-hydroxy anilino)-2,5-dihydro-1H-2,5-pyrroledione','7CCE7EA49618A971-FICuS-01-74','5DD4BBFCEA32B5AA-FICTS-01-88','7CCE7EA49618A971-uuuuu-01-23','InChI=1S/C23H20N4O3S/c1-14-12-15(2)25-23(24-14)31-20-19(26-17-8-10-18(28)11-9-17)21(29)27(22(20)30)13-16-6-4-3-5-7-16/h3-12,26,28H,13H2,1-2H3','InChIKey=NHELMMWZSLQIRU-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3ccc(O)cc3)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(259453,0,0,NULL,'Consistent with Molecular Formula','C26H23FN4O5S',522.5499,'ethyl 3-[2-(4-fluorophenylcarbamoyl)-5-oxo-7-propyl-5H-[1,3]thiazo lo[3,2-a]pyrimidin-3-ylcarboxamido]benzoate','36A8C650F492F9EF-FICuS-01-76','36A8C650F492F9EF-FICTS-01-55','36A8C650F492F9EF-uuuuu-01-25','InChI=1S/C26H23FN4O5S/c1-3-6-18-14-20(32)31-21(23(33)29-19-8-5-7-15(13-19)25(35)36-4-2)22(37-26(31)30-18)24(34)28-17-11-9-16(27)10-12-17/h5,7-14H,3-4,6H2,1-2H3,(H,28,34)(H,29,33)','InChIKey=QNYCJSIZVZPGHI-UHFFFAOYSA-N','CCCc1cc(=O)n2c(C(=O)Nc3cccc(C(=O)OCC)c3)c(C(=O)Nc3ccc(F)cc3)sc2n1',NULL),
	(259454,0,0,NULL,'Consistent with Molecular Formula','C23H18F2N4O3S',468.477,'N2,N3-di(4-fluorophenyl)-5-oxo-7-propyl-5H-[1,3]thiazolo[3,2 -a]pyrimidine-2,3-dicarboxamide','49B13F16F88C5AE7-FICuS-01-72','49B13F16F88C5AE7-FICTS-01-51','49B13F16F88C5AE7-uuuuu-01-21','InChI=1S/C23H18F2N4O3S/c1-2-3-17-12-18(30)29-19(21(31)26-15-8-4-13(24)5-9-15)20(33-23(29)28-17)22(32)27-16-10-6-14(25)7-11-16/h4-12H,2-3H2,1H3,(H,26,31)(H,27,32)','InChIKey=BGSYOYUBPHBJFH-UHFFFAOYSA-N','CCCc1cc(=O)n2c(C(=O)Nc3ccc(F)cc3)c(C(=O)Nc3ccc(F)cc3)sc2n1',NULL),
	(259455,0,0,NULL,'Consistent with Molecular Formula','C24H21FN4O4S',480.5127,'N2-(4-fluorophenyl)-N3-(2-methoxyphenyl)-5-oxo-7-propyl-5H-[ 1,3]thiazolo[3,2-a]pyrimidine-2,3-dicarboxamide','70990071742AFF5C-FICuS-01-4A','70990071742AFF5C-FICTS-01-29','70990071742AFF5C-uuuuu-01-F9','InChI=1S/C24H21FN4O4S/c1-3-6-16-13-19(30)29-20(22(31)28-17-7-4-5-8-18(17)33-2)21(34-24(29)27-16)23(32)26-15-11-9-14(25)10-12-15/h4-5,7-13H,3,6H2,1-2H3,(H,26,32)(H,28,31)','InChIKey=FLDJSHYBVUQNBH-UHFFFAOYSA-N','CCCc1cc(=O)n2c(C(=O)Nc3ccccc3OC)c(C(=O)Nc3ccc(F)cc3)sc2n1',NULL),
	(259456,0,0,NULL,'Consistent with Molecular Formula','C24H20ClFN4O3S',498.9584,'N3-(4-chloro-3-methylphenyl)-N2-(4-fluorophenyl)-5-oxo-7-pro pyl-5H-[1,3]thiazolo[3,2-a]pyrimidine-2,3-dicarboxamide','BB9775406A894E33-FICuS-01-52','BB9775406A894E33-FICTS-01-31','BB9775406A894E33-uuuuu-01-01','InChI=1S/C24H20ClFN4O3S/c1-3-4-17-12-19(31)30-20(22(32)29-18-10-5-14(25)11-13(18)2)21(34-24(30)28-17)23(33)27-16-8-6-15(26)7-9-16/h5-12H,3-4H2,1-2H3,(H,27,33)(H,29,32)','InChIKey=XRBGBMZQHJUDGO-UHFFFAOYSA-N','CCCc1cc(=O)n2c(C(=O)Nc3ccc(Cl)cc3C)c(C(=O)Nc3ccc(F)cc3)sc2n1',NULL),
	(259457,0,0,NULL,'Consistent with Molecular Formula','C23H18ClFN4O3S',484.9316,'N3-(3-chlorophenyl)-N2-(4-fluorophenyl)-5-oxo-7-propyl-5H-[1 ,3]thiazolo[3,2-a]pyrimidine-2,3-dicarboxamide','B1F359FA183DC63E-FICuS-01-79','B1F359FA183DC63E-FICTS-01-58','B1F359FA183DC63E-uuuuu-01-28','InChI=1S/C23H18ClFN4O3S/c1-2-4-16-12-18(30)29-19(21(31)27-17-6-3-5-13(24)11-17)20(33-23(29)28-16)22(32)26-15-9-7-14(25)8-10-15/h3,5-12H,2,4H2,1H3,(H,26,32)(H,27,31)','InChIKey=VERBYNONXPVTCQ-UHFFFAOYSA-N','CCCc1cc(=O)n2c(C(=O)Nc3cccc(Cl)c3)c(C(=O)Nc3ccc(F)cc3)sc2n1',NULL),
	(259458,0,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O2S',450.9417,'1-benzyl-3-(3-chloroanilino)-4-(4,6-dimethyl-2-pyrimidinylsu lfanyl)-2,5-dihydro-1H-2,5-pyrroledione','0831D7D9D3F3CE3E-FICuS-01-7B','D33050C89B24BB88-FICTS-01-35','0831D7D9D3F3CE3E-uuuuu-01-2A','InChI=1S/C23H19ClN4O2S/c1-14-11-15(2)26-23(25-14)31-20-19(27-18-10-6-9-17(24)12-18)21(29)28(22(20)30)13-16-7-4-3-5-8-16/h3-12,27H,13H2,1-2H3','InChIKey=YKGYTRMNIUWAEM-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3cccc(Cl)c3)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(259459,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN4O2S',464.9685,'1-benzyl-3-(3-chloro-4-methylanilino)-4-(4,6-dimethyl-2-pyri midinylsulfanyl)-2,5-dihydro-1H-2,5-pyrroledione','B96DC6A159FE9662-FICuS-01-77','33CE863378146EE7-FICTS-01-33','B96DC6A159FE9662-uuuuu-01-26','InChI=1S/C24H21ClN4O2S/c1-14-9-10-18(12-19(14)25)28-20-21(32-24-26-15(2)11-16(3)27-24)23(31)29(22(20)30)13-17-7-5-4-6-8-17/h4-12,28H,13H2,1-3H3','InChIKey=FEHTUSJTZYDHNJ-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3ccc(C)c(Cl)c3)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(259460,0,0,NULL,'Consistent with Molecular Formula','C24H21ClN4O2S',464.9685,'1-benzyl-3-(3-chloro-2-methylanilino)-4-(4,6-dimethyl-2-pyri midinylsulfanyl)-2,5-dihydro-1H-2,5-pyrroledione','77E6C4178C5FFD2F-FICuS-01-87','067FC9F3E2628DEC-FICTS-01-61','77E6C4178C5FFD2F-uuuuu-01-36','InChI=1S/C24H21ClN4O2S/c1-14-12-15(2)27-24(26-14)32-21-20(28-19-11-7-10-18(25)16(19)3)22(30)29(23(21)31)13-17-8-5-4-6-9-17/h4-12,28H,13H2,1-3H3','InChIKey=UJNGWNJTQYNXKM-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3cccc(Cl)c3C)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(259461,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O4S',460.5064,'3-[1-benzyl-4-(4,6-dimethyl-2-pyrimidinylsulfanyl)-2,5-dioxo -2,5-dihydro-1H-3-pyrrolylamino]benzoic acid','32CFD32E39DFA7CC-FICuS-01-97','43B7A06A5EB6FEC1-FICTS-01-5F','32CFD32E39DFA7CC-uuuuu-01-46','InChI=1S/C24H20N4O4S/c1-14-11-15(2)26-24(25-14)33-20-19(27-18-10-6-9-17(12-18)23(31)32)21(29)28(22(20)30)13-16-7-4-3-5-8-16/h3-12,27H,13H2,1-2H3,(H,31,32)','InChIKey=YNMOHMQJZCGESH-UHFFFAOYSA-N','Cc1cc(C)nc(SC2=C(Nc3cccc(C(=O)O)c3)C(=O)N(Cc3ccccc3)C2=O)n1',NULL),
	(259462,0,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N3O3',458.3432,'2-chloro-1-[4-(4-chloro-1-cyclohexyl-2,5-dioxo-2,5-dihydro-1 H-3-pyrrolylamino)phenylcarboxamido]benzene','7D75FCEC721C34AD-FICuS-01-88','126893A99FEB6590-FICTS-01-37','7D75FCEC721C34AD-uuuuu-01-37','InChI=1S/C23H21Cl2N3O3/c24-17-8-4-5-9-18(17)27-21(29)14-10-12-15(13-11-14)26-20-19(25)22(30)28(23(20)31)16-6-2-1-3-7-16/h4-5,8-13,16,26H,1-3,6-7H2,(H,27,29)','InChIKey=WRPVJVKRDSRHBC-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1ccc(NC2=C(Cl)C(=O)N(C3CCCCC3)C2=O)cc1',NULL),
	(259463,1,0,NULL,'Consistent with Molecular Formula','C17H10BrN3O3S2',448.3083,'5-(3-Bromo-phenyl)-3-hydroxy-1-[1,3,4]thiadiazol-2-yl-4-(thiophene-2-carbonyl)-1,5-dihydro-pyrrol-2-one','FDC01FBBB7EAB5BE-FICuS-01-BC','43FE9C9DDACC67B9-FICTS-01-84','FDC01FBBB7EAB5BE-uuuuu-01-6B','InChI=1S/C17H10BrN3O3S2/c18-10-4-1-3-9(7-10)13-12(14(22)11-5-2-6-25-11)15(23)16(24)21(13)17-20-19-8-26-17/h1-8,13,23H','InChIKey=CXOIVPUIRGLDEC-UHFFFAOYSA-N','O=C(C1=C(O)C(=O)N(c2nncs2)C1c1cccc(Br)c1)c1cccs1','1'),
	(259464,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O3S2',339.4266,'N-(2-Hydroxy-ethyl)-2-(4-oxo-3,4,5,6,7,8-hexahydro-benzo[4,5]thieno[2,3-d]pyrimidin-2-ylsulfanyl)-acetamide','4AC6493A5DA79465-FICuS-01-5F','FFD9117CEA8587F4-FICTS-01-67','4AC6493A5DA79465-uuuuu-01-0E','InChI=1S/C14H17N3O3S2/c18-6-5-15-10(19)7-21-14-16-12(20)11-8-3-1-2-4-9(8)22-13(11)17-14/h18H,1-7H2,(H,15,19)(H,16,17,20)','InChIKey=SHJASFITALTPQI-UHFFFAOYSA-N','O=C(CSc1nc2sc3c(c2c(=O)[nH]1)CCCC3)NCCO',NULL),
	(259465,1,0,NULL,'Consistent with Molecular Formula','C22H17FN2O4',392.3857,'5-(2-Fluoro-phenyl)-3-hydroxy-4-(5-methyl-furan-2-carbonyl)-1-pyridin-3-ylmethyl-1,5-dihydro-pyrrol-2-one','100C009EA8D877E2-FICuS-01-53','841C9A6AE6F50CBA-FICTS-01-63','100C009EA8D877E2-uuuuu-01-02','InChI=1S/C22H17FN2O4/c1-13-8-9-17(29-13)20(26)18-19(15-6-2-3-7-16(15)23)25(22(28)21(18)27)12-14-5-4-10-24-11-14/h2-11,19,27H,12H2,1H3','InChIKey=JLQSOVLQISUCOC-UHFFFAOYSA-N','Cc1ccc(C(=O)C2=C(O)C(=O)N(Cc3cccnc3)C2c2ccccc2F)o1','1'),
	(259466,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O3S',422.5008,'N-(3-Benzenesulfonyl-1-butyl-1H-pyrrolo[2,3-b]quinoxalin-2-yl)-acetamide','5AB5B05441445B50-FICuS-01-38','5AB5B05441445B50-FICTS-01-17','5AB5B05441445B50-uuuuu-01-E7','InChI=1S/C22H22N4O3S/c1-3-4-14-26-21-19(24-17-12-8-9-13-18(17)25-21)20(22(26)23-15(2)27)30(28,29)16-10-6-5-7-11-16/h5-13H,3-4,14H2,1-2H3,(H,23,27)','InChIKey=STCGIBRNBTVTQT-UHFFFAOYSA-N','CCCCn1c(NC(C)=O)c(S(=O)(=O)c2ccccc2)c2nc3ccccc3nc21',NULL),
	(259467,0,0,NULL,'Consistent with Molecular Formula','C19H19N5O3',365.3908,'2-Amino-1-furan-2-ylmethyl-1H-pyrrolo[2,3-b]quinoxaline-3-carboxylic acid (2-methoxy-ethyl)-amide','F6E9AE588667432B-FICuS-01-6A','F6E9AE588667432B-FICTS-01-49','F6E9AE588667432B-uuuuu-01-19','InChI=1S/C19H19N5O3/c1-26-10-8-21-19(25)15-16-18(23-14-7-3-2-6-13(14)22-16)24(17(15)20)11-12-5-4-9-27-12/h2-7,9H,8,10-11,20H2,1H3,(H,21,25)','InChIKey=HWIPLDJDWAKQMD-UHFFFAOYSA-N','COCCNC(=O)c1c(N)n(Cc2ccco2)c2nc3ccccc3nc12',NULL),
	(259468,0,0,NULL,'Consistent with Molecular Formula','C19H23N5O',337.4236,NULL,'4B933D89A0804A87-FICuS-01-4E','4B933D89A0804A87-FICTS-01-2D','4B933D89A0804A87-uuuuu-01-FD','InChI=1S/C19H23N5O/c1-2-6-16-15(5-1)19-21-17(23-7-3-4-8-23)14-24(19)18(20-16)13-22-9-11-25-12-10-22/h1-2,5-6,14H,3-4,7-13H2','InChIKey=VHLXEURUPXXLRJ-UHFFFAOYSA-N','c1ccc2c(c1)nc(CN1CCOCC1)n1cc(N3CCCC3)nc21',NULL),
	(259469,0,0,NULL,'Consistent with Molecular Formula','C17H21N5O',311.3858,NULL,'5EB8BCF39BDBB125-FICuS-01-94','5EB8BCF39BDBB125-FICTS-01-73','5EB8BCF39BDBB125-uuuuu-01-43','InChI=1S/C17H21N5O/c1-20(2)15-12-22-16(11-21-7-9-23-10-8-21)18-14-6-4-3-5-13(14)17(22)19-15/h3-6,12H,7-11H2,1-2H3','InChIKey=UHVVFVAEGJXYOM-UHFFFAOYSA-N','CN(C)c1cn2c(CN3CCOCC3)nc3ccccc3c2n1',NULL),
	(259470,0,0,NULL,'Consistent with Molecular Formula','C19H20N4OS',352.4532,NULL,'AE51F560F37534AA-FICuS-01-62','AE51F560F37534AA-FICTS-01-41','AE51F560F37534AA-uuuuu-01-11','InChI=1S/C19H20N4OS/c1-3-20-15-11-23-16(10-22(15)4-2)21-18-17(19(23)24)14(12-25-18)13-8-6-5-7-9-13/h5-9,12H,3-4,10-11H2,1-2H3/b20-15-','InChIKey=RWGMLJPFNBJBEV-HKWRFOASSA-N','CC/N=C1\\Cn2c(nc3scc(-c4ccccc4)c3c2=O)CN1CC',NULL),
	(259471,0,0,NULL,'Consistent with Molecular Formula','C17H14ClN3O',311.7701,'chloride\n2-Amino-9-oxo-4-phenyl-1,9-dihydro-pyrrolo[2,1-b]quinazolin-4-ium','9393AF359B80642E-FICuS-01-52','9393AF359B80642E-FICTS-01-31','C41FE700F4FFD399-uuuuu-01-2F','InChI=1S/C17H13N3O.ClH/c18-12-10-16-19(11-12)17(21)14-8-4-5-9-15(14)20(16)13-6-2-1-3-7-13;/h1-10,18H,11H2;1H','InChIKey=WDKWUIZVWHFPOA-UHFFFAOYSA-N','NC1=Cc2n(c(=O)c3ccccc3[n+]2-c2ccccc2)C1.[Cl-]',NULL),
	(259472,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'940EA9CA273CCBF4-FICuS-01-85','2DB0B169D19FFE4F-FICTS-01-69','940EA9CA273CCBF4-uuuuu-01-34','InChI=1S/C11H10N4O/c12-9-6-15-10(5-13-9)14-8-4-2-1-3-7(8)11(15)16/h1-4H,5-6H2,(H2,12,13)','InChIKey=CGVRFFUJYXEKKK-UHFFFAOYSA-N','N=C1Cn2c(nc3ccccc3c2=O)CN1',NULL),
	(259473,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O',274.2812,NULL,'25A42C0C60D6F4E7-FICuS-01-61','25A42C0C60D6F4E7-FICTS-01-40','25A42C0C60D6F4E7-uuuuu-01-10','InChI=1S/C16H10N4O/c21-16-10-5-1-2-6-11(10)18-15-14-12(9-20(15)16)17-13-7-3-4-8-19(13)14/h1-9,18H','InChIKey=PETOJIZIBUWBQV-UHFFFAOYSA-N','O=c1c2ccccc2[nH]c2c3c(cn12)nc1ccccn13',NULL),
	(259474,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O',242.2798,NULL,'B35978CD91C53F78-FICuS-01-6A','B35978CD91C53F78-FICTS-01-49','B35978CD91C53F78-uuuuu-01-19','InChI=1S/C13H14N4O/c1-14-11-8-17-12(7-16(11)2)15-10-6-4-3-5-9(10)13(17)18/h3-6H,7-8H2,1-2H3/b14-11-','InChIKey=JTPHTDHZSWHUIX-KAMYIIQDSA-N','C/N=C1/Cn2c(nc3ccccc3c2=O)CN1C',NULL),
	(259475,2,0,NULL,'Consistent with Molecular Formula','C17H18N4OS',326.4154,NULL,'DC9C4258D2BC188F-FICuS-01-7F','DC9C4258D2BC188F-FICTS-01-5E','DC9C4258D2BC188F-uuuuu-01-2E','InChI=1S/C17H18N4OS/c1-20(2)10-14-19-16-15(17(22)21(14)9-8-18)13(11-23-16)12-6-4-3-5-7-12/h3-7,11,15-16H,9-10H2,1-2H3','InChIKey=XAYFGVYCBOKBHH-UHFFFAOYSA-N','CN(C)CC1=NC2SC=C(c3ccccc3)C2C(=O)N1CC#N','1'),
	(259476,2,0,NULL,'Consistent with Molecular Formula','C17H22N4OS',330.447,NULL,'3728DC7E1A035A50-FICuS-01-4E','3728DC7E1A035A50-FICTS-01-2D','3728DC7E1A035A50-uuuuu-01-FD','InChI=1S/C17H22N4OS/c18-7-10-21-14(11-20-8-3-4-9-20)19-16-15(17(21)22)12-5-1-2-6-13(12)23-16/h15-16H,1-6,8-11H2','InChIKey=UFCSNSAQJKIHMI-UHFFFAOYSA-N','N#CCN1C(=O)C2C3=C(CCCC3)SC2N=C1CN1CCCC1','1'),
	(259477,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O2',314.3864,NULL,'C6DE005B8B3FBE14-FICuS-01-7F','C6DE005B8B3FBE14-FICTS-01-5E','C6DE005B8B3FBE14-uuuuu-01-2E','InChI=1S/C17H22N4O2/c1-13(22)11-21-16(12-20-9-7-19(2)8-10-20)18-15-6-4-3-5-14(15)17(21)23/h3-6H,7-12H2,1-2H3','InChIKey=VBGLJJZXYWAVRL-UHFFFAOYSA-N','CC(=O)Cn1c(CN2CCN(C)CC2)nc2ccccc2c1=O',NULL),
	(259478,2,0,NULL,'Consistent with Molecular Formula','C22H25N3OS',379.519,NULL,'10FC5960AE75D9D1-FICuS-01-69','10FC5960AE75D9D1-FICTS-01-48','10FC5960AE75D9D1-uuuuu-01-18','InChI=1S/C22H25N3OS/c1-13-7-6-8-14(2)20(13)24-12-18-23-21-19(22(26)25(18)11-15(24)3)16-9-4-5-10-17(16)27-21/h6-8,11,19,21H,4-5,9-10,12H2,1-3H3','InChIKey=QLAHWCQUKXWJJW-UHFFFAOYSA-N','CC1=CN2C(=O)C3C4=C(CCCC4)SC3N=C2CN1c1c(C)cccc1C','1'),
	(259479,0,0,NULL,'Consistent with Molecular Formula','C14H17N3OS',275.3678,NULL,'768070AD7B576080-FICuS-01-3B','768070AD7B576080-FICTS-01-1A','768070AD7B576080-uuuuu-01-EA','InChI=1S/C14H17N3OS/c1-5-16-7-11-15-13-12(9(3)10(4)19-13)14(18)17(11)6-8(16)2/h6H,5,7H2,1-4H3','InChIKey=KSNNLSHENDESFZ-UHFFFAOYSA-N','CCN1Cc2nc3sc(C)c(C)c3c(=O)n2C=C1C',NULL),
	(259480,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O7S',493.49,NULL,'F68AE70096000F1A-FICuS-01-4F','F68AE70096000F1A-FICTS-01-2E','F68AE70096000F1A-uuuuu-01-FE','InChI=1S/C24H19N3O7S/c1-11(2)34-23(31)12-5-7-13(8-6-12)26-21(29)18-19(22(26)30)35-24-25-15-10-17(33-4)16(32-3)9-14(15)20(28)27(18)24/h5-11H,1-4H3','InChIKey=OFYGJOUGHGJQNT-UHFFFAOYSA-N','COc1cc2nc3sc4c(n3c(=O)c2cc1OC)C(=O)N(c1ccc(C(=O)OC(C)C)cc1)C4=O',NULL),
	(259481,0,0,NULL,'Consistent with Molecular Formula','C18H11N3O5S2',413.422,NULL,'004AF15A8BA54678-FICuS-01-52','004AF15A8BA54678-FICTS-01-31','004AF15A8BA54678-uuuuu-01-01','InChI=1S/C18H11N3O5S2/c1-25-8-3-4-10(11(7-8)26-2)20-15(22)12-14(17(20)24)28-18-19-9-5-6-27-13(9)16(23)21(12)18/h3-7H,1-2H3','InChIKey=UXLGPEQCOMLXSU-UHFFFAOYSA-N','COc1ccc(N2C(=O)c3sc4nc5ccsc5c(=O)n4c3C2=O)c(OC)c1',NULL),
	(259482,0,0,NULL,'Consistent with Molecular Formula','C31H27ClN4O7S',635.0899,NULL,'C1DF46ED92D748F1-FICuS-01-81','C1DF46ED92D748F1-FICTS-01-60','C1DF46ED92D748F1-uuuuu-01-30','InChI=1S/C31H27ClN4O7S/c1-15(2)43-30(40)17-6-9-19(10-7-17)33-28(38)26-25(27(37)34-21-11-8-18(32)12-16(21)3)36-29(39)20-13-23(41-4)24(42-5)14-22(20)35-31(36)44-26/h6-15H,1-5H3,(H,33,38)(H,34,37)','InChIKey=WCLJJWRVZNSGHY-UHFFFAOYSA-N','COc1cc2nc3sc(C(=O)Nc4ccc(C(=O)OC(C)C)cc4)c(C(=O)Nc4ccc(Cl)cc4C)n3c(=O)c2cc1OC',NULL),
	(259483,1,0,NULL,'Consistent with Molecular Formula','C30H27N3O5',509.5604,NULL,'2C48092382FA9DC4-FICuS-01-5B','56DCFE372D3F634C-FICTS-01-5C','2C48092382FA9DC4-uuuuu-01-0A','InChI=1S/C30H27N3O5/c1-37-23-13-11-21(12-14-23)28(34)26-27(22-7-5-10-25(19-22)38-24-8-3-2-4-9-24)33(30(36)29(26)35)17-6-16-32-18-15-31-20-32/h2-5,7-15,18-20,27,35H,6,16-17H2,1H3','InChIKey=KQKKUAMJLZTHJX-UHFFFAOYSA-N','COc1ccc(C(=O)C2=C(O)C(=O)N(CCCn3ccnc3)C2c2cccc(Oc3ccccc3)c2)cc1','1'),
	(259484,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'B296551E6EE35247-FICuS-01-4F','D7C76279102F0C20-FICTS-01-21','B296551E6EE35247-uuuuu-01-FE','InChI=1S/C21H24N2O6/c1-14-5-6-15(29-14)18-17(19(24)16-4-2-11-28-16)20(25)21(26)23(18)8-3-7-22-9-12-27-13-10-22/h2,4-6,11,18,25H,3,7-10,12-13H2,1H3','InChIKey=AIVHZVNOTHWHAL-UHFFFAOYSA-N','Cc1ccc(C2C(C(=O)c3ccco3)=C(O)C(=O)N2CCCN2CCOCC2)o1','1'),
	(259485,1,0,NULL,'Consistent with Molecular Formula','C27H20N2O5',452.4654,NULL,'5C20C699097BCE7A-FICuS-01-6E','8E1CD658D876BC3D-FICTS-01-63','5C20C699097BCE7A-uuuuu-01-1D','InChI=1S/C27H20N2O5/c30-25(22-12-6-14-33-22)23-24(29(27(32)26(23)31)17-18-7-5-13-28-16-18)19-8-4-11-21(15-19)34-20-9-2-1-3-10-20/h1-16,24,31H,17H2','InChIKey=PRADTQYLHDGVBB-UHFFFAOYSA-N','O=C(C1=C(O)C(=O)N(Cc2cccnc2)C1c1cccc(Oc2ccccc2)c1)c1ccco1','1'),
	(259486,1,0,NULL,'Consistent with Molecular Formula','C20H15N3O3S',377.4168,NULL,'8650115FD866A83B-FICuS-01-4D','1589D916739B2F3B-FICTS-01-33','8650115FD866A83B-uuuuu-01-FC','InChI=1S/C20H15N3O3S/c24-18(15-6-3-9-27-15)16-17(14-5-2-8-22-11-14)23(20(26)19(16)25)12-13-4-1-7-21-10-13/h1-11,17,25H,12H2','InChIKey=ZWVDHDZYXWLCMP-UHFFFAOYSA-N','O=C(C1=C(O)C(=O)N(Cc2cccnc2)C1c1cccnc1)c1cccs1','1'),
	(259487,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O4',415.4476,NULL,'316923F8847129E9-FICuS-01-3A','6535AE4917FD03FB-FICTS-01-49','316923F8847129E9-uuuuu-01-E9','InChI=1S/C24H21N3O4/c1-15-12-18(5-6-19(15)31-2)22(28)20-21(17-7-10-25-11-8-17)27(24(30)23(20)29)14-16-4-3-9-26-13-16/h3-13,21,29H,14H2,1-2H3','InChIKey=NSPLCTRQANGMLU-UHFFFAOYSA-N','COc1ccc(C(=O)C2=C(O)C(=O)N(Cc3cccnc3)C2c2ccncc2)cc1C','1'),
	(259488,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2S2',360.448,NULL,'963B782D8AB0460D-FICuS-01-59','9840BF89938ACB44-FICTS-01-46','963B782D8AB0460D-uuuuu-01-08','InChI=1S/C16H16N4O2S2/c21-12(20-16-17-7-8-23-16)6-5-11-18-14(22)13-9-3-1-2-4-10(9)24-15(13)19-11/h7-8H,1-6H2,(H,17,20,21)(H,18,19,22)','InChIKey=BQBSAKZSLZWNAE-UHFFFAOYSA-N','O=C(CCc1nc2sc3c(c2c(=O)[nH]1)CCCC3)Nc1nccs1',NULL),
	(259489,1,0,NULL,'Consistent with Molecular Formula','C23H19ClN4O3',434.8811,NULL,'C0FBBA692055ADBE-FICuS-01-8C','C0FBBA692055ADBE-FICTS-01-6B','C0FBBA692055ADBE-uuuuu-01-3B','InChI=1S/C23H19ClN4O3/c24-16-9-7-15(8-10-16)18-12-20(21-6-3-11-31-21)28(26-18)23(30)13-27-19-5-2-1-4-17(19)25-22(27)14-29/h1-11,20,29H,12-14H2','InChIKey=JAVGSCUTXGSRTQ-UHFFFAOYSA-N','O=C(Cn1c(CO)nc2ccccc21)N1N=C(c2ccc(Cl)cc2)CC1c1ccco1','1'),
	(259490,1,0,NULL,'Consistent with Molecular Formula','C9H12N4O',192.22,NULL,'F8EC1C25D8B5B5A7-FICuS-01-8A','68DE40B4F806501E-FICTS-01-36','F8EC1C25D8B5B5A7-uuuuu-01-39','InChI=1S/C9H12N4O/c10-5-6-7(14)12-13-8(11)9(6)3-1-2-4-9/h6H,1-4H2,(H2,11,13)(H,12,14)','InChIKey=PSLAQFBXAQPWLZ-UHFFFAOYSA-N','N#CC1C(=O)NNC(=N)C12CCCC2','1'),
	(259491,0,0,NULL,'Consistent with Molecular Formula','C15H16N4S',284.3782,NULL,'B804DE4A05F5014E-FICuS-01-5D','CC379EE5710D51D3-FICTS-01-47','B804DE4A05F5014E-uuuuu-01-0C','InChI=1S/C15H16N4S/c16-12-11(15(14(17)19-12)7-3-4-8-15)13-18-9-5-1-2-6-10(9)20-13/h1-2,5-6H,3-4,7-8,16H2,(H2,17,19)','InChIKey=AVEYJBREFQEHQQ-UHFFFAOYSA-N','NC1=NC(N)=C(c2nc3ccccc3s2)C12CCCC2',NULL),
	(259492,0,1,NULL,'Consistent with Molecular Formula','C10H16N4O2',224.262,NULL,'97927FC2DD57D972-FICuS-01-6E','9515236CAB5C2B8E-FICTS-01-44','97927FC2DD57D972-uuuuu-01-1D','InChI=1S/C10H16N4O2/c1-14-9(15)6(8(12)13-16)7(11)10(14)4-2-3-5-10/h16H,2-5,11H2,1H3,(H2,12,13)','InChIKey=PNRJYQYPAUETRO-UHFFFAOYSA-N','CN1C(=O)C(/C(N)=N/O)=C(N)C12CCCC2','1'),
	(259493,0,0,NULL,'Consistent with Molecular Formula','C25H20F2N4O5S',526.5136,NULL,'3A0F864DB14E85B8-FICuS-01-6A','3A0F864DB14E85B8-FICTS-01-49','3A0F864DB14E85B8-uuuuu-01-19','InChI=1S/C25H20F2N4O5S/c1-3-5-15-12-18(32)31-20(22(33)30-19-16(26)6-4-7-17(19)27)21(37-25(31)29-15)23(34)28-14-10-8-13(9-11-14)24(35)36-2/h4,6-12H,3,5H2,1-2H3,(H,28,34)(H,30,33)','InChIKey=JUONPUZGOISUKU-UHFFFAOYSA-N','CCCc1cc(=O)n2c(C(=O)Nc3c(F)cccc3F)c(C(=O)Nc3ccc(C(=O)OC)cc3)sc2n1',NULL),
	(259494,0,0,NULL,'Consistent with Molecular Formula','C23H11ClFN3O3S2',495.9296,NULL,'510B9C381670B049-FICuS-01-33','510B9C381670B049-FICTS-01-12','510B9C381670B049-uuuuu-01-E2','InChI=1S/C23H11ClFN3O3S2/c1-10-8-12(24)4-7-15(10)27-21(30)17-18(22(27)31)33-23-26-19-16(20(29)28(17)23)14(9-32-19)11-2-5-13(25)6-3-11/h2-9H,1H3','InChIKey=KAOYKBYLVOPTOM-UHFFFAOYSA-N','Cc1cc(Cl)ccc1N1C(=O)c2sc3nc4scc(-c5ccc(F)cc5)c4c(=O)n3c2C1=O',NULL),
	(259495,1,0,NULL,'Consistent with Molecular Formula','C21H26N6O4S2',490.5942,NULL,'B2BE3256FC8A010B-FICuS-01-67','B2BE3256FC8A010B-FICTS-01-46','B2BE3256FC8A010B-uuuuu-01-16','InChI=1S/C21H26N6O4S2/c28-16(25-27-18(29)21(22-19(27)30)8-2-1-3-9-21)13-33-20-24-23-17(15-7-5-11-32-15)26(20)12-14-6-4-10-31-14/h5,7,11,14H,1-4,6,8-10,12-13H2,(H,22,30)(H,25,28)','InChIKey=SPWSAYITOJQGKX-UHFFFAOYSA-N','O=C(CSc1nnc(-c2cccs2)n1CC1CCCO1)NN1C(=O)NC2(CCCCC2)C1=O','1'),
	(259496,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O3S2',356.4168,NULL,'66975A857271F76E-FICuS-01-4F','66975A857271F76E-FICTS-01-2E','66975A857271F76E-uuuuu-01-FE','InChI=1S/C12H16N6O3S2/c13-9-15-16-11(23-9)22-6-7(19)17-18-8(20)12(14-10(18)21)4-2-1-3-5-12/h1-6H2,(H2,13,15)(H,14,21)(H,17,19)','InChIKey=ZPKSASKOOWGXOQ-UHFFFAOYSA-N','Nc1nnc(SCC(=O)NN2C(=O)NC3(CCCCC3)C2=O)s1',NULL),
	(259497,0,0,NULL,'Consistent with Molecular Formula','C18H22N6O4S',418.4696,NULL,'C8936FE2166C5238-FICuS-01-53','C8936FE2166C5238-FICTS-01-32','C8936FE2166C5238-uuuuu-01-02','InChI=1S/C18H22N6O4S/c1-11-12(6-9-28-11)14-20-21-17(23(14)2)29-10-13(25)22-24-15(26)18(19-16(24)27)7-4-3-5-8-18/h6,9H,3-5,7-8,10H2,1-2H3,(H,19,27)(H,22,25)','InChIKey=QWFMDJJWURBSOP-UHFFFAOYSA-N','Cc1occc1-c1nnc(SCC(=O)NN2C(=O)NC3(CCCCC3)C2=O)n1C',NULL),
	(259498,1,0,NULL,'Consistent with Molecular Formula','C24H19N5O3S2',489.5658,NULL,'542B6F2066CF07C4-FICuS-01-55','542B6F2066CF07C4-FICTS-01-34','542B6F2066CF07C4-uuuuu-01-04','InChI=1S/C24H19N5O3S2/c1-24(15-8-3-2-4-9-15)22(31)29(23(32)27-24)28-19(30)14-34-21-16-10-5-6-11-17(16)25-20(26-21)18-12-7-13-33-18/h2-13H,14H2,1H3,(H,27,32)(H,28,30)','InChIKey=FOAYRRZTZGPCGE-UHFFFAOYSA-N','CC1(c2ccccc2)NC(=O)N(NC(=O)CSc2nc(-c3cccs3)nc3ccccc23)C1=O','1'),
	(259499,0,0,NULL,'Consistent with Molecular Formula','C21H20ClN7O3S',485.9471,NULL,'BFB2BC4FB4D11A94-FICuS-01-8C','BFB2BC4FB4D11A94-FICTS-01-6B','BFB2BC4FB4D11A94-uuuuu-01-3B','InChI=1S/C21H20ClN7O3S/c22-14-2-4-15(5-3-14)33(30,31)19-18-21(27-17(13-24)16(12-23)26-18)29(20(19)25)7-1-6-28-8-10-32-11-9-28/h2-5H,1,6-11,25H2','InChIKey=ISUHBEGRNWBKBD-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccc(Cl)cc3)c(N)n(CCCN3CCOCC3)c2nc1C#N',NULL),
	(259500,0,0,NULL,'Consistent with Molecular Formula','C20H13N7O2S',415.4284,NULL,'F68097DB089C0F09-FICuS-01-64','F68097DB089C0F09-FICTS-01-43','F68097DB089C0F09-uuuuu-01-13','InChI=1S/C20H13N7O2S/c21-9-15-16(10-22)26-20-17(25-15)18(30(28,29)14-6-2-1-3-7-14)19(23)27(20)12-13-5-4-8-24-11-13/h1-8,11H,12,23H2','InChIKey=VWVDIYNBWCHBQY-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccccc3)c(N)n(Cc3cccnc3)c2nc1C#N',NULL),
	(259501,0,0,NULL,'Consistent with Molecular Formula','C22H15N9',405.4208,NULL,'3016351AF0511128-FICuS-01-13','3016351AF0511128-FICTS-01-F2','3016351AF0511128-uuuuu-01-C2','InChI=1S/C22H15N9/c1-30-17-7-3-2-6-14(17)28-21(30)18-19-22(29-16(10-24)15(9-23)27-19)31(20(18)25)12-13-5-4-8-26-11-13/h2-8,11H,12,25H2,1H3','InChIKey=DDUBZDSIKQPOSK-UHFFFAOYSA-N','Cn1c(-c2c(N)n(Cc3cccnc3)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(259502,0,0,NULL,'Consistent with Molecular Formula','C20H11Cl2N7O2S',484.3186,NULL,'D4C8623292DCFC89-FICuS-01-73','D4C8623292DCFC89-FICTS-01-52','D4C8623292DCFC89-uuuuu-01-22','InChI=1S/C20H11Cl2N7O2S/c21-11-4-6-14(7-5-11)32(30,31)18-17-20(27-16(10-24)15(9-23)26-17)29(19(18)25)28-13-3-1-2-12(22)8-13/h1-8,28H,25H2','InChIKey=CQHPWGQQERADRN-UHFFFAOYSA-N','N#Cc1nc2c(S(=O)(=O)c3ccc(Cl)cc3)c(N)n(Nc3cccc(Cl)c3)c2nc1C#N',NULL),
	(259503,0,0,NULL,'Consistent with Molecular Formula','C23H23N9O',441.4944,NULL,'399DC135DB3D5D3E-FICuS-01-7A','399DC135DB3D5D3E-FICTS-01-59','399DC135DB3D5D3E-uuuuu-01-29','InChI=1S/C23H23N9O/c1-30-18-6-3-2-5-15(18)28-22(30)19-20-23(29-17(14-25)16(13-24)27-20)32(21(19)26)8-4-7-31-9-11-33-12-10-31/h2-3,5-6H,4,7-12,26H2,1H3','InChIKey=MLSKKZILDUZBJG-UHFFFAOYSA-N','Cn1c(-c2c(N)n(CCCN3CCOCC3)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(259504,0,0,NULL,'Consistent with Molecular Formula','C24H15F3N8',472.4313,NULL,'614D63E4181BB43A-FICuS-01-4E','614D63E4181BB43A-FICTS-01-2D','614D63E4181BB43A-uuuuu-01-FD','InChI=1S/C24H15F3N8/c1-34-18-5-3-2-4-15(18)32-22(34)19-20-23(33-17(11-29)16(10-28)31-20)35(21(19)30)12-13-6-8-14(9-7-13)24(25,26)27/h2-9H,12,30H2,1H3','InChIKey=FTLMVQWOFAXZDB-UHFFFAOYSA-N','Cn1c(-c2c(N)n(Cc3ccc(C(F)(F)F)cc3)c3nc(C#N)c(C#N)nc23)nc2ccccc21',NULL),
	(259505,0,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3OS',376.2594,NULL,'9432E083996D42ED-FICuS-01-54','E208BB98693F88D4-FICTS-01-4A','9432E083996D42ED-uuuuu-01-03','InChI=1S/C17H11Cl2N3OS/c18-9-5-10(19)7-11(6-9)22-8-13(23)15(16(22)20)17-21-12-3-1-2-4-14(12)24-17/h1-7H,8,20H2','InChIKey=JPTXFBQHBOHPRK-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1cc(Cl)cc(Cl)c1',NULL),
	(259506,0,0,NULL,'Consistent with Molecular Formula','C19H14ClF3N2O3',410.7794,NULL,'B07D4304DF79C414-FICuS-01-55','BC66BE62CEDD7523-FICTS-01-67','B07D4304DF79C414-uuuuu-01-04','InChI=1S/C19H14ClF3N2O3/c1-28-14-7-5-11(6-8-14)10-25-17(26)15(20)16(18(25)27)24-13-4-2-3-12(9-13)19(21,22)23/h2-9,24H,10H2,1H3','InChIKey=GFDIWNLTCFQFEQ-UHFFFAOYSA-N','COc1ccc(CN2C(=O)C(Cl)=C(Nc3cccc(C(F)(F)F)c3)C2=O)cc1',NULL),
	(259507,1,0,NULL,'Consistent with Molecular Formula','C18H18BrN3O2S',420.3231,NULL,'1C7B4B397E458A1F-FICuS-01-6B','478275AFE6E5206C-FICTS-01-3E','1C7B4B397E458A1F-uuuuu-01-1A','InChI=1S/C18H18BrN3O2S/c19-12-5-3-11(4-6-12)14-10-25-18(21-14)16-15(23)9-22(17(16)20)8-13-2-1-7-24-13/h3-6,10,13H,1-2,7-9,20H2','InChIKey=IZOVPZXQQNGNKU-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccc(Br)cc3)cs2)C(=O)CN1CC1CCCO1','1'),
	(259508,0,0,NULL,'Consistent with Molecular Formula','C16H15BrN4O3S',423.2835,NULL,'20AD865F934A76AC-FICuS-01-69','3DAC1783EB50F71A-FICTS-01-4F','20AD865F934A76AC-uuuuu-01-18','InChI=1S/C16H15BrN4O3S/c1-2-24-16(23)20-21-7-12(22)13(14(21)18)15-19-11(8-25-15)9-3-5-10(17)6-4-9/h3-6,8H,2,7,18H2,1H3,(H,20,23)','InChIKey=ARSJQOAECZHRJS-UHFFFAOYSA-N','CCOC(=O)NN1CC(=O)C(c2nc(-c3ccc(Br)cc3)cs2)=C1N',NULL),
	(259509,0,0,NULL,'Consistent with Molecular Formula','C19H15BrN4OS',427.3177,NULL,'FC8E7F59DF32D86A-FICuS-01-9A','E9DAE930F0728527-FICTS-01-3F','FC8E7F59DF32D86A-uuuuu-01-49','InChI=1S/C19H15BrN4OS/c20-14-5-3-13(4-6-14)15-11-26-19(23-15)17-16(25)10-24(18(17)21)9-12-2-1-7-22-8-12/h1-8,11H,9-10,21H2','InChIKey=FFYKTPGZCMFAQI-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccc(Br)cc3)cs2)C(=O)CN1Cc1cccnc1',NULL),
	(259510,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O3S',359.4422,NULL,'0DEACE742757EFFD-FICuS-01-9E','2EAC6AE89063FC7E-FICTS-01-6C','0DEACE742757EFFD-uuuuu-01-4D','InChI=1S/C18H21N3O3S/c1-10(2)21-8-13(22)16(17(21)19)18-20-12(9-25-18)11-5-6-14(23-3)15(7-11)24-4/h5-7,9-10H,8,19H2,1-4H3','InChIKey=REOALZQNOIUFGL-UHFFFAOYSA-N','COc1ccc(-c2csc(C3=C(N)N(C(C)C)CC3=O)n2)cc1OC',NULL),
	(259511,0,0,NULL,'Consistent with Molecular Formula','C20H23FN4O2S',402.4857,NULL,'A1ECC6A031AA41E4-FICuS-01-6F','858BFE304AC3F102-FICTS-01-3F','A1ECC6A031AA41E4-uuuuu-01-1E','InChI=1S/C20H23FN4O2S/c21-15-4-2-14(3-5-15)16-13-28-20(23-16)18-17(26)12-25(19(18)22)7-1-6-24-8-10-27-11-9-24/h2-5,13H,1,6-12,22H2','InChIKey=COPGRHCEBPUZKB-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccc(F)cc3)cs2)C(=O)CN1CCCN1CCOCC1',NULL),
	(259512,0,0,NULL,'Consistent with Molecular Formula','C20H14FN3O3S',395.4073,NULL,'C0E650CDEAA902B8-FICuS-01-7D','6705EFB28FEA8CF7-FICTS-01-73','C0E650CDEAA902B8-uuuuu-01-2C','InChI=1S/C20H14FN3O3S/c21-12-3-1-11(2-4-12)14-9-28-20(23-14)18-15(25)8-24(19(18)22)13-5-6-16-17(7-13)27-10-26-16/h1-7,9H,8,10,22H2','InChIKey=RQQKPGYRZRWNQY-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccc(F)cc3)cs2)C(=O)CN1c1ccc2c(c1)OCO2',NULL),
	(259513,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN4O4S',454.8869,NULL,'5B981B11E8A980FA-FICuS-01-6A','816A3F30DA70A3B1-FICTS-01-35','5B981B11E8A980FA-uuuuu-01-19','InChI=1S/C21H15ClN4O4S/c22-13-4-1-11(2-5-13)14-9-31-21(24-14)18-15(27)8-26(19(18)23)25-20(28)12-3-6-16-17(7-12)30-10-29-16/h1-7,9H,8,10,23H2,(H,25,28)','InChIKey=KIZYNSMQUBGKMC-UHFFFAOYSA-N','NC1=C(c2nc(-c3ccc(Cl)cc3)cs2)C(=O)CN1NC(=O)c1ccc2c(c1)OCO2',NULL),
	(259514,0,0,NULL,'Consistent with Molecular Formula','C19H23ClN4OS',390.9299,NULL,'74850B3301C89174-FICuS-01-28','5266D18DE4E3E4D3-FICTS-01-4B','74850B3301C89174-uuuuu-01-D7','InChI=1S/C19H23ClN4OS/c1-3-23(4-2)9-10-24-11-16(25)17(18(24)21)19-22-15(12-26-19)13-5-7-14(20)8-6-13/h5-8,12H,3-4,9-11,21H2,1-2H3','InChIKey=BPWQYCAGYZQLNT-UHFFFAOYSA-N','CCN(CC)CCN1CC(=O)C(c2nc(-c3ccc(Cl)cc3)cs2)=C1N',NULL),
	(259515,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O4S',442.5318,NULL,'9F2C5E11E41F6F68-FICuS-01-71','DC7B78265BC56C80-FICTS-01-4D','9F2C5E11E41F6F68-uuuuu-01-20','InChI=1S/C22H26N4O4S/c1-29-17-7-6-14(11-18(17)30-2)15-13-31-22(24-15)20-16(27)12-26(21(20)23)10-4-9-25-8-3-5-19(25)28/h6-7,11,13H,3-5,8-10,12,23H2,1-2H3','InChIKey=IJKJRRMOHIEKOT-UHFFFAOYSA-N','COc1ccc(-c2csc(C3=C(N)N(CCCN4CCCC4=O)CC3=O)n2)cc1OC',NULL),
	(259516,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O2S',329.416,NULL,'1251CE2743B8EB85-FICuS-01-56','242DD3427A8F760C-FICTS-01-35','1251CE2743B8EB85-uuuuu-01-05','InChI=1S/C17H19N3O2S/c1-11-3-5-12(6-4-11)13-10-23-17(19-13)15-14(22)9-20(16(15)18)7-2-8-21/h3-6,10,21H,2,7-9,18H2,1H3','InChIKey=WYPXRHWKAGTRJT-UHFFFAOYSA-N','Cc1ccc(-c2csc(C3=C(N)N(CCCO)CC3=O)n2)cc1',NULL),
	(259517,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'689BEFCF8784D4D1-FICuS-01-8C','689BEFCF8784D4D1-FICTS-01-6B','689BEFCF8784D4D1-uuuuu-01-3B','InChI=1S/C17H16N4/c18-17-13-6-2-3-7-14(13)19-16(20-17)11-21-10-9-12-5-1-4-8-15(12)21/h1-8H,9-11H2,(H2,18,19,20)','InChIKey=HCUCWLSCMCLEFO-UHFFFAOYSA-N','Nc1nc(CN2CCc3ccccc32)nc2ccccc12',NULL),
	(259518,0,0,NULL,'Consistent with Molecular Formula','C15H13FN4O3S',348.3511,NULL,'D317ADE279E38FA1-FICuS-01-7A','212752B080BE14EC-FICTS-01-27','D317ADE279E38FA1-uuuuu-01-29','InChI=1S/C15H13FN4O3S/c1-23-15(22)19-20-6-11(21)12(13(20)17)14-18-10(7-24-14)8-2-4-9(16)5-3-8/h2-5,7H,6,17H2,1H3,(H,19,22)','InChIKey=PKLYWMCXUFUINP-UHFFFAOYSA-N','COC(=O)NN1CC(=O)C(c2nc(-c3ccc(F)cc3)cs2)=C1N',NULL),
	(259519,0,0,NULL,'Consistent with Molecular Formula','C20H18N4O3S',394.4472,NULL,'D7EBA78B303ED29A-FICuS-01-86','CC537E2F1B7E1DB9-FICTS-01-67','D7EBA78B303ED29A-uuuuu-01-35','InChI=1S/C20H18N4O3S/c1-11-3-5-13(6-4-11)15-10-28-20(22-15)17-16(25)9-24(18(17)21)23-19(26)14-7-8-27-12(14)2/h3-8,10H,9,21H2,1-2H3,(H,23,26)','InChIKey=DUBCVNQUKKWSBL-UHFFFAOYSA-N','Cc1ccc(-c2csc(C3=C(N)N(NC(=O)c4ccoc4C)CC3=O)n2)cc1',NULL),
	(259520,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S2',396.481,NULL,'D5EEE53A3A9F8C37-FICuS-01-90','DEB363C34B511145-FICTS-01-2A','D5EEE53A3A9F8C37-uuuuu-01-3F','InChI=1S/C19H16N4O2S2/c1-11-4-6-12(7-5-11)13-10-27-19(21-13)16-14(24)9-23(17(16)20)22-18(25)15-3-2-8-26-15/h2-8,10H,9,20H2,1H3,(H,22,25)','InChIKey=BPGMEAPZLZLSQL-UHFFFAOYSA-N','Cc1ccc(-c2csc(C3=C(N)N(NC(=O)c4cccs4)CC3=O)n2)cc1',NULL),
	(259521,0,0,NULL,'Consistent with Molecular Formula','C18H21N3O2S',343.4428,NULL,'187996D8F6E2744B-FICuS-01-5F','A50EBE48AB215AB8-FICTS-01-5A','187996D8F6E2744B-uuuuu-01-0E','InChI=1S/C18H21N3O2S/c1-12-4-6-13(7-5-12)14-11-24-18(20-14)16-15(22)10-21(17(16)19)8-3-9-23-2/h4-7,11H,3,8-10,19H2,1-2H3','InChIKey=RPTJJXANZQYWEH-UHFFFAOYSA-N','COCCCN1CC(=O)C(c2nc(-c3ccc(C)cc3)cs2)=C1N',NULL),
	(259522,3,0,NULL,'Consistent with Molecular Formula','C17H16Cl2O3',339.2176,'2,3-Bis-(4-chlorophenyl)-5-hydroxymethyltetrahydrofuran-3-ol','90E8AB047D884B9C-FICuS-01-71','90E8AB047D884B9C-FICTS-01-50','AEE9731E8FE13C1D-uuuuu-01-39','InChI=1S/C17H16Cl2O3/c18-13-5-1-11(2-6-13)16-17(21,9-15(10-20)22-16)12-3-7-14(19)8-4-12/h1-8,15-16,20-21H,9-10H2/t15-,16-,17+/m1/s1','InChIKey=XXJIUIJJTWMURB-ZACQAIPSSA-N','OCC1CC(O)(c2ccc(Cl)cc2)C(c2ccc(Cl)cc2)O1','1'),
	(259523,3,0,NULL,'Consistent with Molecular Formula','C17H16Cl2O3',339.2176,'2,3-Bis-(2-chlorophenyl)-5-hydroxymethyltetrahydrofuran-3-ol','D993B1E22932B575-FICuS-01-4D','D993B1E22932B575-FICTS-01-2C','15FDC2484C118F2B-uuuuu-01-12','InChI=1S/C17H16Cl2O3/c18-14-7-3-1-5-12(14)16-17(21,9-11(10-20)22-16)13-6-2-4-8-15(13)19/h1-8,11,16,20-21H,9-10H2/t11-,16-,17+/m1/s1','InChIKey=SCAKDJFKHIJTNR-LQAWEQHXSA-N','OCC1CC(O)(c2ccccc2Cl)C(c2ccccc2Cl)O1','1'),
	(259524,3,0,NULL,'Consistent with Molecular Formula','C17H16F2O3',306.3084,'2,3-Bis-(4-fluorophenyl)-5-hydroxymethyltetrahydrofuran-3-ol','5AEF28D33CEBC23F-FICuS-01-94','5AEF28D33CEBC23F-FICTS-01-73','1DBE3C16EBFD7E7D-uuuuu-01-57','InChI=1S/C17H16F2O3/c18-13-5-1-11(2-6-13)16-17(21,9-15(10-20)22-16)12-3-7-14(19)8-4-12/h1-8,15-16,20-21H,9-10H2/t15-,16-,17+/m1/s1','InChIKey=PKQIINYYWQVQMM-ZACQAIPSSA-N','OCC1CC(O)(c2ccc(F)cc2)C(c2ccc(F)cc2)O1','1'),
	(259525,3,0,NULL,'Consistent with Molecular Formula','C19H22O5',330.3798,'5-Hydroxymethyl-2,3-bis-(4-methoxyphenyl)tetrahydrofuran-3-ol','00FF3C14DBB54E63-FICuS-01-6D','00FF3C14DBB54E63-FICTS-01-4C','569492A3D9A6DA0B-uuuuu-01-18','InChI=1S/C19H22O5/c1-22-15-7-3-13(4-8-15)18-19(21,11-17(12-20)24-18)14-5-9-16(23-2)10-6-14/h3-10,17-18,20-21H,11-12H2,1-2H3/t17-,18-,19+/m1/s1','InChIKey=WZFCMGRPDNADRU-QRVBRYPASA-N','COc1ccc(C2OC(CO)CC2(O)c2ccc(OC)cc2)cc1','1'),
	(259526,3,0,NULL,'Consistent with Molecular Formula','C19H22O7S2',426.4986,'5-Hydroxymethyl-2,3-bis-(4-methanesulfonylphenyl)tetrahydrofuran-3-ol','5B47A90006CE9F6C-FICuS-01-69','5B47A90006CE9F6C-FICTS-01-48','AEE8B25E5DBA9C78-uuuuu-01-4E','InChI=1S/C19H22O7S2/c1-27(22,23)16-7-3-13(4-8-16)18-19(21,11-15(12-20)26-18)14-5-9-17(10-6-14)28(2,24)25/h3-10,15,18,20-21H,11-12H2,1-2H3/t15-,18-,19+/m1/s1','InChIKey=JCFNNKJKTGOFNG-LZQZEXGQSA-N','CS(=O)(=O)c1ccc(C2OC(CO)CC2(O)c2ccc(S(C)(=O)=O)cc2)cc1','1'),
	(259527,0,0,NULL,'Consistent with Molecular Formula','C12H6N4O5S',318.2632,'10-Nitro-7-oxo-5-thia-3,6,11b-triaza-benzo[c]fluorene 5,5-dioxide','C7D0EF3BBDDE5D5B-FICuS-01-B4','C7D0EF3BBDDE5D5B-FICTS-01-93','C7D0EF3BBDDE5D5B-uuuuu-01-63','InChI=1S/C12H6N4O5S/c17-16(18)7-1-2-10-9(5-7)15-8-3-4-13-6-11(8)22(19,20)14-12(15)21-10/h1-6H','InChIKey=NYEVKEBCNWTMTL-UHFFFAOYSA-N','O=[N+]([O-])c1ccc2c(c1)N1C(=NS(=O)(=O)c3cnccc31)O2',NULL),
	(259528,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O5S2',365.378,'10-(Ethylsulphonyl)-7-oxo-5-thia-3,6,11b-triaza-benzo[c]fluorene 5,5-dioxide','AD8524773918229D-FICuS-01-43','AD8524773918229D-FICTS-01-22','AD8524773918229D-uuuuu-01-F2','InChI=1S/C14H11N3O5S2/c1-2-23(18,19)9-3-4-12-11(7-9)17-10-5-6-15-8-13(10)24(20,21)16-14(17)22-12/h3-8H,2H2,1H3','InChIKey=ACYOGVUSVNCRMH-UHFFFAOYSA-N','CCS(=O)(=O)c1ccc2c(c1)N1C(=NS(=O)(=O)c3cnccc31)O2',NULL),
	(259529,0,0,NULL,'Consistent with Molecular Formula','C12H7N3O2S2',289.3262,'5,7-Dithia-3,6,11b-triaza-benzo[c]fluorene 5,5-dioxide','FD77483F575FA6AE-FICuS-01-88','FD77483F575FA6AE-FICTS-01-67','FD77483F575FA6AE-uuuuu-01-37','InChI=1S/C12H7N3O2S2/c16-19(17)11-7-13-6-5-9(11)15-8-3-1-2-4-10(8)18-12(15)14-19/h1-7H','InChIKey=GTGBTKBDNIOKRF-UHFFFAOYSA-N','O=S1(=O)N=C2Sc3ccccc3N2c2ccncc21',NULL),
	(259530,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O4S',384.4088,'3-(Furfurylamino)-4-(2-hydroxy-5-methylphenyl)-4H-pyrido[4,3-e]-1,4,2-thiadiazine 1,1,-dioxide','C657423617756371-FICuS-01-20','272CE07ADE8C89A3-FICTS-01-5A','C657423617756371-uuuuu-01-CF','InChI=1S/C18H16N4O4S/c1-12-4-5-16(23)15(9-12)22-14-6-7-19-11-17(14)27(24,25)21-18(22)20-10-13-3-2-8-26-13/h2-9,11,23H,10H2,1H3,(H,20,21)','InChIKey=XUFZPQPILABDOF-UHFFFAOYSA-N','Cc1ccc(O)c(N2C(NCc3ccco3)=NS(=O)(=O)c3cnccc32)c1',NULL),
	(259531,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O5S2',487.5474,'4-(2-Hydroxy-5-methylphenyl)-3-[2-(4-sulfamoylphenyl)ethylamino]-4H-pyrido[4,3-e]-1,4,2-thiadiazine 1,1,-dioxide','9122F1F11CA3AA8D-FICuS-01-69','2EF48AF95E698FA1-FICTS-01-68','9122F1F11CA3AA8D-uuuuu-01-18','InChI=1S/C21H21N5O5S2/c1-14-2-7-19(27)18(12-14)26-17-9-10-23-13-20(17)33(30,31)25-21(26)24-11-8-15-3-5-16(6-4-15)32(22,28)29/h2-7,9-10,12-13,27H,8,11H2,1H3,(H,24,25)(H2,22,28,29)','InChIKey=VPMQGXFKUOQCDV-UHFFFAOYSA-N','Cc1ccc(O)c(N2C(NCCc3ccc(S(N)(=O)=O)cc3)=NS(=O)(=O)c3cnccc32)c1',NULL),
	(259532,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S',333.3642,'4-(2-Hydroxy-5-methylphenyl)-3-(2-methylhydrazino)-4H-pyrido[4,3-e]-1,2,4-thiadiazine 1,1-dioxide','460B907F60CF996F-FICuS-01-66','460B907F60CF996F-FICTS-01-45','460B907F60CF996F-uuuuu-01-15','InChI=1S/C14H15N5O3S/c1-9-3-4-12(20)11(7-9)19-10-5-6-16-8-13(10)23(21,22)18-14(19)17-15-2/h3-8,15,20H,1-2H3,(H,17,18)','InChIKey=KRPJYCLAGORMSZ-UHFFFAOYSA-N','CNNC1=NS(=O)(=O)c2cnccc2N1c1cc(C)ccc1O',NULL),
	(259533,1,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,'8,8-Dioxo-7H-isoquinolino[1\',2\':3,4]pyrido[4,3-e][1,2,4]thiadiazine','0AEA5B6A90D40A0E-FICuS-01-73','0AEA5B6A90D40A0E-FICTS-01-52','0AEA5B6A90D40A0E-uuuuu-01-22','InChI=1S/C14H11N3O2S/c18-20(19)13-9-15-7-5-12(13)17-8-6-10-3-1-2-4-11(10)14(17)16-20/h1-9,14,16H','InChIKey=AYUCYPJFSPAURV-UHFFFAOYSA-N','O=S1(=O)NC2c3ccccc3C=CN2c2ccncc21','1'),
	(259534,1,0,NULL,'Consistent with Molecular Formula','C11H12N4O5S2',344.3596,'3-Methoxy-4a,5-dihydro-6,6-dioxopyrido[1\',2\':4,3]pyrido[4,3-e][1,2,4]thiadiazine-4-sulfonamide','32304044059FEEE6-FICuS-01-44','32304044059FEEE6-FICTS-01-23','32304044059FEEE6-uuuuu-01-F3','InChI=1S/C11H12N4O5S2/c1-20-8-3-5-15-7-2-4-13-6-9(7)22(18,19)14-11(15)10(8)21(12,16)17/h2-6,11,14H,1H3,(H2,12,16,17)','InChIKey=ZTDXINULRDONTE-UHFFFAOYSA-N','COC1=C(S(N)(=O)=O)C2NS(=O)(=O)c3cnccc3N2C=C1','1'),
	(259535,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O4S3',346.3934,'4,4\'-Thiodi(pyridine-3-sulfonamide)','B1A67C13B04A201D-FICuS-01-4D','B1A67C13B04A201D-FICTS-01-2C','B1A67C13B04A201D-uuuuu-01-FC','InChI=1S/C10H10N4O4S3/c11-20(15,16)9-5-13-3-1-7(9)19-8-2-4-14-6-10(8)21(12,17)18/h1-6H,(H2,11,15,16)(H2,12,17,18)','InChIKey=JYMNSJBFCKCLMB-UHFFFAOYSA-N','NS(=O)(=O)c1cnccc1Sc1ccncc1S(N)(=O)=O',NULL),
	(259536,0,0,NULL,'Consistent with Molecular Formula','C14H11N3O3S',301.3192,'4-(8-Quinoloxy)pyridine-3-sulfonamide','24516D98617D507B-FICuS-01-3E','24516D98617D507B-FICTS-01-1D','24516D98617D507B-uuuuu-01-ED','InChI=1S/C14H11N3O3S/c15-21(18,19)13-9-16-8-6-11(13)20-12-5-1-3-10-4-2-7-17-14(10)12/h1-9H,(H2,15,18,19)','InChIKey=YEXUPIWQHCCQQA-UHFFFAOYSA-N','NS(=O)(=O)c1cnccc1Oc1cccc2cccnc12',NULL),
	(259537,1,0,NULL,'Consistent with Molecular Formula','C8H18Cl3N4O2P',339.5886,'N,N,N\',N\'-tetramethyl-N-(2,2,2-trichloro-1-acetamidoethyl)phosphoric triamide','3EC0A63FE4B6E6DD-FICuS-01-96','3EC0A63FE4B6E6DD-FICTS-01-75','3EC0A63FE4B6E6DD-uuuuu-01-45','InChI=1S/C8H18Cl3N4O2P/c1-6(16)12-7(8(9,10)11)13-18(17,14(2)3)15(4)5/h7H,1-5H3,(H,12,16)(H,13,17)','InChIKey=KPZUGYNVWOJNAV-UHFFFAOYSA-N','CC(=O)NC(NP(=O)(N(C)C)N(C)C)C(Cl)(Cl)Cl','1'),
	(259538,1,0,NULL,'Consistent with Molecular Formula','C7H16Cl3N4O2P',325.5618,'N,N,N\',N\'-tetramethyl-N-(2,2,2-trichloro-1-formamidoethyl)phosphoric triamide','CC4DFEEA83C167B6-FICuS-01-9A','CC4DFEEA83C167B6-FICTS-01-79','CC4DFEEA83C167B6-uuuuu-01-49','InChI=1S/C7H16Cl3N4O2P/c1-13(2)17(16,14(3)4)12-6(11-5-15)7(8,9)10/h5-6H,1-4H3,(H,11,15)(H,12,16)','InChIKey=JMEARZYDKGGPJS-UHFFFAOYSA-N','CN(C)P(=O)(NC(NC=O)C(Cl)(Cl)Cl)N(C)C','1'),
	(259539,1,0,NULL,'Consistent with Molecular Formula','C12H26Cl3N4O3P',411.6952,'N,N,N\',N\'-tetramethyl-N-(2,2,2-trichloro-1-n-butoxyacetamidoethyl)phosphoric triamide','B799396FA5C63EC3-FICuS-01-77','B799396FA5C63EC3-FICTS-01-56','B799396FA5C63EC3-uuuuu-01-26','InChI=1S/C12H26Cl3N4O3P/c1-6-7-8-22-9-10(20)16-11(12(13,14)15)17-23(21,18(2)3)19(4)5/h11H,6-9H2,1-5H3,(H,16,20)(H,17,21)','InChIKey=LDSBWZYPAIKLLM-UHFFFAOYSA-N','CCCCOCC(=O)NC(NP(=O)(N(C)C)N(C)C)C(Cl)(Cl)Cl','1'),
	(259540,0,0,NULL,'Consistent with Molecular Formula','C17H11NOS',277.34,'5-Benzo[b]thiophen-3-yl-1H-indole-3-carbaldehyde','B844330C6B1078E0-FICuS-01-3F','B844330C6B1078E0-FICTS-01-1E','B844330C6B1078E0-uuuuu-01-EE','InChI=1S/C17H11NOS/c19-9-12-8-18-16-6-5-11(7-14(12)16)15-10-20-17-4-2-1-3-13(15)17/h1-10,18H','InChIKey=YUWFYGOPTQGIQU-UHFFFAOYSA-N','O=Cc1c[nH]c2ccc(-c3csc4ccccc34)cc12',NULL),
	(259541,0,0,'92407-90-4','Consistent with Molecular Formula','C16H14ClNO',271.7457,'1H-Indole-3-methanol, 1-[(3-chlorophenyl)methyl]-','A4BC50E39E92BE15-FICuS-01-74','A4BC50E39E92BE15-FICTS-01-53','A4BC50E39E92BE15-uuuuu-01-23','InChI=1S/C16H14ClNO/c17-14-5-3-4-12(8-14)9-18-10-13(11-19)15-6-1-2-7-16(15)18/h1-8,10,19H,9,11H2','InChIKey=LPIARNOLFFSUSO-UHFFFAOYSA-N','OCc1cn(Cc2cccc(Cl)c2)c2ccccc12',NULL),
	(259542,0,0,NULL,'Consistent with Molecular Formula','C19H18N4OS',350.4374,NULL,'32F999D52335ECAB-FICuS-01-6E','32F999D52335ECAB-FICTS-01-4D','32F999D52335ECAB-uuuuu-01-1D','InChI=1S/C19H18N4OS/c1-12-20-21-19-22(11-13-7-3-2-4-8-13)17(24)16-14-9-5-6-10-15(14)25-18(16)23(12)19/h2-4,7-8H,5-6,9-11H2,1H3','InChIKey=PKYMFYZCWZKUNJ-UHFFFAOYSA-N','Cc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4',NULL),
	(259543,0,1,NULL,'Consistent with Molecular Formula','C26H21BrN4OS',517.4421,NULL,'E350C44AADEB7A23-FICuS-01-79','E350C44AADEB7A23-FICTS-01-58','621E1D24EA706823-uuuuu-01-EF','InChI=1S/C26H21BrN4OS/c27-19-13-10-17(11-14-19)12-15-22-28-29-26-30(16-18-6-2-1-3-7-18)24(32)23-20-8-4-5-9-21(20)33-25(23)31(22)26/h1-3,6-7,10-15H,4-5,8-9,16H2/b15-12+','InChIKey=XNDKBYHVUGJJHK-NTCAYCPXSA-N','O=c1c2c3c(sc2n2c(/C=C/c4ccc(Br)cc4)nnc2n1Cc1ccccc1)CCCC3','1'),
	(259544,1,0,NULL,'Consistent with Molecular Formula','C34H28N6O2S',584.6942,NULL,'DB6806D49300DCC5-FICuS-01-64','DB6806D49300DCC5-FICTS-01-43','DB6806D49300DCC5-uuuuu-01-13','InChI=1S/C34H28N6O2S/c41-31(24-16-8-3-9-17-24)40-27(20-26(37-40)23-14-6-2-7-15-23)30-35-36-34-38(21-22-12-4-1-5-13-22)32(42)29-25-18-10-11-19-28(25)43-33(29)39(30)34/h1-9,12-17,27H,10-11,18-21H2','InChIKey=IGTBCFMFJMLGEJ-UHFFFAOYSA-N','O=C(c1ccccc1)N1N=C(c2ccccc2)CC1c1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4','1'),
	(259545,1,0,NULL,'Consistent with Molecular Formula','C29H26N6O2S',522.6234,NULL,'09C945B72FCF6D8C-FICuS-01-84','09C945B72FCF6D8C-FICTS-01-63','09C945B72FCF6D8C-uuuuu-01-33','InChI=1S/C29H26N6O2S/c1-18(36)35-23(16-22(32-35)20-12-6-3-7-13-20)26-30-31-29-33(17-19-10-4-2-5-11-19)27(37)25-21-14-8-9-15-24(21)38-28(25)34(26)29/h2-7,10-13,23H,8-9,14-17H2,1H3','InChIKey=IMZXDMDZBDFRNK-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccccc2)CC1c1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4','1'),
	(259546,0,0,NULL,'Consistent with Molecular Formula','C33H26N6OS',554.668,NULL,'637CE8B0CEB771B9-FICuS-01-7D','637CE8B0CEB771B9-FICTS-01-5C','637CE8B0CEB771B9-uuuuu-01-2C','InChI=1S/C33H26N6OS/c40-31-29-25-18-10-11-19-28(25)41-32(29)38-30(34-35-33(38)37(31)21-22-12-4-1-5-13-22)27-20-26(23-14-6-2-7-15-23)36-39(27)24-16-8-3-9-17-24/h1-9,12-17,20H,10-11,18-19,21H2','InChIKey=DWTPZIGMZMROQS-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(-c4cc(-c5ccccc5)nn4-c4ccccc4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259547,0,0,NULL,'Consistent with Molecular Formula','C27H21N5O2S',479.5552,NULL,'9C97BED821D15A36-FICuS-01-6D','9C97BED821D15A36-FICTS-01-4C','9C97BED821D15A36-uuuuu-01-1C','InChI=1S/C27H21N5O2S/c33-25-23-19-13-7-8-14-22(19)35-26(23)32-24(21-15-20(30-34-21)18-11-5-2-6-12-18)28-29-27(32)31(25)16-17-9-3-1-4-10-17/h1-6,9-12,15H,7-8,13-14,16H2','InChIKey=LHDRUTFDCQCSQE-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(-c4cc(-c5ccccc5)no4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259548,1,0,NULL,'Consistent with Molecular Formula','C35H31N7OS',597.7362,NULL,'2FEC630BC0ABFDC3-FICuS-01-98','2FEC630BC0ABFDC3-FICTS-01-77','2FEC630BC0ABFDC3-uuuuu-01-47','InChI=1S/C35H31N7OS/c43-32-30-26-18-10-11-19-29(26)44-33(30)40-31-28-20-27(25-16-8-3-9-17-25)37-41(28)34(36-21-23-12-4-1-5-13-23)42(31)38-35(40)39(32)22-24-14-6-2-7-15-24/h1-9,12-17,34,36H,10-11,18-22H2','InChIKey=PZLWOMYTTBLFTO-UHFFFAOYSA-N','O=C1c2c(sc3c2CCCC3)N2C(=NN3C2=C2CC(c4ccccc4)=NN2C3NCc2ccccc2)N1Cc1ccccc1','1'),
	(259549,0,0,NULL,'Consistent with Molecular Formula','C27H25N5O2S',483.5868,NULL,'1B88F6447FDD9BBB-FICuS-01-92','1B88F6447FDD9BBB-FICTS-01-71','1B88F6447FDD9BBB-uuuuu-01-41','InChI=1S/C27H25N5O2S/c1-17(33)19-11-13-20(14-12-19)28-15-23-29-30-27-31(16-18-7-3-2-4-8-18)25(34)24-21-9-5-6-10-22(21)35-26(24)32(23)27/h2-4,7-8,11-14,28H,5-6,9-10,15-16H2,1H3','InChIKey=QCAAMAOLYVDFHI-UHFFFAOYSA-N','CC(=O)c1ccc(NCc2nnc3n(Cc4ccccc4)c(=O)c4c5c(sc4n23)CCCC5)cc1',NULL),
	(259550,0,1,NULL,'Consistent with Molecular Formula','C26H22N4OS3',502.666,NULL,'E3A3F5C5B5C22A64-FICuS-01-6F','F3076BB15B979D98-FICTS-01-46','E3A3F5C5B5C22A64-uuuuu-01-1E','InChI=1S/C26H22N4OS3/c27-15-21(23(32)28-18-11-5-2-6-12-18)34-26-29-24-22(19-13-7-8-14-20(19)33-24)25(31)30(26)16-17-9-3-1-4-10-17/h1-6,9-12,28,32H,7-8,13-14,16H2/b23-21-','InChIKey=FBJZVYJVVHFVLM-LNVKXUELSA-N','N#C/C(Sc1nc2sc3c(c2c(=O)n1Cc1ccccc1)CCCC3)=C(/S)Nc1ccccc1','1'),
	(259551,0,1,NULL,'Consistent with Molecular Formula','C34H25ClN4OS3',637.2307,NULL,'88B3020E6EEB1BED-FICuS-01-81','88B3020E6EEB1BED-FICTS-01-60','D7AD3D07065FBF1C-uuuuu-01-31','InChI=1S/C34H25ClN4OS3/c35-24-17-15-23(16-18-24)27-21-41-33(39(27)25-11-5-2-6-12-25)29(19-36)43-34-37-31-30(26-13-7-8-14-28(26)42-31)32(40)38(34)20-22-9-3-1-4-10-22/h1-6,9-12,15-18,21H,7-8,13-14,20H2/b33-29-','InChIKey=FXNQYVMPEUWZEM-IYOYZZHUSA-N','N#C/C(Sc1nc2sc3c(c2c(=O)n1Cc1ccccc1)CCCC3)=C1/SC=C(c2ccc(Cl)cc2)N1c1ccccc1','1'),
	(259552,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O2S2',486.6054,NULL,'25080626FDBFB79B-FICuS-01-6A','25080626FDBFB79B-FICTS-01-49','25080626FDBFB79B-uuuuu-01-19','InChI=1S/C26H22N4O2S2/c31-20(18-11-5-2-6-12-18)16-33-26-28-27-25-29(15-17-9-3-1-4-10-17)23(32)22-19-13-7-8-14-21(19)34-24(22)30(25)26/h1-6,9-12H,7-8,13-16H2','InChIKey=XIPFEBPMOGVIJO-UHFFFAOYSA-N','O=C(CSc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4)c1ccccc1',NULL),
	(259553,0,0,NULL,'Consistent with Molecular Formula','C19H18N4OS2',382.4974,NULL,'F5E6AE16D73843EB-FICuS-01-7E','F5E6AE16D73843EB-FICTS-01-5D','F5E6AE16D73843EB-uuuuu-01-2D','InChI=1S/C19H18N4OS2/c1-25-19-21-20-18-22(11-12-7-3-2-4-8-12)16(24)15-13-9-5-6-10-14(13)26-17(15)23(18)19/h2-4,7-8H,5-6,9-11H2,1H3','InChIKey=OYGDULOVAFRCNV-UHFFFAOYSA-N','CSc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4',NULL),
	(259554,1,0,NULL,'Consistent with Molecular Formula','C33H29N5O2S',559.6844,NULL,'C52F6F000AB79DE0-FICuS-01-6F','C52F6F000AB79DE0-FICTS-01-4E','C52F6F000AB79DE0-uuuuu-01-1E','InChI=1S/C33H29N5O2S/c39-30(24-16-8-3-9-17-24)34-26(23-14-6-2-7-15-23)20-28-35-36-33-37(21-22-12-4-1-5-13-22)31(40)29-25-18-10-11-19-27(25)41-32(29)38(28)33/h1-9,12-17,26H,10-11,18-21H2,(H,34,39)','InChIKey=MMRGTTNTRSYJGS-UHFFFAOYSA-N','O=C(NC(Cc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4)c1ccccc1)c1ccccc1','1'),
	(259555,0,0,NULL,'Consistent with Molecular Formula','C25H21N7O2S3',547.6666,NULL,'485887FBF64067C2-FICuS-01-59','485887FBF64067C2-FICTS-01-38','485887FBF64067C2-uuuuu-01-08','InChI=1S/C25H21N7O2S3/c1-14-11-19(33)32-24(26-14)37-25(29-32)35-13-18-27-28-23-30(12-15-7-3-2-4-8-15)21(34)20-16-9-5-6-10-17(16)36-22(20)31(18)23/h2-4,7-8,11H,5-6,9-10,12-13H2,1H3','InChIKey=NWTUTLVPEUCNMZ-UHFFFAOYSA-N','Cc1cc(=O)n2nc(SCc3nnc4n(Cc5ccccc5)c(=O)c5c6c(sc5n34)CCCC6)sc2n1',NULL),
	(259556,0,0,NULL,'Consistent with Molecular Formula','C30H29N7O2S',551.6648,NULL,'39FCCE78004D39D5-FICuS-01-70','39FCCE78004D39D5-FICTS-01-4F','39FCCE78004D39D5-uuuuu-01-1F','InChI=1S/C30H29N7O2S/c1-19-26(28(39)37(34(19)2)21-13-7-4-8-14-21)31-17-24-32-33-30-35(18-20-11-5-3-6-12-20)27(38)25-22-15-9-10-16-23(22)40-29(25)36(24)30/h3-8,11-14,31H,9-10,15-18H2,1-2H3','InChIKey=IESIHNBWKDETIP-UHFFFAOYSA-N','Cc1c(NCc2nnc3n(Cc4ccccc4)c(=O)c4c5c(sc4n23)CCCC5)c(=O)n(-c2ccccc2)n1C',NULL),
	(259557,0,1,NULL,'Consistent with Molecular Formula','C27H22N4O2S',466.5564,NULL,'ED63E11505C733CB-FICuS-01-5F','ED63E11505C733CB-FICTS-01-3E','213604B6A1280FAF-uuuuu-01-F7','InChI=1S/C27H22N4O2S/c32-21(19-11-5-2-6-12-19)15-16-23-28-29-27-30(17-18-9-3-1-4-10-18)25(33)24-20-13-7-8-14-22(20)34-26(24)31(23)27/h1-6,9-12,15-16H,7-8,13-14,17H2/b16-15+','InChIKey=PERWQESDYTYKHP-FOCLMDBBSA-N','O=C(/C=C/c1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4)c1ccccc1','1'),
	(259558,0,1,NULL,'Consistent with Molecular Formula','C33H27ClN6OS',591.1289,NULL,'3D4A438D05E26A3D-FICuS-01-60','3D4A438D05E26A3D-FICTS-01-3F','4C01726ABEF522B4-uuuuu-01-0A','InChI=1S/C33H27ClN6OS/c34-25-17-15-23(16-18-25)30-24(21-40(38-30)26-11-5-2-6-12-26)19-35-37-33-36-31-29(27-13-7-8-14-28(27)42-31)32(41)39(33)20-22-9-3-1-4-10-22/h1-6,9-12,15-19,21H,7-8,13-14,20H2,(H,36,37)/b35-19+','InChIKey=ASXSZNRNLMHCOM-XZYGTATASA-N','O=c1c2c3c(sc2nc(N/N=C/c2cn(-c4ccccc4)nc2-c2ccc(Cl)cc2)n1Cc1ccccc1)CCCC3','1'),
	(259559,0,1,NULL,'Consistent with Molecular Formula','C24H21N5O3S',459.5216,NULL,'04C0ECB861AC0AD6-FICuS-01-76','4284BC4504984C5A-FICTS-01-28','EE62D26CC6B0D6D3-uuuuu-01-33','InChI=1S/C24H21N5O3S/c30-23-21-19-8-4-5-9-20(19)33-22(21)26-24(28(23)15-17-6-2-1-3-7-17)27-25-14-16-10-12-18(13-11-16)29(31)32/h1-3,6-7,10-14H,4-5,8-9,15H2,(H,26,27)/b25-14+','InChIKey=YEIGCQISEFWKKA-AFUMVMLFSA-N','O=c1c2c3c(sc2nc(N/N=C/c2ccc([N+](=O)[O-])cc2)n1Cc1ccccc1)CCCC3','1'),
	(259560,0,1,NULL,'Consistent with Molecular Formula','C24H21BrN4OS',493.4201,NULL,'E0E72C936B38FD18-FICuS-01-6F','E0E72C936B38FD18-FICTS-01-4E','1CD9892063BC7495-uuuuu-01-01','InChI=1S/C24H21BrN4OS/c25-18-12-10-16(11-13-18)14-26-28-24-27-22-21(19-8-4-5-9-20(19)31-22)23(30)29(24)15-17-6-2-1-3-7-17/h1-3,6-7,10-14H,4-5,8-9,15H2,(H,27,28)/b26-14+','InChIKey=IAMNNMKIKGYANO-VULFUBBASA-N','O=c1c2c3c(sc2nc(N/N=C/c2ccc(Br)cc2)n1Cc1ccccc1)CCCC3','1'),
	(259561,0,0,NULL,'Consistent with Molecular Formula','C26H27ClN2O7',514.9615,'5H-[1,3]Dioxolo[5,6]indeno[1,2-c]isoquinoline-5,12(6H)-dione, 2,3-dimethoxy-6-[3-(4-morpholinyl)-propyl]-, monohydrochloride','E6CEE4CCC08EA13F-FICuS-01-A4','E6CEE4CCC08EA13F-FICTS-01-83','E6324329FF037871-uuuuu-01-EE','InChI=1S/C26H26N2O7.ClH/c1-31-19-10-15-18(13-20(19)32-2)26(30)28(5-3-4-27-6-8-33-9-7-27)24-16-11-21-22(35-14-34-21)12-17(16)25(29)23(15)24;/h10-13H,3-9,14H2,1-2H3;1H','InChIKey=XOLMUSQONFNQQM-UHFFFAOYSA-N','COc1cc2c3c(n(CCCN4CCOCC4)c(=O)c2cc1OC)-c1cc2c(cc1C3=O)OCO2.Cl',NULL),
	(259562,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O5S2',467.5134,NULL,'2853754D5B9B520D-FICuS-01-4A','2853754D5B9B520D-FICTS-01-29','2853754D5B9B520D-uuuuu-01-F9','InChI=1S/C22H17N3O5S2/c23-13-17-9-11-31-21(17)24-20(26)14-30-22(27)16-5-3-6-18(12-16)32(28,29)25-10-8-15-4-1-2-7-19(15)25/h1-7,9,11-12H,8,10,14H2,(H,24,26)','InChIKey=WMQPNIKYHUHYQK-UHFFFAOYSA-N','N#Cc1ccsc1NC(=O)COC(=O)c1cccc(S(=O)(=O)N2CCc3ccccc32)c1',NULL),
	(259563,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O6',398.4146,NULL,'CFF836F56C1BBA2A-FICuS-01-94','CFF836F56C1BBA2A-FICTS-01-73','CFF836F56C1BBA2A-uuuuu-01-43','InChI=1S/C21H22N2O6/c22-19(25)12-11-17(23-21(27)29-13-15-7-3-1-4-8-15)20(26)28-14-18(24)16-9-5-2-6-10-16/h1-10,17H,11-14H2,(H2,22,25)(H,23,27)','InChIKey=ZKMPPQXXKPBGLX-UHFFFAOYSA-N','NC(=O)CCC(NC(=O)OCc1ccccc1)C(=O)OCC(=O)c1ccccc1','1'),
	(259564,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O5S',441.5008,NULL,'6DAFCBBA81F38BE1-FICuS-01-A2','6DAFCBBA81F38BE1-FICTS-01-81','6DAFCBBA81F38BE1-uuuuu-01-51','InChI=1S/C22H23N3O5S/c1-5-29-22(28)17-13(2)19(21(27)25(3)4)31-20(17)24-16(26)12-30-15-10-6-8-14-9-7-11-23-18(14)15/h6-11H,5,12H2,1-4H3,(H,24,26)','InChIKey=NSORGUZKYAONLA-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)COc2cccc3cccnc23)sc(C(=O)N(C)C)c1C',NULL),
	(259565,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O7S2',509.5912,NULL,'E580558674C5DF80-FICuS-01-56','E580558674C5DF80-FICTS-01-35','E580558674C5DF80-uuuuu-01-05','InChI=1S/C22H27N3O7S2/c1-24(2)33(28,29)19-12-8-18(9-13-19)23-21(26)16-32-22(27)17-6-10-20(11-7-17)34(30,31)25-14-4-3-5-15-25/h6-13H,3-5,14-16H2,1-2H3,(H,23,26)','InChIKey=BJYTYMSJKWBAPM-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1ccc(NC(=O)COC(=O)c2ccc(S(=O)(=O)N3CCCCC3)cc2)cc1',NULL),
	(259566,0,0,NULL,'Consistent with Molecular Formula','C18H19NO6S',377.4112,NULL,'9C68C117846C9418-FICuS-01-48','9C68C117846C9418-FICTS-01-27','9C68C117846C9418-uuuuu-01-F7','InChI=1S/C18H19NO6S/c1-3-24-17(20)13-10-14(18(21)25-4-2)12-15(11-13)19-26(22,23)16-8-6-5-7-9-16/h5-12,19H,3-4H2,1-2H3','InChIKey=DOVBQWPZXYTIRS-UHFFFAOYSA-N','CCOC(=O)c1cc(NS(=O)(=O)c2ccccc2)cc(C(=O)OCC)c1',NULL),
	(259567,0,0,NULL,'Consistent with Molecular Formula','C19H21NO6S',391.438,NULL,'9E50E1BCDAF93124-FICuS-01-73','9E50E1BCDAF93124-FICTS-01-52','9E50E1BCDAF93124-uuuuu-01-22','InChI=1S/C19H21NO6S/c1-4-25-18(21)14-10-15(19(22)26-5-2)12-16(11-14)20-27(23,24)17-8-6-13(3)7-9-17/h6-12,20H,4-5H2,1-3H3','InChIKey=GDNOYAIKJVPMGJ-UHFFFAOYSA-N','CCOC(=O)c1cc(NS(=O)(=O)c2ccc(C)cc2)cc(C(=O)OCC)c1',NULL),
	(259568,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O5S',442.4484,NULL,'F3922D21F4ECF9F7-FICuS-01-82','F3922D21F4ECF9F7-FICTS-01-61','F3922D21F4ECF9F7-uuuuu-01-31','InChI=1S/C19H18N6O5S/c1-3-12-4-6-13(7-5-12)20-17(26)11-30-18(27)15-10-14(25(28)29)8-9-16(15)31-19-21-22-23-24(19)2/h4-10H,3,11H2,1-2H3,(H,20,26)','InChIKey=UNFLXUQOQCPFDD-UHFFFAOYSA-N','CCc1ccc(NC(=O)COC(=O)c2cc([N+](=O)[O-])ccc2Sc2nnnn2C)cc1',NULL),
	(259569,0,0,NULL,'Consistent with Molecular Formula','C24H25NO6S',455.5246,NULL,'A022541AD6FC99C2-FICuS-01-61','A022541AD6FC99C2-FICTS-01-40','A022541AD6FC99C2-uuuuu-01-10','InChI=1S/C24H25NO6S/c1-15(2)30-23(26)19-11-20(24(27)31-16(3)4)13-21(12-19)25-32(28,29)22-10-9-17-7-5-6-8-18(17)14-22/h5-16,25H,1-4H3','InChIKey=TUWVWHZIXRXENK-UHFFFAOYSA-N','CC(C)OC(=O)c1cc(NS(=O)(=O)c2ccc3ccccc3c2)cc(C(=O)OC(C)C)c1',NULL),
	(259570,0,0,NULL,'Consistent with Molecular Formula','C19H15NO6S',385.3906,NULL,'F157A5FA4456D8C0-FICuS-01-69','F157A5FA4456D8C0-FICTS-01-48','F157A5FA4456D8C0-uuuuu-01-18','InChI=1S/C19H15NO6S/c21-15-2-1-3-17-18(15)14-10-12(6-9-16(14)26-17)20-27(24,25)13-7-4-11(5-8-13)19(22)23/h4-10,20H,1-3H2,(H,22,23)','InChIKey=UFSFSBBYWNVREP-UHFFFAOYSA-N','O=C(O)c1ccc(S(=O)(=O)Nc2ccc3oc4c(c3c2)C(=O)CCC4)cc1',NULL),
	(259571,0,0,NULL,'Consistent with Molecular Formula','C20H17NO6S2',431.4774,NULL,'EFF548FF52547A06-FICuS-01-73','EFF548FF52547A06-FICTS-01-52','EFF548FF52547A06-uuuuu-01-22','InChI=1S/C20H17NO6S2/c1-2-27-13-7-9-14(10-8-13)29(25,26)21-17-11-18(28-12-19(22)23)20(24)16-6-4-3-5-15(16)17/h3-11H,2,12H2,1H3,(H,22,23)/b21-17+','InChIKey=MCEZDZGCNWEVPO-HEHNFIMWSA-N','CCOc1ccc(S(=O)(=O)/N=C2\\C=C(SCC(=O)O)C(=O)c3ccccc32)cc1',NULL),
	(259572,0,4,NULL,'Consistent with Molecular Formula','C27H35NO2',405.579,'N-(4-Methoxyphenyl)-all-trans-retinamide','1E031BBA87051992-FICuS-01-3F','1E031BBA87051992-FICTS-01-1E','B6D8035E8697DC62-uuuuu-01-14','InChI=1S/C27H35NO2/c1-20(12-17-25-22(3)11-8-18-27(25,4)5)9-7-10-21(2)19-26(29)28-23-13-15-24(30-6)16-14-23/h7,9-10,12-17,19H,8,11,18H2,1-6H3,(H,28,29)/b10-7+,17-12+,20-9+,21-19+','InChIKey=DBQHWMPFMCOGIW-ABRSJASVSA-N','COc1ccc(NC(=O)/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)CCCC2(C)C)cc1','1'),
	(259573,0,0,'152459-95-5','Consistent with Molecular Formula','C29H31N7O',493.6102,'Imatinib mesylate\nGleevec\nGlivec\nImatinib\nSTI571\nCGP 57148\n4-[(4-Methyl-1-piperazinyl)methyl]-N-[4-methyl-3-[[4-(3-pyridinyl)-2-pyrimidinyl]amino]-phenyl]benzamide','C91F49D3D3D9538F-FICuS-01-78','C91F49D3D3D9538F-FICTS-01-57','C91F49D3D3D9538F-uuuuu-01-27','InChI=1S/C29H31N7O/c1-21-5-10-25(18-27(21)34-29-31-13-11-26(33-29)24-4-3-12-30-19-24)32-28(37)23-8-6-22(7-9-23)20-36-16-14-35(2)15-17-36/h3-13,18-19H,14-17,20H2,1-2H3,(H,32,37)(H,31,33,34)','InChIKey=KTUFNOKKBVMGRW-UHFFFAOYSA-N','Cc1ccc(NC(=O)c2ccc(CN3CCN(C)CC3)cc2)cc1Nc1nccc(-c2cccnc2)n1',NULL),
	(259574,0,0,NULL,'Consistent with Molecular Formula','C42H49N7O3',699.8942,'2-{4-[4-(4-{4-[6-(4-methyl piperazino)-1H-benzo[d]imidazole-2-yl]phenoxy}butyl)piperazino]butyl}-2,3-dihydro-1H-benzo[de]isoquinoline-1,3-dione','DD26AD2ABA40DFD3-FICuS-01-97','DD26AD2ABA40DFD3-FICTS-01-76','DD26AD2ABA40DFD3-uuuuu-01-46','InChI=1S/C42H49N7O3/c1-45-21-27-48(28-22-45)33-14-17-37-38(30-33)44-40(43-37)32-12-15-34(16-13-32)52-29-5-4-19-47-25-23-46(24-26-47)18-2-3-20-49-41(50)35-10-6-8-31-9-7-11-36(39(31)35)42(49)51/h6-17,30H,2-5,18-29H2,1H3,(H,43,44)','InChIKey=MWKCVFBPBQWGJM-UHFFFAOYSA-N','CN1CCN(c2ccc3nc(-c4ccc(OCCCCN5CCN(CCCCN6C(=O)c7cccc8cccc(c78)C6=O)CC5)cc4)[nH]c3c2)CC1',NULL),
	(259575,0,0,NULL,'Consistent with Molecular Formula','C41H46N6O4',686.8522,'2-{4-[4-(4-{4-[6-morpholino-1H-benzo[d]imidazole-2-yl]phenoxy}butyl)piperazino]butyl}-2,3-dihydro-1H-benzo[de]isoquinoline-1,3-dione','941E64957A9E4EA2-FICuS-01-64','941E64957A9E4EA2-FICTS-01-43','941E64957A9E4EA2-uuuuu-01-13','InChI=1S/C41H46N6O4/c48-40-34-9-5-7-30-8-6-10-35(38(30)34)41(49)47(40)19-2-1-17-44-20-22-45(23-21-44)18-3-4-26-51-33-14-11-31(12-15-33)39-42-36-16-13-32(29-37(36)43-39)46-24-27-50-28-25-46/h5-16,29H,1-4,17-28H2,(H,42,43)','InChIKey=INRUQJPTZWXKRO-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCN1CCN(CCCCOc2ccc(-c3nc4ccc(N5CCOCC5)cc4[nH]3)cc2)CC1',NULL),
	(259576,0,0,NULL,'Consistent with Molecular Formula','C43H50N6O4',714.9058,'2-{5-[4-(5-{4-[6-morpholino-1H-benzo[d]imidazole-2-yl]phenoxy}pentyl)piperazino]pentyl}-2,3-dihydro-1H-benzo[de]isoquinoline-1,3-dione','D3E720E0389967F2-FICuS-01-53','D3E720E0389967F2-FICTS-01-32','D3E720E0389967F2-uuuuu-01-02','InChI=1S/C43H50N6O4/c50-42-36-11-7-9-32-10-8-12-37(40(32)36)43(51)49(42)21-5-1-3-19-46-22-24-47(25-23-46)20-4-2-6-28-53-35-16-13-33(14-17-35)41-44-38-18-15-34(31-39(38)45-41)48-26-29-52-30-27-48/h7-18,31H,1-6,19-30H2,(H,44,45)','InChIKey=QUMCMHPFOMJAAK-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCCN1CCN(CCCCCOc2ccc(-c3nc4ccc(N5CCOCC5)cc4[nH]3)cc2)CC1',NULL),
	(259577,1,0,NULL,'Consistent with Molecular Formula','C31H38N6O3',542.6796,'8-(4-{4-[6-(4-piperazinoquinazoline)-7-methoxy-2,3,5,11-atetrahydra-1H-benzo[e]pyrrolo[1,2-c][1,4]diazepin-5-one','38FC48308CB0C6AA-FICuS-01-72','38FC48308CB0C6AA-FICTS-01-51','38FC48308CB0C6AA-uuuuu-01-21','InChI=1S/C31H38N6O3/c1-39-28-19-25-27(32-21-23-9-8-13-37(23)31(25)38)20-29(28)40-18-7-3-2-6-12-35-14-16-36(17-15-35)30-24-10-4-5-11-26(24)33-22-34-30/h4-5,10-11,19-23H,2-3,6-9,12-18H2,1H3','InChIKey=BOCPXUYVMAKHTQ-UHFFFAOYSA-N','COc1cc2c(cc1OCCCCCCN1CCN(c3ncnc4ccccc34)CC1)N=CC1CCCN1C2=O','1'),
	(259578,1,1,NULL,'Consistent with Molecular Formula','C34H35FN2O6',586.6587,'8-(4-{5-[3-(4-fluoro phenyl)-3-oxo-1-prophenyl]-2-methoxy phenoxy}pentoxy)-7-methoxy-2,3,5,11-a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a],[1,4]diazepin-5-one','A5706B3A3B3E5CD7-FICuS-01-70','A5706B3A3B3E5CD7-FICTS-01-4F','7DCAA82D49EF1800-uuuuu-01-25','InChI=1S/C34H35FN2O6/c1-40-31-19-23(8-14-29(38)24-10-12-25(35)13-11-24)9-15-30(31)42-17-4-3-5-18-43-33-21-28-27(20-32(33)41-2)34(39)37-16-6-7-26(37)22-36-28/h8-15,19-22,26H,3-7,16-18H2,1-2H3/b14-8+','InChIKey=ARZGLWFRVNUVDX-RIYZIHGNSA-N','COc1cc(/C=C/C(=O)c2ccc(F)cc2)ccc1OCCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259579,0,0,NULL,'Consistent with Molecular Formula','C24H18N6O4S3',550.624,'N1-(6-methoxy-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-phenyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','91AC5D99A5F6A8E7-FICuS-01-87','91AC5D99A5F6A8E7-FICTS-01-66','91AC5D99A5F6A8E7-uuuuu-01-36','InChI=1S/C24H18N6O4S3/c1-34-16-11-12-17-19(13-16)36-22(25-17)26-21(31)14-35-24-28-27-23-29(15-7-3-2-4-8-15)18-9-5-6-10-20(18)37(32,33)30(23)24/h2-13H,14H2,1H3,(H,25,26,31)','InChIKey=SBVXHZZEZANPCO-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)CSc3nnc4n3S(=O)(=O)c3ccccc3N4c3ccccc3)sc2c1',NULL),
	(259580,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O4S3',502.58,'N1-(6-ethoxy-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-methyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','41FE932D2919CE1D-FICuS-01-6B','41FE932D2919CE1D-FICTS-01-4A','41FE932D2919CE1D-uuuuu-01-1A','InChI=1S/C20H18N6O4S3/c1-3-30-12-8-9-13-15(10-12)32-18(21-13)22-17(27)11-31-20-24-23-19-25(2)14-6-4-5-7-16(14)33(28,29)26(19)20/h4-10H,3,11H2,1-2H3,(H,21,22,27)','InChIKey=NLCNJJRGHYVXOX-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)CSc3nnc4n3S(=O)(=O)c3ccccc3N4C)sc2c1',NULL),
	(259581,0,0,NULL,'Consistent with Molecular Formula','C23H15N7O5S3',565.5954,'N1-(6-nitro-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-phenyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','0D3B7DED0193A7E1-FICuS-01-6F','0D3B7DED0193A7E1-FICTS-01-4E','0D3B7DED0193A7E1-uuuuu-01-1E','InChI=1S/C23H15N7O5S3/c31-20(25-21-24-16-11-10-15(30(32)33)12-18(16)37-21)13-36-23-27-26-22-28(14-6-2-1-3-7-14)17-8-4-5-9-19(17)38(34,35)29(22)23/h1-12H,13H2,(H,24,25,31)','InChIKey=JNOPGAMMTTXBCD-UHFFFAOYSA-N','O=C(CSc1nnc2n1S(=O)(=O)c1ccccc1N2c1ccccc1)Nc1nc2ccc([N+](=O)[O-])cc2s1',NULL),
	(259582,1,1,NULL,'Consistent with Molecular Formula','C33H33FN2O6',572.6319,'8-(4-{5-[3-(4-fluoro phenyl)-3-oxo-1-prophenyl]-2-methoxy phenoxy}butoxy-7-methoxy-2,3,5,11-a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a],[1,4]diazepin-5-one','8C18178BC3DAD9B6-FICuS-01-7D','8C18178BC3DAD9B6-FICTS-01-5C','57D099343F37FBFE-uuuuu-01-25','InChI=1S/C33H33FN2O6/c1-39-30-18-22(7-13-28(37)23-9-11-24(34)12-10-23)8-14-29(30)41-16-3-4-17-42-32-20-27-26(19-31(32)40-2)33(38)36-15-5-6-25(36)21-35-27/h7-14,18-21,25H,3-6,15-17H2,1-2H3/b13-7+','InChIKey=GKOFYRHRQUAZQM-NTUHNPAUSA-N','COc1cc(/C=C/C(=O)c2ccc(F)cc2)ccc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259583,0,1,NULL,'Consistent with Molecular Formula','C21H17NO2S',347.4308,'3-(5-Benzo[b]thiophen-3-yl-1H-indol-3-yl)-acrylic acid ethyl ester','0D5CDD8BC8DE9E76-FICuS-01-A4','44BABF8D4D864CFD-FICTS-01-7C','0D5CDD8BC8DE9E76-uuuuu-01-53','InChI=1S/C21H17NO2S/c1-2-24-21(23)10-8-16-12-15-11-14(7-9-19(15)22-16)18-13-25-20-6-4-3-5-17(18)20/h3-13,22H,2H2,1H3/b10-8+','InChIKey=JZLPSWRSPNJYQZ-CSKARUKUSA-N','CCOC(=O)/C=C/c1cc2cc(-c3csc4ccccc34)ccc2[nH]1','1'),
	(259584,0,1,NULL,'Consistent with Molecular Formula','C17H12BrNO',326.1919,'3-(5-Bromo-1H-indol-3-yl)-1-phenyl-propenone','487277643E91E8A1-FICuS-01-45','32EF9D0AE1ECD3CB-FICTS-01-7E','487277643E91E8A1-uuuuu-01-F4','InChI=1S/C17H12BrNO/c18-14-7-8-16-15(10-14)13(11-19-16)6-9-17(20)12-4-2-1-3-5-12/h1-11,19H/b9-6+','InChIKey=SEOCWOFVJKAKOY-RMKNXTFCSA-N','O=C(/C=C/c1c[nH]c2ccc(Br)cc12)c1ccccc1','1'),
	(259585,14,0,NULL,'Consistent with Molecular Formula','C100H132N26O13',1906.3092,'Indolicidin','3D16878C43B3D870-FICuS-01-4E','3D16878C43B3D870-FICTS-01-2D','3D16878C43B3D870-uuuuu-01-FD','InChI=1S/C100H132N26O13/c1-5-57(4)85(102)95(136)123-79(45-56(2)3)96(137)124-42-20-36-82(124)92(133)118-76(46-58-51-110-68-28-11-6-23-63(58)68)89(130)116-74(33-16-17-39-101)88(129)121-80(49-61-54-113-71-31-14-9-26-66(61)71)97(138)125-43-21-38-84(125)94(135','InChIKey=USSYUMHVHQSYNA-UHFFFAOYSA-N','CCC(C)C(N)C(=O)NC(CC(C)C)C(=O)N1CCCC1C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCN)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)N1CCCC1C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)N1CCCC1C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(N)=O','1'),
	(259586,0,1,NULL,'Consistent with Molecular Formula','C23H28N4O2',392.4998,'PAC-1','1B5C9F9E1297759A-FICuS-01-68','7D4A2F9540CF28F9-FICTS-01-52','1B5C9F9E1297759A-uuuuu-01-17','InChI=1S/C23H28N4O2/c1-2-7-20-10-6-11-21(23(20)29)16-24-25-22(28)18-27-14-12-26(13-15-27)17-19-8-4-3-5-9-19/h2-6,8-11,16,29H,1,7,12-15,17-18H2,(H,25,28)/b24-16+','InChIKey=YQNRVGJCPCNMKT-LFVJCYFKSA-N','C=CCc1cccc(/C=N/NC(=O)CN2CCN(Cc3ccccc3)CC2)c1O','1'),
	(259587,6,0,NULL,'Consistent with Molecular Formula','C18H23?FO2',290.3769,'Fluorine-18 Fluoroestradiol (18F-FES)\n16-.alpha.-[18F]-fluoro-17.beta. estradiol(FES)','F5CDEDA168931BCA-FICuS-01-95','F5CDEDA168931BCA-FICTS-01-74','8CC64A40B5030D80-uuuuu-01-F9','InChI=1S/C18H23FO2/c1-18-7-6-13-12-5-3-11(20)8-10(12)2-4-14(13)15(18)9-16(19)17(18)21/h3,5,8,13-17,20-21H,2,4,6-7,9H2,1H3/t13-,14-,15+,16-,17+,18+/m1/s1/i19-1','InChIKey=KDLLNMRYZGUVMA-ZYMZXAKXSA-N','*.CC12CCC3c4ccc(O)cc4CCC3C1CC([18F])C2O','1'),
	(259588,0,4,NULL,'Consistent with Molecular Formula','C28H37NO2',419.6058,'N-(4-Ethoxyphenyl)-all-trans-retinamide','147DCE04C65E1D76-FICuS-01-68','147DCE04C65E1D76-FICTS-01-47','D47019AE2B4BE824-uuuuu-01-12','InChI=1S/C28H37NO2/c1-7-31-25-16-14-24(15-17-25)29-27(30)20-22(3)11-8-10-21(2)13-18-26-23(4)12-9-19-28(26,5)6/h8,10-11,13-18,20H,7,9,12,19H2,1-6H3,(H,29,30)/b11-8+,18-13+,21-10+,22-20+','InChIKey=GWVFTYCSIFKPEZ-FSDIUQKZSA-N','CCOc1ccc(NC(=O)/C=C(C)/C=C/C=C(C)/C=C/C2=C(C)CCCC2(C)C)cc1','1'),
	(259589,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS',336.4106,NULL,'AEC9EEDB60E1637B-FICuS-01-97','AEC9EEDB60E1637B-FICTS-01-76','AEC9EEDB60E1637B-uuuuu-01-46','InChI=1S/C18H16N4OS/c23-16-15-13-8-4-5-9-14(13)24-17(15)22-11-19-20-18(22)21(16)10-12-6-2-1-3-7-12/h1-3,6-7,11H,4-5,8-10H2','InChIKey=CSGGENGMHLNBCU-UHFFFAOYSA-N','O=c1c2c3c(sc2n2cnnc2n1Cc1ccccc1)CCCC3',NULL),
	(259590,0,0,NULL,'Consistent with Molecular Formula','C18H16N4OS2',368.4706,NULL,'3C0344D38DF38615-FICuS-01-48','3C0344D38DF38615-FICTS-01-27','3C0344D38DF38615-uuuuu-01-F7','InChI=1S/C18H16N4OS2/c23-15-14-12-8-4-5-9-13(12)25-16(14)22-17(19-20-18(22)24)21(15)10-11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H,20,24)','InChIKey=YQNCKLWUCXRCRB-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(S)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259591,0,0,NULL,'Consistent with Molecular Formula','C25H22N4OS2',458.595,NULL,'3901BA5B89B00B39-FICuS-01-4F','3901BA5B89B00B39-FICTS-01-2E','3901BA5B89B00B39-uuuuu-01-FE','InChI=1S/C25H22N4OS2/c30-22-21-19-13-7-8-14-20(19)32-23(21)29-24(28(22)15-17-9-3-1-4-10-17)26-27-25(29)31-16-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2','InChIKey=MKVQUJVORVGXEL-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(SCc4ccccc4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259592,0,0,NULL,'Consistent with Molecular Formula','C20H17N5OS2',407.5072,NULL,'77D3D2F8195EFB37-FICuS-01-76','77D3D2F8195EFB37-FICTS-01-55','77D3D2F8195EFB37-uuuuu-01-25','InChI=1S/C20H17N5OS2/c21-10-11-27-20-23-22-19-24(12-13-6-2-1-3-7-13)17(26)16-14-8-4-5-9-15(14)28-18(16)25(19)20/h1-3,6-7H,4-5,8-9,11-12H2','InChIKey=LOMJLULDGJWGRE-UHFFFAOYSA-N','N#CCSc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4',NULL),
	(259593,1,0,NULL,'Consistent with Molecular Formula','C35H29ClN6O2S',633.1661,NULL,'E2058576B3E99D54-FICuS-01-56','E2058576B3E99D54-FICTS-01-35','E2058576B3E99D54-uuuuu-01-05','InChI=1S/C35H29ClN6O2S/c1-22(43)42-32(28-21-40(26-12-6-3-7-13-26)37-31(28)24-16-18-25(36)19-17-24)41-34-30(27-14-8-9-15-29(27)45-34)33(44)39(35(41)38-42)20-23-10-4-2-5-11-23/h2-7,10-13,16-19,21,32H,8-9,14-15,20H2,1H3','InChIKey=OHYAUIDQDJIGME-UHFFFAOYSA-N','CC(=O)N1N=C2N(Cc3ccccc3)C(=O)c3c(sc4c3CCCC4)N2C1c1cn(-c2ccccc2)nc1-c1ccc(Cl)cc1','1'),
	(259594,0,0,NULL,'Consistent with Molecular Formula','C33H25ClN6OS',589.1131,NULL,'1FAC17D8184C4C2C-FICuS-01-72','1FAC17D8184C4C2C-FICTS-01-51','1FAC17D8184C4C2C-uuuuu-01-21','InChI=1S/C33H25ClN6OS/c34-23-17-15-22(16-18-23)29-26(20-39(37-29)24-11-5-2-6-12-24)30-35-36-33-38(19-21-9-3-1-4-10-21)31(41)28-25-13-7-8-14-27(25)42-32(28)40(30)33/h1-6,9-12,15-18,20H,7-8,13-14,19H2','InChIKey=HINUZJYJPYMTCL-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(-c4cn(-c5ccccc5)nc4-c4ccc(Cl)cc4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259595,0,0,NULL,'Consistent with Molecular Formula','C24H19N5O3S',457.5058,NULL,'9C085E6ADFC03769-FICuS-01-72','9C085E6ADFC03769-FICTS-01-51','9C085E6ADFC03769-uuuuu-01-21','InChI=1S/C24H19N5O3S/c30-22-20-18-8-4-5-9-19(18)33-23(20)28-21(16-10-12-17(13-11-16)29(31)32)25-26-24(28)27(22)14-15-6-2-1-3-7-15/h1-3,6-7,10-13H,4-5,8-9,14H2','InChIKey=AFOPBNVQMAITTI-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(-c4ccc([N+](=O)[O-])cc4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259596,0,0,NULL,'Consistent with Molecular Formula','C24H19BrN4OS',491.4043,NULL,'95865432B11A27E7-FICuS-01-3B','95865432B11A27E7-FICTS-01-1A','95865432B11A27E7-uuuuu-01-EA','InChI=1S/C24H19BrN4OS/c25-17-12-10-16(11-13-17)21-26-27-24-28(14-15-6-2-1-3-7-15)22(30)20-18-8-4-5-9-19(18)31-23(20)29(21)24/h1-3,6-7,10-13H,4-5,8-9,14H2','InChIKey=SLJIYVZAJGVWTF-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(-c4ccc(Br)cc4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259597,0,0,NULL,'Consistent with Molecular Formula','C26H23N5OS3',517.6806,NULL,'E4FEA9816F23A95C-FICuS-01-81','E4FEA9816F23A95C-FICTS-01-60','E4FEA9816F23A95C-uuuuu-01-30','InChI=1S/C26H23N5OS3/c32-24-22-19-13-7-8-14-20(19)34-23(22)28-26(31(24)15-17-9-3-1-4-10-17)33-16-21-29-30-25(35-21)27-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2,(H,27,30)','InChIKey=FPKARPDRZDZTPO-UHFFFAOYSA-N','O=c1c2c3c(sc2nc(SCc2nnc(Nc4ccccc4)s2)n1Cc1ccccc1)CCCC3',NULL),
	(259598,0,0,NULL,'Consistent with Molecular Formula','C27H23N7OS3',557.705,NULL,'8D2A490B31EB9B95-FICuS-01-69','8D2A490B31EB9B95-FICTS-01-48','8D2A490B31EB9B95-uuuuu-01-18','InChI=1S/C27H23N7OS3/c35-23-22-19-13-7-8-14-20(19)37-24(22)34-26(33(23)15-17-9-3-1-4-10-17)31-32-27(34)36-16-21-29-30-25(38-21)28-18-11-5-2-6-12-18/h1-6,9-12H,7-8,13-16H2,(H,28,30)','InChIKey=ZTMBTZWBLRFIOS-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(SCc4nnc(Nc5ccccc5)s4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259599,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN4OS',384.8825,NULL,'A295A5F96B2E1828-FICuS-01-5F','A295A5F96B2E1828-FICTS-01-3E','A295A5F96B2E1828-uuuuu-01-0E','InChI=1S/C19H17ClN4OS/c20-10-15-21-22-19-23(11-12-6-2-1-3-7-12)17(25)16-13-8-4-5-9-14(13)26-18(16)24(15)19/h1-3,6-7H,4-5,8-11H2','InChIKey=OOCGLUJSCXNCAX-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(CCl)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259600,0,0,NULL,'Consistent with Molecular Formula','C29H23N7OS3',581.727,NULL,'54B44409F0D63723-FICuS-01-36','54B44409F0D63723-FICTS-01-15','54B44409F0D63723-uuuuu-01-E5','InChI=1S/C29H23N7OS3/c37-25-24-20-13-7-8-14-22(20)39-26(24)36-23(31-32-27(36)34(25)15-18-9-3-1-4-10-18)17-38-29-33-35-16-21(30-28(35)40-29)19-11-5-2-6-12-19/h1-6,9-12,16H,7-8,13-15,17H2','InChIKey=OYWWRCPGCXGCIS-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(CSc4nn5cc(-c6ccccc6)nc5s4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259601,0,0,NULL,'Consistent with Molecular Formula','C23H25N5O2S',435.5428,NULL,'BBB0CA448320A6E9-FICuS-01-6B','BBB0CA448320A6E9-FICTS-01-4A','BBB0CA448320A6E9-uuuuu-01-1A','InChI=1S/C23H25N5O2S/c29-21-20-17-8-4-5-9-18(17)31-22(20)28-19(15-26-10-12-30-13-11-26)24-25-23(28)27(21)14-16-6-2-1-3-7-16/h1-3,6-7H,4-5,8-15H2','InChIKey=DHMIMEFTNIUNIT-UHFFFAOYSA-N','O=c1c2c3c(sc2n2c(CN4CCOCC4)nnc2n1Cc1ccccc1)CCCC3',NULL),
	(259602,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S2',440.534,NULL,'5DFE0A46E1773FE0-FICuS-01-78','5DFE0A46E1773FE0-FICTS-01-57','5DFE0A46E1773FE0-uuuuu-01-27','InChI=1S/C21H20N4O3S2/c26-17(27)12-29-11-16-22-23-21-24(10-13-6-2-1-3-7-13)19(28)18-14-8-4-5-9-15(14)30-20(18)25(16)21/h1-3,6-7H,4-5,8-12H2,(H,26,27)','InChIKey=NKJFSQOCOPPAGY-UHFFFAOYSA-N','O=C(O)CSCc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4',NULL),
	(259603,0,0,NULL,'Consistent with Molecular Formula','C21H19N7OS3',481.6074,NULL,'C941172B113BA2DB-FICuS-01-54','C941172B113BA2DB-FICTS-01-33','C941172B113BA2DB-uuuuu-01-03','InChI=1S/C21H19N7OS3/c22-19-24-23-15(32-19)11-30-21-26-25-20-27(10-12-6-2-1-3-7-12)17(29)16-13-8-4-5-9-14(13)31-18(16)28(20)21/h1-3,6-7H,4-5,8-11H2,(H2,22,24)','InChIKey=DHKLDCZPZSYFND-UHFFFAOYSA-N','Nc1nnc(CSc2nnc3n(Cc4ccccc4)c(=O)c4c5c(sc4n23)CCCC5)s1',NULL),
	(259604,1,0,NULL,'Consistent with Molecular Formula','C33H28ClN5O2S',594.1295,NULL,'11A19884EC32BECF-FICuS-01-75','11A19884EC32BECF-FICTS-01-54','11A19884EC32BECF-uuuuu-01-24','InChI=1S/C33H28ClN5O2S/c34-24-17-15-22(16-18-24)26(35-30(40)23-11-5-2-6-12-23)19-28-36-37-33-38(20-21-9-3-1-4-10-21)31(41)29-25-13-7-8-14-27(25)42-32(29)39(28)33/h1-6,9-12,15-18,26H,7-8,13-14,19-20H2,(H,35,40)','InChIKey=AKWHRFLOIZSBJK-UHFFFAOYSA-N','O=C(NC(Cc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4)c1ccc(Cl)cc1)c1ccccc1','1'),
	(259605,0,0,NULL,'Consistent with Molecular Formula','C26H23N5O2S',469.56,NULL,'FC7C83D414CF8829-FICuS-01-76','FC7C83D414CF8829-FICTS-01-55','FC7C83D414CF8829-uuuuu-01-25','InChI=1S/C26H23N5O2S/c32-23(18-11-5-2-6-12-18)27-15-21-28-29-26-30(16-17-9-3-1-4-10-17)24(33)22-19-13-7-8-14-20(19)34-25(22)31(21)26/h1-6,9-12H,7-8,13-16H2,(H,27,32)','InChIKey=SUFWJRNVEKRDEW-UHFFFAOYSA-N','O=C(NCc1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4)c1ccccc1',NULL),
	(259606,1,0,NULL,'Consistent with Molecular Formula','C33H29N5O2S',559.6844,NULL,'47BC237F63F7A8A4-FICuS-01-6D','47BC237F63F7A8A4-FICTS-01-4C','47BC237F63F7A8A4-uuuuu-01-1C','InChI=1S/C33H29N5O2S/c39-30(24-16-8-3-9-17-24)34-26(20-22-12-4-1-5-13-22)29-35-36-33-37(21-23-14-6-2-7-15-23)31(40)28-25-18-10-11-19-27(25)41-32(28)38(29)33/h1-9,12-17,26H,10-11,18-21H2,(H,34,39)','InChIKey=YZOATXYUWDURDN-UHFFFAOYSA-N','O=C(NC(Cc1ccccc1)c1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4)c1ccccc1','1'),
	(259607,1,0,NULL,'Consistent with Molecular Formula','C20H21N5OS',379.4788,NULL,'33F3C646DEE4A389-FICuS-01-70','33F3C646DEE4A389-FICTS-01-4F','33F3C646DEE4A389-uuuuu-01-1F','InChI=1S/C20H21N5OS/c1-12(21)17-22-23-20-24(11-13-7-3-2-4-8-13)18(26)16-14-9-5-6-10-15(14)27-19(16)25(17)20/h2-4,7-8,12H,5-6,9-11,21H2,1H3','InChIKey=IYYSTFGMTULEGG-UHFFFAOYSA-N','CC(N)c1nnc2n(Cc3ccccc3)c(=O)c3c4c(sc3n12)CCCC4','1'),
	(259608,3,2,'129707-29-5','Consistent with Molecular Formula','C20H34?3O',290.488,'Bicyclo[9.3.1]pentadeca-3,7-dien-12-ol, 4,8,12,15,15-pentamethyl-, (1S,3E,7E,11S,12R)- (9CI) (CA INDEX NAME)\nBicyclo[9.3.1]pentadeca-3,7-dien-12-ol, 4,8,12,15,15-pentamethyl-, [1S-(1R*,3E,7E,11R*,12S*)]-ent-5-epi-Verticillol\n(1S,3E,7E,11S,12R)-4,8,12,15,15-pentamethylbicyclo[9.3.1]pentadeca-3,7-dien-12-ol or (1S,3E,7E,11S,12R)-(+)-verticilla-3,7-dien-12-ol','B5147D2FA519E7B5-FICuS-01-69','B5147D2FA519E7B5-FICTS-01-48','8D149D57105EDEA7-uuuuu-01-1C','InChI=1S/C20H34O/c1-15-7-6-8-16(2)10-12-18-19(3,4)17(11-9-15)13-14-20(18,5)21/h8-9,17-18,21H,6-7,10-14H2,1-5H3/b15-9+,16-8+/t17?,18-,20+/m0/s1','InChIKey=CQWSCMMFUZYKBO-XEZYOOLTSA-N','*.*.*.C/C1=C\\CC2CCC(C)(O)C(CC/C(C)=C/CC1)C2(C)C','1'),
	(259609,4,2,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'(1S,3E,7E,9R,11S,12R)-4,8,12,15,15-pentamethylbicyclo[9.3.1]pentadeca-3,7-dien-9,12-diol or (1S,3E,7E,9R,11S,12R)-(+)-verticilla-3,7-dien-9,12-diol','3E38C81D9FCDDD1C-FICuS-01-9C','3E38C81D9FCDDD1C-FICTS-01-7B','D25AE5E82E43AC2B-uuuuu-01-2F','InChI=1S/C20H34O2/c1-14-7-6-8-15(2)17(21)13-18-19(3,4)16(10-9-14)11-12-20(18,5)22/h8-9,16-18,21-22H,6-7,10-13H2,1-5H3/b14-9+,15-8+','InChIKey=NVFVDZGMPJYECV-LPSKSUNQSA-N','C/C1=C\\CC2CCC(C)(O)C(CC(O)/C(C)=C/CC1)C2(C)C','1'),
	(259610,5,1,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'(1S,3S,4S,7E,11S,12R)-3,4-epoxy-4,8,12,15,15-pentamethylbicyclo[9.3.1]pentadeca-7-en-12-ol or (1S,3S,4S,7E,11S,12R)-(+)-3,4-epoxyverticill-7-en-12-ol','6FE833431C6FAFF2-FICuS-01-7C','6FE833431C6FAFF2-FICTS-01-5B','3547AE5C961384F9-uuuuu-01-05','InChI=1S/C20H34O2/c1-14-7-6-11-20(5)17(22-20)13-15-10-12-19(4,21)16(9-8-14)18(15,2)3/h7,15-17,21H,6,8-13H2,1-5H3/b14-7+','InChIKey=MOBDSVLXJBTQLF-VGOFMYFVSA-N','C/C1=C\\CCC2(C)OC2CC2CCC(C)(O)C(CC1)C2(C)C','1'),
	(259611,5,1,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'(1S,3E,7S,8S,11S,12R)-(+)-7,8-epoxyverticill-3-en-12-ol\n(1S,3S,4S,7E,11S,12R)-7,8-epoxy-4,8,12,15,15-pentamethylbicyclo[9.3.1]pentadeca-3-en-12-ol','EA71DC8A641E8351-FICuS-01-66','EA71DC8A641E8351-FICTS-01-45','5B51786A427C5A81-uuuuu-01-F8','InChI=1S/C20H34O2/c1-14-6-8-15-10-12-19(4,21)16(18(15,2)3)11-13-20(5)17(22-20)9-7-14/h6,15-17,21H,7-13H2,1-5H3/b14-6+','InChIKey=YBDSELNXKDAMQU-MKMNVTDBSA-N','C/C1=C\\CC2CCC(C)(O)C(CCC3(C)OC3CC1)C2(C)C','1'),
	(259612,7,0,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,'(1S,3S,4S,7E,11S,12R)-3,4,7,8-diepoxy-4,8,12,15,15-pentamethylbicyclo[9.3.1]pentadeca-7-en-12-ol or (1S,3S,4S,7S,8S,11S,12R)-(+)-3,4,7,8-diepoxyverticill-12-ol','6655CF5B5A09BA74-FICuS-01-6A','6655CF5B5A09BA74-FICTS-01-49','6655CF5B5A09BA74-uuuuu-01-19','InChI=1S/C20H34O3/c1-17(2)13-6-9-18(3,21)14(17)7-10-19(4)15(22-19)8-11-20(5)16(12-13)23-20/h13-16,21H,6-12H2,1-5H3','InChIKey=QAKDMKNAZDPAHI-UHFFFAOYSA-N','CC1(O)CCC2CC3OC3(C)CCC3OC3(C)CCC1C2(C)C','1'),
	(259613,8,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,'(1S,3S,4S,7E,11S,12R)-3,4,7,8-diepoxy-4,8,12,15,15-pentamethylbicyclo[9.3.1]pentadeca-7-en-9,12-diol or (1S,3S,4S,7S,8S,9R,11S,12R)-(+)-3,4,7,8-diepoxyverticillan-9,12-diol','26A19C4F5EBC9C8C-FICuS-01-8D','26A19C4F5EBC9C8C-FICTS-01-6C','26A19C4F5EBC9C8C-uuuuu-01-3C','InChI=1S/C20H34O4/c1-17(2)12-6-8-18(3,22)13(17)11-14(21)20(5)15(24-20)7-9-19(4)16(10-12)23-19/h12-16,21-22H,6-11H2,1-5H3','InChIKey=WIUCKFLJHAVHDZ-UHFFFAOYSA-N','CC1(O)CCC2CC3OC3(C)CCC3OC3(C)C(O)CC1C2(C)C','1'),
	(259614,4,2,NULL,'Consistent with Molecular Formula','C22H36O4',364.524,'(1S,3Z,7E,9R,11S,12S)-8,12,15,15,20-pentamethylbicyclo[9.3.1]pentadeca-3,7-diene-9,12,20-triol 20-acetate or (1S,3Z,7E,9R,11S,12S)-(+)-verticilla-3,7-dien-9,12,20-triol 20-acetate','479F9E6F3CD1D71D-FICuS-01-86','479F9E6F3CD1D71D-FICTS-01-65','FB926C0E4A5EE295-uuuuu-01-2B','InChI=1S/C22H36O4/c1-15-7-6-8-17(14-26-16(2)23)9-10-18-11-12-22(5,25)20(13-19(15)24)21(18,3)4/h7,9,18-20,24-25H,6,8,10-14H2,1-5H3/b15-7+,17-9-','InChIKey=CJAACSMANVFOFR-ANFMHJGTSA-N','CC(=O)OC/C1=C\\CC2CCC(C)(O)C(CC(O)/C(C)=C/CC1)C2(C)C','1'),
	(259615,0,1,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'020C7C34F6F9BB00-FICuS-01-5C','020C7C34F6F9BB00-FICTS-01-3B','B761A5D7E053528B-uuuuu-01-05','InChI=1S/C24H18O5/c1-27-18-12-8-17(9-13-18)21(25)15-28-19-10-6-16(7-11-19)14-23-24(26)20-4-2-3-5-22(20)29-23/h2-14H,15H2,1H3/b23-14-','InChIKey=FRBOBBXEVVJIED-UCQKPKSFSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\Oc4ccccc4C3=O)cc2)cc1','1'),
	(259616,0,1,NULL,'Consistent with Molecular Formula','C23H15ClO4',390.8221,NULL,'9EE8670A7C68FDFB-FICuS-01-9A','9EE8670A7C68FDFB-FICTS-01-79','62E382BFDB96B2AA-uuuuu-01-33','InChI=1S/C23H15ClO4/c24-17-9-7-16(8-10-17)20(25)14-27-18-11-5-15(6-12-18)13-22-23(26)19-3-1-2-4-21(19)28-22/h1-13H,14H2/b22-13-','InChIKey=LZTIWARLRRRJOJ-XKZIYDEJSA-N','O=C(COc1ccc(/C=C2\\Oc3ccccc3C2=O)cc1)c1ccc(Cl)cc1','1'),
	(259617,0,1,NULL,'Consistent with Molecular Formula','C23H15NO6',401.3746,NULL,'EE4F03B24CCF1696-FICuS-01-78','EE4F03B24CCF1696-FICTS-01-57','89D5ECC249688B8E-uuuuu-01-2F','InChI=1S/C23H15NO6/c25-20(16-7-9-17(10-8-16)24(27)28)14-29-18-11-5-15(6-12-18)13-22-23(26)19-3-1-2-4-21(19)30-22/h1-13H,14H2/b22-13-','InChIKey=UAYDQQNEHLKAPL-XKZIYDEJSA-N','O=C(COc1ccc(/C=C2\\Oc3ccccc3C2=O)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(259618,0,1,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'D05500854042C158-FICuS-01-1D','D05500854042C158-FICTS-01-FC','A51DBE9DA5926E1F-uuuuu-01-38','InChI=1S/C24H18O4/c1-16-9-11-18(12-10-16)21(25)15-27-19-6-4-5-17(13-19)14-23-24(26)20-7-2-3-8-22(20)28-23/h2-14H,15H2,1H3/b23-14-','InChIKey=FNVWYLFXBYDIJF-UCQKPKSFSA-N','Cc1ccc(C(=O)COc2cccc(/C=C3\\Oc4ccccc4C3=O)c2)cc1','1'),
	(259619,0,1,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'F4491FDB62DF8E3A-FICuS-01-8E','F4491FDB62DF8E3A-FICTS-01-6D','5DE5718090B87F8F-uuuuu-01-17','InChI=1S/C24H18O5/c1-27-18-11-9-17(10-12-18)21(25)15-28-19-6-4-5-16(13-19)14-23-24(26)20-7-2-3-8-22(20)29-23/h2-14H,15H2,1H3/b23-14-','InChIKey=JWGSVRSGVUBHIF-UCQKPKSFSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\Oc4ccccc4C3=O)c2)cc1','1'),
	(259620,0,1,NULL,'Consistent with Molecular Formula','C23H15NO6',401.3746,NULL,'ABF8D4F533B1BA33-FICuS-01-7D','ABF8D4F533B1BA33-FICTS-01-5C','AE0F5F1A5A84B252-uuuuu-01-1C','InChI=1S/C23H15NO6/c25-20(16-8-10-17(11-9-16)24(27)28)14-29-18-5-3-4-15(12-18)13-22-23(26)19-6-1-2-7-21(19)30-22/h1-13H,14H2/b22-13-','InChIKey=KQUAGRQMVHVFCY-XKZIYDEJSA-N','O=C(COc1cccc(/C=C2\\Oc3ccccc3C2=O)c1)c1ccc([N+](=O)[O-])cc1','1'),
	(259621,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O4S',378.4016,NULL,'B3355018AADE95DD-FICuS-01-73','B3355018AADE95DD-FICTS-01-52','5735384BB127E581-uuuuu-01-EA','InChI=1S/C20H14N2O4S/c23-18(22-20-21-9-10-27-20)12-25-14-7-5-13(6-8-14)11-17-19(24)15-3-1-2-4-16(15)26-17/h1-11H,12H2,(H,21,22,23)/b17-11-','InChIKey=HVKINGHGICBSIM-BOPFTXTBSA-N','O=C(COc1ccc(/C=C2\\Oc3ccccc3C2=O)cc1)Nc1nccs1','1'),
	(259622,0,1,NULL,'Consistent with Molecular Formula','C23H18N2O6S',450.465,NULL,'4485090E7A12D6CC-FICuS-01-55','4485090E7A12D6CC-FICTS-01-34','1F6914BAF1B7B264-uuuuu-01-12','InChI=1S/C23H18N2O6S/c1-2-29-22(28)17-13-32-23(24-17)25-20(26)12-30-15-9-7-14(8-10-15)11-19-21(27)16-5-3-4-6-18(16)31-19/h3-11,13H,2,12H2,1H3,(H,24,25,26)/b19-11-','InChIKey=MMWWKLIZGKHFKH-ODLFYWEKSA-N','CCOC(=O)c1csc(NC(=O)COc2ccc(/C=C3\\Oc4ccccc4C3=O)cc2)n1','1'),
	(259623,0,1,NULL,'Consistent with Molecular Formula','C24H16N2O4S',428.4614,'N-(benzo[d]thiazol-2-yl)-2-(4-((3-oxobenzofuran-2(3H)-ylidene)methyl)phenoxy)acetamide','CBFD81861F4B672D-FICuS-01-7D','CBFD81861F4B672D-FICTS-01-5C','672A891D62367AE3-uuuuu-01-FD','InChI=1S/C24H16N2O4S/c27-22(26-24-25-18-6-2-4-8-21(18)31-24)14-29-16-11-9-15(10-12-16)13-20-23(28)17-5-1-3-7-19(17)30-20/h1-13H,14H2,(H,25,26,27)/b20-13-','InChIKey=LXNRSDAASSXVSM-MOSHPQCFSA-N','O=C(COc1ccc(/C=C2\\Oc3ccccc3C2=O)cc1)Nc1nc2ccccc2s1','1'),
	(259624,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O4S',432.493,NULL,'AB43DA0ACC8F09C2-FICuS-01-89','AB43DA0ACC8F09C2-FICTS-01-68','74632516E7CB3552-uuuuu-01-E8','InChI=1S/C24H20N2O4S/c27-22(26-24-25-18-6-2-4-8-21(18)31-24)14-29-16-11-9-15(10-12-16)13-20-23(28)17-5-1-3-7-19(17)30-20/h1,3,5,7,9-13H,2,4,6,8,14H2,(H,25,26,27)/b20-13-','InChIKey=YZIISIIPDQNDLO-MOSHPQCFSA-N','O=C(COc1ccc(/C=C2\\Oc3ccccc3C2=O)cc1)Nc1nc2c(s1)CCCC2','1'),
	(259625,0,1,NULL,'Consistent with Molecular Formula','C20H14N2O4S',378.4016,NULL,'B562AC06B2B3C181-FICuS-01-56','B562AC06B2B3C181-FICTS-01-35','702641443E79ADF7-uuuuu-01-FC','InChI=1S/C20H14N2O4S/c23-18(22-20-21-8-9-27-20)12-25-14-5-3-4-13(10-14)11-17-19(24)15-6-1-2-7-16(15)26-17/h1-11H,12H2,(H,21,22,23)/b17-11+','InChIKey=YLWWJQSJZVTASR-GZTJUZNOSA-N','O=C(COc1cccc(/C=C2/Oc3ccccc3C2=O)c1)Nc1nccs1','1'),
	(259626,0,1,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'AC3E6724E315DEE6-FICuS-01-78','AC3E6724E315DEE6-FICTS-01-57','8A54A7BC3B14588F-uuuuu-01-1A','InChI=1S/C24H18O5/c1-27-19-11-12-20-22(14-19)29-23(24(20)26)13-16-7-9-18(10-8-16)28-15-21(25)17-5-3-2-4-6-17/h2-14H,15H2,1H3/b23-13+','InChIKey=GUEOLOVEVABYLB-YDZHTSKRSA-N','COc1ccc2c(c1)O/C(=C/c1ccc(OCC(=O)c3ccccc3)cc1)C2=O','1'),
	(259627,0,1,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'53381C32F0054A67-FICuS-01-30','53381C32F0054A67-FICTS-01-0F','A1B60B99B3946DAB-uuuuu-01-23','InChI=1S/C25H20O6/c1-28-18-9-5-17(6-10-18)22(26)15-30-19-7-3-16(4-8-19)13-24-25(27)21-12-11-20(29-2)14-23(21)31-24/h3-14H,15H2,1-2H3/b24-13+','InChIKey=SNDKXTZTHQJBDP-ZMOGYAJESA-N','COc1ccc(C(=O)COc2ccc(/C=C3/Oc4cc(OC)ccc4C3=O)cc2)cc1','1'),
	(259628,0,1,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'DEBE04EC8FA35A2E-FICuS-01-A2','DEBE04EC8FA35A2E-FICTS-01-81','EC3FC5A172C04A3E-uuuuu-01-2A','InChI=1S/C24H18O5/c1-27-18-10-11-20-22(14-18)29-23(24(20)26)13-16-6-5-9-19(12-16)28-15-21(25)17-7-3-2-4-8-17/h2-14H,15H2,1H3/b23-13+','InChIKey=MUJCLWYLHUUHFC-YDZHTSKRSA-N','COc1ccc2c(c1)O/C(=C/c1cccc(OCC(=O)c3ccccc3)c1)C2=O','1'),
	(259629,0,1,NULL,'Consistent with Molecular Formula','C24H17NO7',431.4008,NULL,'4D1D6B6EB9DD028B-FICuS-01-86','4D1D6B6EB9DD028B-FICTS-01-65','B620B082068B28AD-uuuuu-01-FB','InChI=1S/C24H17NO7/c1-30-19-10-11-20-22(13-19)32-23(24(20)27)12-15-2-8-18(9-3-15)31-14-21(26)16-4-6-17(7-5-16)25(28)29/h2-13H,14H2,1H3/b23-12+','InChIKey=OZPPFUFZKIKWQK-FSJBWODESA-N','COc1ccc2c(c1)O/C(=C/c1ccc(OCC(=O)c3ccc([N+](=O)[O-])cc3)cc1)C2=O','1'),
	(259630,1,3,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,NULL,'4B993A693EEE10B2-FICuS-01-69','0F430708C7A12BB4-FICTS-01-28','4B993A693EEE10B2-uuuuu-01-18','InChI=1S/C19H21NO4/c1-2-3-4-5-11-17(22)20-12-7-9-15-13-14-8-6-10-16(21)18(14)19(23)24-15/h3-8,10-12,15,21H,2,9,13H2,1H3,(H,20,22)/b4-3-,11-5-,12-7+','InChIKey=FXLGTMRGILDRQI-UYSGNFFCSA-N','CC/C=C\\C=C/C(=O)N/C=C/CC1Cc2cccc(O)c2C(=O)O1','1'),
	(259631,0,0,NULL,'Consistent with Molecular Formula','C27H24O9S3',588.6612,'Benzene 1,3,5-tris(4-toluenesulfonate)\nBenzene 1,3,5-tris(4-methylbenzenesulfonate)','5F384BC828A0C90C-FICuS-01-68','5F384BC828A0C90C-FICTS-01-47','5F384BC828A0C90C-uuuuu-01-17','InChI=1S/C27H24O9S3/c1-19-4-10-25(11-5-19)37(28,29)34-22-16-23(35-38(30,31)26-12-6-20(2)7-13-26)18-24(17-22)36-39(32,33)27-14-8-21(3)9-15-27/h4-18H,1-3H3','InChIKey=HPCKFAUCGZJXKT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)Oc2cc(OS(=O)(=O)c3ccc(C)cc3)cc(OS(=O)(=O)c3ccc(C)cc3)c2)cc1',NULL),
	(259632,0,0,NULL,'Consistent with Molecular Formula','C16H10N4O2S',322.3406,'10-(4\'-nitrophenyl)-2,7-diazaphenothiazine','65630F186342B4BA-FICuS-01-42','65630F186342B4BA-FICTS-01-21','65630F186342B4BA-uuuuu-01-F1','InChI=1S/C16H10N4O2S/c21-20(22)12-3-1-11(2-4-12)19-13-5-7-18-10-16(13)23-15-6-8-17-9-14(15)19/h1-10H','InChIKey=ZNOGJYRPBXYJFU-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2c3ccncc3Sc3ccncc32)cc1',NULL),
	(259633,1,0,NULL,'Consistent with Molecular Formula','C16H20N4S',300.4208,'10-(3\'-dimethylamino-2\'-methylpropyl)-2,7-diazaphenothiazine','D09D417A6B7B8E0D-FICuS-01-77','D09D417A6B7B8E0D-FICTS-01-56','D09D417A6B7B8E0D-uuuuu-01-26','InChI=1S/C16H20N4S/c1-12(10-19(2)3)11-20-13-4-6-18-9-16(13)21-15-5-7-17-8-14(15)20/h4-9,12H,10-11H2,1-3H3','InChIKey=WVNDKZZMOXOTKA-UHFFFAOYSA-N','CC(CN(C)C)CN1c2ccncc2Sc2ccncc21','1'),
	(259634,0,0,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,'10-acetamidopropyl-2,7-diazaphenothiazine, 10-acetylaminopropyl-2,7-diazaphenothiazine','7487BE509933F2D9-FICuS-01-5A','7487BE509933F2D9-FICTS-01-39','7487BE509933F2D9-uuuuu-01-09','InChI=1S/C15H16N4OS/c1-11(20)18-5-2-8-19-12-3-6-17-10-15(12)21-14-4-7-16-9-13(14)19/h3-4,6-7,9-10H,2,5,8H2,1H3,(H,18,20)','InChIKey=NZZWNDPROVSMIF-UHFFFAOYSA-N','CC(=O)NCCCN1c2ccncc2Sc2ccncc21',NULL),
	(259635,0,0,NULL,'Consistent with Molecular Formula','C16H20N4S',300.4208,'10-diethylaminoethyl-2,7-diazaphenothiazine','B311B27A6A231567-FICuS-01-39','B311B27A6A231567-FICTS-01-18','B311B27A6A231567-uuuuu-01-E8','InChI=1S/C16H20N4S/c1-3-19(4-2)9-10-20-13-5-7-18-12-16(13)21-15-6-8-17-11-14(15)20/h5-8,11-12H,3-4,9-10H2,1-2H3','InChIKey=NNXBOQAIJLBHLX-UHFFFAOYSA-N','CCN(CC)CCN1c2ccncc2Sc2ccncc21',NULL),
	(259636,0,0,NULL,'Consistent with Molecular Formula','C11H9N3S',215.2722,'10-methyl-2,7-diazaphenothiazine','7ABB3E20EEDD444C-FICuS-01-8E','7ABB3E20EEDD444C-FICTS-01-6D','7ABB3E20EEDD444C-uuuuu-01-3D','InChI=1S/C11H9N3S/c1-14-8-2-4-13-7-11(8)15-10-3-5-12-6-9(10)14/h2-7H,1H3','InChIKey=BSOSSPFXDBGTQT-UHFFFAOYSA-N','CN1c2ccncc2Sc2ccncc21',NULL),
	(259637,0,0,NULL,'Consistent with Molecular Formula','C14H10N6O2S',326.332,'10-(1-methyl-4-nitro-5imidazolyl)-2,7-diazaphenothiazine','1450F9522DC57E44-FICuS-01-49','1450F9522DC57E44-FICTS-01-28','1450F9522DC57E44-uuuuu-01-F8','InChI=1S/C14H10N6O2S/c1-18-8-17-13(20(21)22)14(18)19-9-2-4-16-7-12(9)23-11-3-5-15-6-10(11)19/h2-8H,1H3','InChIKey=HQBPSHAXGRYKDT-UHFFFAOYSA-N','Cn1cnc([N+](=O)[O-])c1N1c2ccncc2Sc2ccncc21',NULL),
	(259638,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5S',327.7905,'10-(2-chloro-5-methyl-4-pyrimidinyl)-2,7-diazaphenothiazine','2993E62D49A5FBAD-FICuS-01-7F','2993E62D49A5FBAD-FICTS-01-5E','2993E62D49A5FBAD-uuuuu-01-2E','InChI=1S/C15H10ClN5S/c1-9-6-19-15(16)20-14(9)21-10-2-4-18-8-13(10)22-12-3-5-17-7-11(12)21/h2-8H,1H3','InChIKey=IZGBCGWCIBVGGE-UHFFFAOYSA-N','Cc1cnc(Cl)nc1N1c2ccncc2Sc2ccncc21',NULL),
	(259639,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O2S',388.443,'10-(phthalimidopropyl)-2,7-diazaphenothiazine','9677DF8739018115-FICuS-01-39','9677DF8739018115-FICTS-01-18','9677DF8739018115-uuuuu-01-E8','InChI=1S/C21H16N4O2S/c26-20-14-4-1-2-5-15(14)21(27)25(20)11-3-10-24-16-6-8-23-13-19(16)28-18-7-9-22-12-17(18)24/h1-2,4-9,12-13H,3,10-11H2','InChIKey=XMNHEMJFISXGQL-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)N1CCCN1c2ccncc2Sc2ccncc21',NULL),
	(259640,0,1,NULL,'Consistent with Molecular Formula','C30H24N6O',484.5592,NULL,'7B284662E7ECF064-FICuS-01-60','7B284662E7ECF064-FICTS-01-3F','392315D36FD2FDDD-uuuuu-01-28','InChI=1S/C30H24N6O/c37-27(20-19-22-11-4-1-5-12-22)23-13-10-18-26(21-23)33-30-35-28(31-24-14-6-2-7-15-24)34-29(36-30)32-25-16-8-3-9-17-25/h1-21H,(H3,31,32,33,34,35,36)/b20-19+','InChIKey=LITBJNZCRNBTEM-FMQUCBEESA-N','O=C(/C=C/c1ccccc1)c1cccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)c1','1'),
	(259641,0,1,NULL,'Consistent with Molecular Formula','C30H23ClN6O',519.0043,NULL,'A30AA8765623C1A3-FICuS-01-4A','A30AA8765623C1A3-FICTS-01-29','0B2B0AD7A6FDE77D-uuuuu-01-40','InChI=1S/C30H23ClN6O/c31-23-17-14-21(15-18-23)16-19-27(38)22-8-7-13-26(20-22)34-30-36-28(32-24-9-3-1-4-10-24)35-29(37-30)33-25-11-5-2-6-12-25/h1-20H,(H3,32,33,34,35,36,37)/b19-16+','InChIKey=PBVBPNGOWYTQAH-KNTRCKAVSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1cccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)c1','1'),
	(259642,0,1,NULL,'Consistent with Molecular Formula','C31H26N6O2',514.5854,NULL,'DF082E3E92E4946C-FICuS-01-72','DF082E3E92E4946C-FICTS-01-51','721B4C96127A1410-uuuuu-01-D9','InChI=1S/C31H26N6O2/c1-39-27-17-8-10-22(20-27)18-19-28(38)23-11-9-16-26(21-23)34-31-36-29(32-24-12-4-2-5-13-24)35-30(37-31)33-25-14-6-3-7-15-25/h2-21H,1H3,(H3,32,33,34,35,36,37)/b19-18+','InChIKey=GANVVABKWTZOKK-VHEBQXMUSA-N','COc1cccc(/C=C/C(=O)c2cccc(Nc3nc(Nc4ccccc4)nc(Nc4ccccc4)n3)c2)c1','1'),
	(259643,0,1,NULL,'Consistent with Molecular Formula','C30H23N7O3',529.5568,NULL,'5040F5AA6BD0083C-FICuS-01-57','5040F5AA6BD0083C-FICTS-01-36','1034EA85AA75B6D3-uuuuu-01-0E','InChI=1S/C30H23N7O3/c38-27(19-16-21-14-17-26(18-15-21)37(39)40)22-8-7-13-25(20-22)33-30-35-28(31-23-9-3-1-4-10-23)34-29(36-30)32-24-11-5-2-6-12-24/h1-20H,(H3,31,32,33,34,35,36)/b19-16+','InChIKey=IYLIVTCUZWVWAS-KNTRCKAVSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1cccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)c1','1'),
	(259644,0,1,NULL,'Consistent with Molecular Formula','C33H30N6O4',574.6378,NULL,'1AE1575487BFBD86-FICuS-01-6F','1AE1575487BFBD86-FICTS-01-4E','E4ABBC1EE139F100-uuuuu-01-26','InChI=1S/C33H30N6O4/c1-41-28-19-22(20-29(42-2)30(28)43-3)17-18-27(40)23-11-10-16-26(21-23)36-33-38-31(34-24-12-6-4-7-13-24)37-32(39-33)35-25-14-8-5-9-15-25/h4-21H,1-3H3,(H3,34,35,36,37,38,39)/b18-17+','InChIKey=DEQCTNXIALLGKH-ISLYRVAYSA-N','COc1cc(/C=C/C(=O)c2cccc(Nc3nc(Nc4ccccc4)nc(Nc4ccccc4)n3)c2)cc(OC)c1OC','1'),
	(259645,0,1,NULL,'Consistent with Molecular Formula','C32H29N7O',527.6274,NULL,'322537755A58A5C2-FICuS-01-37','322537755A58A5C2-FICTS-01-16','2F09201BC0197961-uuuuu-01-E0','InChI=1S/C32H29N7O/c1-39(2)28-19-16-23(17-20-28)18-21-29(40)24-10-9-15-27(22-24)35-32-37-30(33-25-11-5-3-6-12-25)36-31(38-32)34-26-13-7-4-8-14-26/h3-22H,1-2H3,(H3,33,34,35,36,37,38)/b21-18+','InChIKey=OYKPZFBVMGWLLV-DYTRJAOYSA-N','CN(C)c1ccc(/C=C/C(=O)c2cccc(Nc3nc(Nc4ccccc4)nc(Nc4ccccc4)n3)c2)cc1','1'),
	(259646,0,1,NULL,'Consistent with Molecular Formula','C28H22N6O2',474.5208,NULL,'EDF045991539E9AC-FICuS-01-75','EDF045991539E9AC-FICTS-01-54','6F7DF92D48A68C4F-uuuuu-01-3A','InChI=1S/C28H22N6O2/c35-25(17-16-24-15-8-18-36-24)20-9-7-14-23(19-20)31-28-33-26(29-21-10-3-1-4-11-21)32-27(34-28)30-22-12-5-2-6-13-22/h1-19H,(H3,29,30,31,32,33,34)/b17-16+','InChIKey=XSPWDVOYSALMLJ-WUKNDPDISA-N','O=C(/C=C/c1ccco1)c1cccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)c1','1'),
	(259647,0,1,NULL,'Consistent with Molecular Formula','C34H33N7O',555.681,NULL,'18E1621B3941D9A2-FICuS-01-42','18E1621B3941D9A2-FICTS-01-21','D2A6685D89E61EF8-uuuuu-01-2A','InChI=1S/C34H33N7O/c1-3-41(4-2)30-22-15-25(16-23-30)17-24-31(42)26-18-20-29(21-19-26)37-34-39-32(35-27-11-7-5-8-12-27)38-33(40-34)36-28-13-9-6-10-14-28/h5-24H,3-4H2,1-2H3,(H3,35,36,37,38,39,40)/b24-17+','InChIKey=BSDWIIDHZIPBNX-JJIBRWJFSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccccc4)nc(Nc4ccccc4)n3)cc2)cc1','1'),
	(259648,0,2,NULL,'Consistent with Molecular Formula','C32H26N6O',510.597,NULL,'F28B443D5FB1844E-FICuS-01-6B','F28B443D5FB1844E-FICTS-01-4A','2EB783E2483529E2-uuuuu-01-FE','InChI=1S/C32H26N6O/c39-29(19-11-10-14-24-12-4-1-5-13-24)25-20-22-28(23-21-25)35-32-37-30(33-26-15-6-2-7-16-26)36-31(38-32)34-27-17-8-3-9-18-27/h1-23H,(H3,33,34,35,36,37,38)/b14-10+,19-11+','InChIKey=DZMARDRFARGXJK-KMKPNOTNSA-N','O=C(/C=C/C=C/c1ccccc1)c1ccc(Nc2nc(Nc3ccccc3)nc(Nc3ccccc3)n2)cc1','1'),
	(259649,1,0,NULL,'Consistent with Molecular Formula','C32H28N8O',540.6262,NULL,'7686D1723B4C1FAA-FICuS-01-65','7686D1723B4C1FAA-FICTS-01-44','7686D1723B4C1FAA-uuuuu-01-14','InChI=1S/C32H28N8O/c1-22(41)40-29(24-11-5-2-6-12-24)21-28(39-40)23-17-19-27(20-18-23)35-32-37-30(33-25-13-7-3-8-14-25)36-31(38-32)34-26-15-9-4-10-16-26/h2-20,29H,21H2,1H3,(H3,33,34,35,36,37,38)','InChIKey=NWZSZKFYEQMQNC-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccccc4)nc(Nc4ccccc4)n3)cc2)CC1c1ccccc1','1'),
	(259650,1,0,NULL,'Consistent with Molecular Formula','C33H30N8O2',570.6524,NULL,'9C386974F8A62D3A-FICuS-01-67','9C386974F8A62D3A-FICTS-01-46','9C386974F8A62D3A-uuuuu-01-16','InChI=1S/C33H30N8O2/c1-22(42)41-30(24-15-19-28(43-2)20-16-24)21-29(40-41)23-13-17-27(18-14-23)36-33-38-31(34-25-9-5-3-6-10-25)37-32(39-33)35-26-11-7-4-8-12-26/h3-20,30H,21H2,1-2H3,(H3,34,35,36,37,38,39)','InChIKey=FWZKYNAYKSQDKD-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(Nc4nc(Nc5ccccc5)nc(Nc5ccccc5)n4)cc3)=NN2C(C)=O)cc1','1'),
	(259651,1,0,NULL,'Consistent with Molecular Formula','C32H27N9O3',585.6238,NULL,'80D133B846E33D45-FICuS-01-46','80D133B846E33D45-FICTS-01-25','80D133B846E33D45-uuuuu-01-F5','InChI=1S/C32H27N9O3/c1-21(42)40-29(23-9-8-14-27(19-23)41(43)44)20-28(39-40)22-15-17-26(18-16-22)35-32-37-30(33-24-10-4-2-5-11-24)36-31(38-32)34-25-12-6-3-7-13-25/h2-19,29H,20H2,1H3,(H3,33,34,35,36,37,38)','InChIKey=CYFRGCDGRFMBSR-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccccc4)nc(Nc4ccccc4)n3)cc2)CC1c1cccc([N+](=O)[O-])c1','1'),
	(259652,0,0,NULL,'Consistent with Molecular Formula','C25H26ClN5O2S2',528.0857,'2\',2\'\' - [(Acridin-3,6-diyl)diimino]- 3\',3\'\' - dipropyl - 1,3 - dithiazolidin-4-one','97FE9ECCEFE755DA-FICuS-01-BC','97FE9ECCEFE755DA-FICTS-01-9B','97023929D06A8C94-uuuuu-01-F2','InChI=1S/C25H25N5O2S2.ClH/c1-3-9-29-22(31)14-33-24(29)26-18-7-5-16-11-17-6-8-19(13-21(17)28-20(16)12-18)27-25-30(10-4-2)23(32)15-34-25;/h5-8,11-13H,3-4,9-10,14-15H2,1-2H3;1H/b26-24-,27-25-;','InChIKey=JOMNMTLQPFIYRF-LGQHYOPVSA-N','CCCN1C(=O)CS/C1=N\\c1ccc2cc3ccc(/N=C4\\SCC(=O)N4CCC)cc3nc2c1.Cl',NULL),
	(259653,2,0,NULL,'Consistent with Molecular Formula','C24H23ClO2P2',440.845,'4-Chloro-3-diphenylphosphinoxido-5-methyl-1-phenyl-1,2,3,6-tetrahydrophosphinine-1-oxide','37799D22E1709964-FICuS-01-3B','37799D22E1709964-FICTS-01-1A','37799D22E1709964-uuuuu-01-EA','InChI=1S/C24H23ClO2P2/c1-19-17-28(26,20-11-5-2-6-12-20)18-23(24(19)25)29(27,21-13-7-3-8-14-21)22-15-9-4-10-16-22/h2-16,23H,17-18H2,1H3','InChIKey=ISPBEUSRPYVSIS-UHFFFAOYSA-N','CC1=C(Cl)C(P(=O)(c2ccccc2)c2ccccc2)CP(=O)(c2ccccc2)C1','1'),
	(259654,2,0,NULL,'Consistent with Molecular Formula','C8H15ClO5P2',288.604,'4-Chloro-3-phosphono-5-methyl-1-ethoxy-1,2,3,6- tetrahydrophosphinine-1-oxide','D2DD3736654A6AB3-FICuS-01-64','D2DD3736654A6AB3-FICTS-01-43','D2DD3736654A6AB3-uuuuu-01-13','InChI=1S/C8H15ClO5P2/c1-3-14-15(10)4-6(2)8(9)7(5-15)16(11,12)13/h7H,3-5H2,1-2H3,(H2,11,12,13)','InChIKey=XHNGSQNUGGHBFA-UHFFFAOYSA-N','CCOP1(=O)CC(C)=C(Cl)C(P(=O)(O)O)C1','1'),
	(259655,3,0,NULL,'Consistent with Molecular Formula','C24H21ClO3P2',454.8286,'4-Chloro-3-(dibenzo[c.e][1,2]oxaphosphorinoxido)-5-methyl-1-phenyl-1,2,3,6- tetrahydrophosphinine-1-oxide','823A89571DED287B-FICuS-01-63','823A89571DED287B-FICTS-01-42','823A89571DED287B-uuuuu-01-12','InChI=1S/C24H21ClO3P2/c1-17-15-29(26,18-9-3-2-4-10-18)16-23(24(17)25)30(27)22-14-8-6-12-20(22)19-11-5-7-13-21(19)28-30/h2-14,23H,15-16H2,1H3','InChIKey=UXEIIWOTDCNLBT-UHFFFAOYSA-N','CC1=C(Cl)C(P2(=O)Oc3ccccc3-c3ccccc32)CP(=O)(c2ccccc2)C1','1'),
	(259656,2,0,NULL,'Consistent with Molecular Formula','C16H23ClO4P2',376.7558,'4-Chloro-3-diethylphosphono-5-methyl-1-phenyl-1,2,3,6- tetrahydrophosphinine-1-oxide','4277FCC371D3CB64-FICuS-01-68','4277FCC371D3CB64-FICTS-01-47','4277FCC371D3CB64-uuuuu-01-17','InChI=1S/C16H23ClO4P2/c1-4-20-23(19,21-5-2)15-12-22(18,11-13(3)16(15)17)14-9-7-6-8-10-14/h6-10,15H,4-5,11-12H2,1-3H3','InChIKey=IYGZYHGAGRDQQX-UHFFFAOYSA-N','CCOP(=O)(OCC)C1CP(=O)(c2ccccc2)CC(C)=C1Cl','1'),
	(259657,2,0,NULL,'Consistent with Molecular Formula','C22H27ClO5P2',468.8528,'4-Chloro-3-dibenzylphosphono-5-methyl-1-ethoxy-1,2,3,6- tetrahydrophosphinine-1-oxide','9623257BBD4825F2-FICuS-01-4C','9623257BBD4825F2-FICTS-01-2B','9623257BBD4825F2-uuuuu-01-FB','InChI=1S/C22H27ClO5P2/c1-3-26-29(24)16-18(2)22(23)21(17-29)30(25,27-14-19-10-6-4-7-11-19)28-15-20-12-8-5-9-13-20/h4-13,21H,3,14-17H2,1-2H3','InChIKey=UIECLRQICDZAGC-UHFFFAOYSA-N','CCOP1(=O)CC(C)=C(Cl)C(P(=O)(OCc2ccccc2)OCc2ccccc2)C1','1'),
	(259658,2,0,NULL,'Consistent with Molecular Formula','C12H23ClO5P2',344.7112,'4-Chloro-3-diethylphosphono-5-methyl-1-ethoxy-1,2,3,6- tetrahydrophosphinine-1-oxide','1F370EA84A198A36-FICuS-01-57','1F370EA84A198A36-FICTS-01-36','1F370EA84A198A36-uuuuu-01-06','InChI=1S/C12H23ClO5P2/c1-5-16-19(14)8-10(4)12(13)11(9-19)20(15,17-6-2)18-7-3/h11H,5-9H2,1-4H3','InChIKey=KLXXVCXTDISJNS-UHFFFAOYSA-N','CCOP1(=O)CC(C)=C(Cl)C(P(=O)(OCC)OCC)C1','1'),
	(259659,4,0,NULL,'Consistent with Molecular Formula','C24H37IN2O6Si',604.5566,NULL,'B2689516D9BEE3AF-FICuS-01-81','B2689516D9BEE3AF-FICTS-01-60','B2689516D9BEE3AF-uuuuu-01-30','InChI=1S/C24H37IN2O6Si/c1-9-10-11-12-13-15-19(25)27(22(29)26-20(15)28)21-18-17(32-24(5,6)33-18)16(31-21)14-30-34(7,8)23(2,3)4/h16-18,21H,9-11,14H2,1-8H3,(H,26,28,29)','InChIKey=TVHVCMVULQFFSY-UHFFFAOYSA-N','CCCCC#Cc1c(I)n(C2OC(CO[Si](C)(C)C(C)(C)C)C3OC(C)(C)OC32)c(=O)[nH]c1=O','1'),
	(259660,0,0,NULL,'Consistent with Molecular Formula','C10H13IN2O2Si',348.2154,NULL,'E7DD053C7B72324C-FICuS-01-64','E7DD053C7B72324C-FICTS-01-43','E7DD053C7B72324C-uuuuu-01-13','InChI=1S/C10H13IN2O2Si/c1-13-8(11)7(5-6-16(2,3)4)9(14)12-10(13)15/h1-4H3,(H,12,14,15)','InChIKey=WJUICXGQWVPDEB-UHFFFAOYSA-N','Cn1c(I)c(C#C[Si](C)(C)C)c(=O)[nH]c1=O',NULL),
	(259661,4,0,NULL,'Consistent with Molecular Formula','C20H29IN2O6Si',548.4494,NULL,'0D48D72BE32833B2-FICuS-01-52','0D48D72BE32833B2-FICTS-01-31','0D48D72BE32833B2-uuuuu-01-01','InChI=1S/C20H29IN2O6Si/c1-9-11-15(21)23(18(25)22-16(11)24)17-14-13(28-20(5,6)29-14)12(27-17)10-26-30(7,8)19(2,3)4/h1,12-14,17H,10H2,2-8H3,(H,22,24,25)','InChIKey=RULCQGVFYVAUBK-UHFFFAOYSA-N','C#Cc1c(I)n(C2OC(CO[Si](C)(C)C(C)(C)C)C3OC(C)(C)OC32)c(=O)[nH]c1=O','1'),
	(259662,4,0,NULL,'Consistent with Molecular Formula','C23H37IN2O6Si2',620.6316,NULL,'F3BD7097EFF59D9E-FICuS-01-9E','F3BD7097EFF59D9E-FICTS-01-7D','F3BD7097EFF59D9E-uuuuu-01-4D','InChI=1S/C23H37IN2O6Si2/c1-22(2,3)34(9,10)29-13-15-16-17(32-23(4,5)31-16)20(30-15)26-18(24)14(11-12-33(6,7)8)19(27)25-21(26)28/h15-17,20H,13H2,1-10H3,(H,25,27,28)','InChIKey=CCLKJPVRLBZGGR-UHFFFAOYSA-N','CC1(C)OC2C(CO[Si](C)(C)C(C)(C)C)OC(n3c(I)c(C#C[Si](C)(C)C)c(=O)[nH]c3=O)C2O1','1'),
	(259663,0,0,NULL,'Consistent with Molecular Formula','C17H17IN2O3Si',452.3234,NULL,'931FDE3B9FDDC6B7-FICuS-01-A1','931FDE3B9FDDC6B7-FICTS-01-80','931FDE3B9FDDC6B7-uuuuu-01-50','InChI=1S/C17H17IN2O3Si/c1-19-14(18)13(10-11-24(2,3)4)16(22)20(17(19)23)15(21)12-8-6-5-7-9-12/h5-9H,1-4H3','InChIKey=NNGVFEDFUJFJCB-UHFFFAOYSA-N','Cn1c(I)c(C#C[Si](C)(C)C)c(=O)n(C(=O)c2ccccc2)c1=O',NULL),
	(259664,0,0,NULL,'Consistent with Molecular Formula','C11H13IN2O2',332.1404,NULL,'2BFA7035F60794BF-FICuS-01-69','2BFA7035F60794BF-FICTS-01-48','2BFA7035F60794BF-uuuuu-01-18','InChI=1S/C11H13IN2O2/c1-3-4-5-6-7-8-9(12)14(2)11(16)13-10(8)15/h3-5H2,1-2H3,(H,13,15,16)','InChIKey=FORKAPQDIYLFDI-UHFFFAOYSA-N','CCCCC#Cc1c(I)n(C)c(=O)[nH]c1=O',NULL),
	(259665,4,0,NULL,'Consistent with Molecular Formula','C31H41IN2O7Si',708.6646,NULL,'BD9AED6F41F70275-FICuS-01-7C','BD9AED6F41F70275-FICTS-01-5B','BD9AED6F41F70275-uuuuu-01-2B','InChI=1S/C31H41IN2O7Si/c1-9-10-11-15-18-21-25(32)33(29(37)34(27(21)36)26(35)20-16-13-12-14-17-20)28-24-23(40-31(5,6)41-24)22(39-28)19-38-42(7,8)30(2,3)4/h12-14,16-17,22-24,28H,9-11,19H2,1-8H3','InChIKey=JQISCAKENDJARC-UHFFFAOYSA-N','CCCCC#Cc1c(I)n(C2OC(CO[Si](C)(C)C(C)(C)C)C3OC(C)(C)OC32)c(=O)n(C(=O)c2ccccc2)c1=O','1'),
	(259666,0,1,NULL,'Consistent with Molecular Formula','C19H28N2O2S',348.5024,NULL,'D96AA4202128ECAA-FICuS-01-69','B4E11A2AC114286F-FICTS-01-36','D96AA4202128ECAA-uuuuu-01-18','InChI=1S/C19H28N2O2S/c1-5-8-10-11-13-16-17(21(4)19(23)20-18(16)22)14-15(24-7-3)12-9-6-2/h14H,5-10,12H2,1-4H3,(H,20,22,23)/b15-14+','InChIKey=LQKRBYHMCUZILP-CCEZHUSRSA-N','CCCCC#Cc1c(/C=C(\\CCCC)SCC)n(C)c(=O)[nH]c1=O','1'),
	(259667,4,0,NULL,'Consistent with Molecular Formula','C29H43N9O6Si',641.8014,NULL,'3BFFE3113D9D2C68-FICuS-01-79','3BFFE3113D9D2C68-FICTS-01-58','3BFFE3113D9D2C68-uuuuu-01-28','InChI=1S/C29H43N9O6Si/c1-29(2,3)45(7,8)44-23-19(14-21(39)37(5)42-6)20(15-31-27(40)30-4)43-26(23)38-17-34-22-24(32-16-33-25(22)38)36-28(41)35-18-12-10-9-11-13-18/h9-13,16-17,19-20,23,26H,14-15H2,1-8H3,(H2,30,31,40)(H2,32,33,35,36,41)','InChIKey=NYPBSVOEXWTKPG-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C(O[Si](C)(C)C(C)(C)C)C1CC(=O)N(C)OC','1'),
	(259668,4,0,NULL,'Consistent with Molecular Formula','C29H42N8O6Si',626.7868,NULL,'9D3E8D0787B1C593-FICuS-01-65','9D3E8D0787B1C593-FICTS-01-44','9D3E8D0787B1C593-uuuuu-01-14','InChI=1S/C29H42N8O6Si/c1-8-41-21(38)14-19-20(15-31-27(39)30-5)42-26(23(19)43-44(6,7)29(2,3)4)37-17-34-22-24(32-16-33-25(22)37)36-28(40)35-18-12-10-9-11-13-18/h9-13,16-17,19-20,23,26H,8,14-15H2,1-7H3,(H2,30,31,39)(H2,32,33,35,36,40)','InChIKey=YQHLFPUVCMEHJI-UHFFFAOYSA-N','CCOC(=O)CC1C(CNC(=O)NC)OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(259669,4,0,NULL,'Consistent with Molecular Formula','C19H17N9O4',435.4012,NULL,'83C4D67F38C2F625-FICuS-01-63','83C4D67F38C2F625-FICTS-01-42','83C4D67F38C2F625-uuuuu-01-12','InChI=1S/C19H17N9O4/c20-27-24-7-12-11-6-13(29)32-15(11)18(31-12)28-9-23-14-16(21-8-22-17(14)28)26-19(30)25-10-4-2-1-3-5-10/h1-5,8-9,11-12,15,18H,6-7H2,(H2,21,22,25,26,30)','InChIKey=LDHBTVKWYOIPAS-UHFFFAOYSA-N','[N-]=[N+]=NCC1OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C2OC(=O)CC12','1'),
	(259670,4,0,NULL,'Consistent with Molecular Formula','C21H22N8O5',466.4554,NULL,'E2769CF8161971EF-FICuS-01-69','E2769CF8161971EF-FICTS-01-48','E2769CF8161971EF-uuuuu-01-18','InChI=1S/C21H22N8O5/c1-22-20(31)23-8-13-12-7-14(30)34-16(12)19(33-13)29-10-26-15-17(24-9-25-18(15)29)28-21(32)27-11-5-3-2-4-6-11/h2-6,9-10,12-13,16,19H,7-8H2,1H3,(H2,22,23,31)(H2,24,25,27,28,32)','InChIKey=BEBFKCHODJKWSQ-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C2OC(=O)CC12','1'),
	(259671,0,0,NULL,'Consistent with Molecular Formula','C14H21IN2O3Si',420.322,NULL,'328AEC3742C2DFA1-FICuS-01-6E','328AEC3742C2DFA1-FICTS-01-4D','328AEC3742C2DFA1-uuuuu-01-1D','InChI=1S/C14H21IN2O3Si/c1-14(2,3)21(5,6)20-9-7-8-10-11(15)17(4)13(19)16-12(10)18/h9H2,1-6H3,(H,16,18,19)','InChIKey=BOGZBXQONMIESW-UHFFFAOYSA-N','Cn1c(I)c(C#CCO[Si](C)(C)C(C)(C)C)c(=O)[nH]c1=O',NULL),
	(259672,1,0,NULL,'Consistent with Molecular Formula','C32H25Cl3N8O',643.9615,NULL,'B5F999019F444651-FICuS-01-47','B5F999019F444651-FICTS-01-26','B5F999019F444651-uuuuu-01-F6','InChI=1S/C32H25Cl3N8O/c1-19(44)43-29(21-2-6-22(33)7-3-21)18-28(42-43)20-4-12-25(13-5-20)36-30-39-31(37-26-14-8-23(34)9-15-26)41-32(40-30)38-27-16-10-24(35)11-17-27/h2-17,29H,18H2,1H3,(H3,36,37,38,39,40,41)','InChIKey=MNGIDUOLQVTHRV-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccc(Cl)cc1','1'),
	(259673,1,0,NULL,'Consistent with Molecular Formula','C33H28Cl2N8O2',639.5426,NULL,'77F9CC4E0F2DB1B1-FICuS-01-85','77F9CC4E0F2DB1B1-FICTS-01-64','77F9CC4E0F2DB1B1-uuuuu-01-34','InChI=1S/C33H28Cl2N8O2/c1-20(44)43-30(22-4-3-5-28(18-22)45-2)19-29(42-43)21-6-12-25(13-7-21)36-31-39-32(37-26-14-8-23(34)9-15-26)41-33(40-31)38-27-16-10-24(35)11-17-27/h3-18,30H,19H2,1-2H3,(H3,36,37,38,39,40,41)','InChIKey=WJIZUUJVGRIQHM-UHFFFAOYSA-N','COc1cccc(C2CC(c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)=NN2C(C)=O)c1','1'),
	(259674,1,0,NULL,'Consistent with Molecular Formula','C32H25Cl2N9O3',654.514,NULL,'F7690BE6D3B3E3C1-FICuS-01-78','F7690BE6D3B3E3C1-FICTS-01-57','F7690BE6D3B3E3C1-uuuuu-01-27','InChI=1S/C32H25Cl2N9O3/c1-19(44)42-29(21-4-16-27(17-5-21)43(45)46)18-28(41-42)20-2-10-24(11-3-20)35-30-38-31(36-25-12-6-22(33)7-13-25)40-32(39-30)37-26-14-8-23(34)9-15-26/h2-17,29H,18H2,1H3,(H3,35,36,37,38,39,40)','InChIKey=KIOHTZKSFNWBAK-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccc([N+](=O)[O-])cc1','1'),
	(259675,1,0,NULL,'Consistent with Molecular Formula','C35H32Cl2N8O4',699.595,NULL,'2ED0F577C2D04AFF-FICuS-01-85','2ED0F577C2D04AFF-FICTS-01-64','2ED0F577C2D04AFF-uuuuu-01-34','InChI=1S/C35H32Cl2N8O4/c1-20(46)45-29(22-17-30(47-2)32(49-4)31(18-22)48-3)19-28(44-45)21-5-11-25(12-6-21)38-33-41-34(39-26-13-7-23(36)8-14-26)43-35(42-33)40-27-15-9-24(37)10-16-27/h5-18,29H,19H2,1-4H3,(H3,38,39,40,41,42,43)','InChIKey=CGCDYABQKKXQIZ-UHFFFAOYSA-N','COc1cc(C2CC(c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(259676,1,0,NULL,'Consistent with Molecular Formula','C34H31Cl2N9O',652.5846,NULL,'416D460D6203F303-FICuS-01-2B','416D460D6203F303-FICTS-01-0A','416D460D6203F303-uuuuu-01-DA','InChI=1S/C34H31Cl2N9O/c1-21(46)45-31(23-6-18-29(19-7-23)44(2)3)20-30(43-45)22-4-12-26(13-5-22)37-32-40-33(38-27-14-8-24(35)9-15-27)42-34(41-32)39-28-16-10-25(36)11-17-28/h4-19,31H,20H2,1-3H3,(H3,37,38,39,40,41,42)','InChIKey=UGZGFBWCEIGYNS-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccc(N(C)C)cc1','1'),
	(259677,1,0,NULL,'Consistent with Molecular Formula','C30H24Cl2N8O2',599.478,NULL,'F3AE0A375728B2FD-FICuS-01-75','F3AE0A375728B2FD-FICTS-01-54','F3AE0A375728B2FD-uuuuu-01-24','InChI=1S/C30H24Cl2N8O2/c1-18(41)40-26(27-3-2-16-42-27)17-25(39-40)19-4-10-22(11-5-19)33-28-36-29(34-23-12-6-20(31)7-13-23)38-30(37-28)35-24-14-8-21(32)9-15-24/h2-16,26H,17H2,1H3,(H3,33,34,35,36,37,38)','InChIKey=NXZOVZBRBDNSIQ-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccco1','1'),
	(259678,0,0,NULL,'No Comparision - no Molecular Formula','C13H12?3N3O4',274.2555,'PEG5Kda Triazole','D8629687D85EF56E-FICuS-01-75','D8629687D85EF56E-FICTS-01-54','D8629687D85EF56E-uuuuu-01-24','InChI=1S/C13H12N3O4/c1-9(17)7-11-12(20-13(18)19)15-16(14-11)8-10-5-3-2-4-6-10/h2-6H,7-8H2,1H3','InChIKey=BBRIYNQEORCWEJ-UHFFFAOYSA-N','*.*.*OC(=O)Oc1nn(Cc2ccccc2)nc1CC(C)=O',NULL),
	(259679,0,2,NULL,'Consistent with Molecular Formula','C41H38FNO6',659.7527,'(E)-1-(4-fluorophenyl)-3-[3-methoxy-4-(4-2-methoxy-4-[(E)-3-(2,4-dimethyl-3-quinolyl)-3-oxo-1-propenyl]phenoxybutoxy)phenyl]-2-propen-1-one','4EC6FBFA113B6BFE-FICuS-01-A2','4EC6FBFA113B6BFE-FICTS-01-81','7C531075027DFD4C-uuuuu-01-03','InChI=1S/C41H38FNO6/c1-27-33-9-5-6-10-34(33)43-28(2)41(27)36(45)20-12-30-14-22-38(40(26-30)47-4)49-24-8-7-23-48-37-21-13-29(25-39(37)46-3)11-19-35(44)31-15-17-32(42)18-16-31/h5-6,9-22,25-26H,7-8,23-24H2,1-4H3/b19-11+,20-12+','InChIKey=DFUQQAWWGIQAIA-AYKLPDECSA-N','COc1cc(/C=C/C(=O)c2ccc(F)cc2)ccc1OCCCCOc1ccc(/C=C/C(=O)c2c(C)nc3ccccc3c2C)cc1OC','1'),
	(259680,0,0,NULL,'Consistent with Molecular Formula','C25H20N6O4S3',564.6508,'N1-(6-ethoxy-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-phenyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','CBBA4A1E72AEE179-FICuS-01-8F','CBBA4A1E72AEE179-FICTS-01-6E','CBBA4A1E72AEE179-uuuuu-01-3E','InChI=1S/C25H20N6O4S3/c1-2-35-17-12-13-18-20(14-17)37-23(26-18)27-22(32)15-36-25-29-28-24-30(16-8-4-3-5-9-16)19-10-6-7-11-21(19)38(33,34)31(24)25/h3-14H,2,15H2,1H3,(H,26,27,32)','InChIKey=KRAVWRWBLMWYKC-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)CSc3nnc4n3S(=O)(=O)c3ccccc3N4c3ccccc3)sc2c1',NULL),
	(259681,0,0,NULL,'Consistent with Molecular Formula','C25H25N5O5S2',539.623,'N1-(4-[4-(1,1-dioxo-4-phenyl-1,4-dihydro-1,2,4-benzothiadiazine-3-yl)piperazino]sulfonylphenyl)acetamide','E920BBFCAFD5A992-FICuS-01-99','E920BBFCAFD5A992-FICTS-01-78','E920BBFCAFD5A992-uuuuu-01-48','InChI=1S/C25H25N5O5S2/c1-19(31)26-20-11-13-22(14-12-20)37(34,35)29-17-15-28(16-18-29)25-27-36(32,33)24-10-6-5-9-23(24)30(25)21-7-3-2-4-8-21/h2-14H,15-18H2,1H3,(H,26,31)','InChIKey=LECYKHLCALECJY-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N2CCN(C3=NS(=O)(=O)c4ccccc4N3c3ccccc3)CC2)cc1',NULL),
	(259682,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O4S2',420.5004,'4-Methyl-3-[4-(phenylsulfonyl)piperazino]-1,4-dihydro-1,2,4-benzothiadiazine-1,1-dione','59C7A70D5E6643CD-FICuS-01-6F','59C7A70D5E6643CD-FICTS-01-4E','59C7A70D5E6643CD-uuuuu-01-1E','InChI=1S/C18H20N4O4S2/c1-20-16-9-5-6-10-17(16)27(23,24)19-18(20)21-11-13-22(14-12-21)28(25,26)15-7-3-2-4-8-15/h2-10H,11-14H2,1H3','InChIKey=ASFCBRJBUZXJPR-UHFFFAOYSA-N','CN1C(N2CCN(S(=O)(=O)c3ccccc3)CC2)=NS(=O)(=O)c2ccccc21',NULL),
	(259683,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O6S2',527.5688,'3-4-[(4-Nitrophenyl)sulfonyl]piperazino-4-phenyl-1,4-dihydro-1,2,4-benzothiadiazine-1,1-dione','93EF9F1F9D20FADF-FICuS-01-A4','93EF9F1F9D20FADF-FICTS-01-83','93EF9F1F9D20FADF-uuuuu-01-53','InChI=1S/C23H21N5O6S2/c29-28(30)19-10-12-20(13-11-19)36(33,34)26-16-14-25(15-17-26)23-24-35(31,32)22-9-5-4-8-21(22)27(23)18-6-2-1-3-7-18/h1-13H,14-17H2','InChIKey=FKDMLICPUARVEA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(S(=O)(=O)N2CCN(C3=NS(=O)(=O)c4ccccc4N3c3ccccc3)CC2)cc1',NULL),
	(259684,0,0,NULL,'Consistent with Molecular Formula','C24H21Cl2N3O4',486.3536,'N1-[4-chloro-2-(2-chlorobenzoyl)phenyl]-2-[4-(2- furylcarbonyl)piperazino]acetamide','34C38C6F4B3C2570-FICuS-01-55','34C38C6F4B3C2570-FICTS-01-34','34C38C6F4B3C2570-uuuuu-01-04','InChI=1S/C24H21Cl2N3O4/c25-16-7-8-20(18(14-16)23(31)17-4-1-2-5-19(17)26)27-22(30)15-28-9-11-29(12-10-28)24(32)21-6-3-13-33-21/h1-8,13-14H,9-12,15H2,(H,27,30)','InChIKey=NVLNOHDEOSDLHX-UHFFFAOYSA-N','O=C(CN1CCN(C(=O)c2ccco2)CC1)Nc1ccc(Cl)cc1C(=O)c1ccccc1Cl',NULL),
	(259685,0,1,NULL,'Consistent with Molecular Formula','C33H35N3O5',553.6566,'(E)-3-(4-3-[4-(2-furylcarbonyl)piperazino]propoxy-3-methoxyphenyl)-1-(2,4-dimethyl-3-quinolyl)-2-propen-1-one','AE430B71D1E27822-FICuS-01-4D','AE430B71D1E27822-FICTS-01-2C','570AB46C9CB9E97E-uuuuu-01-33','InChI=1S/C33H35N3O5/c1-23-26-8-4-5-9-27(26)34-24(2)32(23)28(37)13-11-25-12-14-29(31(22-25)39-3)40-21-7-15-35-16-18-36(19-17-35)33(38)30-10-6-20-41-30/h4-6,8-14,20,22H,7,15-19,21H2,1-3H3/b13-11+','InChIKey=UYYMAVPDWLUQSU-ACCUITESSA-N','COc1cc(/C=C/C(=O)c2c(C)nc3ccccc3c2C)ccc1OCCCN1CCN(C(=O)c2ccco2)CC1','1'),
	(259686,0,0,NULL,'Consistent with Molecular Formula','C19H16N6O4S3',488.5532,'N1-(6-methoxy-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-methyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','68E2F68BBD8DA852-FICuS-01-84','68E2F68BBD8DA852-FICTS-01-63','68E2F68BBD8DA852-uuuuu-01-33','InChI=1S/C19H16N6O4S3/c1-24-13-5-3-4-6-15(13)32(27,28)25-18(24)22-23-19(25)30-10-16(26)21-17-20-12-8-7-11(29-2)9-14(12)31-17/h3-9H,10H2,1-2H3,(H,20,21,26)','InChIKey=IORMBLZUFISMHG-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)CSc3nnc4n3S(=O)(=O)c3ccccc3N4C)sc2c1',NULL),
	(259687,0,0,NULL,'Consistent with Molecular Formula','C23H15FN6O3S3',538.5883,'N1-(6-flouro-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-phenyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','50A760C72C91D8A7-FICuS-01-57','50A760C72C91D8A7-FICTS-01-36','50A760C72C91D8A7-uuuuu-01-06','InChI=1S/C23H15FN6O3S3/c24-14-10-11-16-18(12-14)35-21(25-16)26-20(31)13-34-23-28-27-22-29(15-6-2-1-3-7-15)17-8-4-5-9-19(17)36(32,33)30(22)23/h1-12H,13H2,(H,25,26,31)','InChIKey=XOHWHCABXJNBGU-UHFFFAOYSA-N','O=C(CSc1nnc2n1S(=O)(=O)c1ccccc1N2c1ccccc1)Nc1nc2ccc(F)cc2s1',NULL),
	(259688,0,0,NULL,'Consistent with Molecular Formula','C18H13FN6O3S3',476.5175,'N1-(6-flouro-1,3-benzothiazol-2-yl)-2-[(5,5-dioxo-10-methyl-5,10-dihydro-5-benzo[e][1,2,4]triazolo[4,3-b][1,2,4]thiadiazin-3-yl)sulfanyl]acetamide','4956F6D027505FEA-FICuS-01-5E','4956F6D027505FEA-FICTS-01-3D','4956F6D027505FEA-uuuuu-01-0D','InChI=1S/C18H13FN6O3S3/c1-24-12-4-2-3-5-14(12)31(27,28)25-17(24)22-23-18(25)29-9-15(26)21-16-20-11-7-6-10(19)8-13(11)30-16/h2-8H,9H2,1H3,(H,20,21,26)','InChIKey=IVYLYZRCNAAEAH-UHFFFAOYSA-N','CN1c2ccccc2S(=O)(=O)n2c(SCC(=O)Nc3nc4ccc(F)cc4s3)nnc21',NULL),
	(259689,0,1,NULL,'Consistent with Molecular Formula','C24H17NO7',431.4008,NULL,'AFCCFD1C0F2F63A8-FICuS-01-A2','AFCCFD1C0F2F63A8-FICTS-01-81','84291B72893FE4F8-uuuuu-01-0A','InChI=1S/C24H17NO7/c1-30-18-9-10-20-22(13-18)32-23(24(20)27)12-15-3-2-4-19(11-15)31-14-21(26)16-5-7-17(8-6-16)25(28)29/h2-13H,14H2,1H3/b23-12-','InChIKey=GBYXGCRJZDCYET-FMCGGJTJSA-N','COc1ccc2c(c1)O/C(=C\\c1cccc(OCC(=O)c3ccc([N+](=O)[O-])cc3)c1)C2=O','1'),
	(259690,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O5S',408.4278,NULL,'3CB6ABC81AE886C4-FICuS-01-87','3CB6ABC81AE886C4-FICTS-01-66','19B3985118937B0A-uuuuu-01-EB','InChI=1S/C21H16N2O5S/c1-26-15-6-7-16-17(11-15)28-18(20(16)25)10-13-2-4-14(5-3-13)27-12-19(24)23-21-22-8-9-29-21/h2-11H,12H2,1H3,(H,22,23,24)/b18-10-','InChIKey=OPHAZNGDDUUMNU-ZDLGFXPLSA-N','COc1ccc2c(c1)O/C(=C\\c1ccc(OCC(=O)Nc3nccs3)cc1)C2=O','1'),
	(259691,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O7S',480.4912,NULL,'BA9566A9BB1C3DC8-FICuS-01-88','BA9566A9BB1C3DC8-FICTS-01-67','FACD3FF600BEDBD7-uuuuu-01-61','InChI=1S/C24H20N2O7S/c1-3-31-23(29)18-13-34-24(25-18)26-21(27)12-32-15-6-4-14(5-7-15)10-20-22(28)17-9-8-16(30-2)11-19(17)33-20/h4-11,13H,3,12H2,1-2H3,(H,25,26,27)/b20-10-','InChIKey=BWLQQZHALGMGQA-JMIUGGIZSA-N','CCOC(=O)c1csc(NC(=O)COc2ccc(/C=C3\\Oc4cc(OC)ccc4C3=O)cc2)n1','1'),
	(259692,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O5S',436.4814,NULL,'DA3B12ED73C3200D-FICuS-01-63','DA3B12ED73C3200D-FICTS-01-42','44DC7A9AE6AECE14-uuuuu-01-45','InChI=1S/C23H20N2O5S/c1-13-14(2)31-23(24-13)25-21(26)12-29-17-6-4-5-15(9-17)10-20-22(27)18-8-7-16(28-3)11-19(18)30-20/h4-11H,12H2,1-3H3,(H,24,25,26)/b20-10-','InChIKey=QLYWGCVOWYAPIA-JMIUGGIZSA-N','COc1ccc2c(c1)O/C(=C\\c1cccc(OCC(=O)Nc3nc(C)c(C)s3)c1)C2=O','1'),
	(259693,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O7S',480.4912,NULL,'EDBFF354B6238CE1-FICuS-01-88','EDBFF354B6238CE1-FICTS-01-67','A99BBDE763B81956-uuuuu-01-25','InChI=1S/C24H20N2O7S/c1-3-31-23(29)18-13-34-24(25-18)26-21(27)12-32-16-6-4-5-14(9-16)10-20-22(28)17-8-7-15(30-2)11-19(17)33-20/h4-11,13H,3,12H2,1-2H3,(H,25,26,27)/b20-10-','InChIKey=DJVGWGCULCEBEF-JMIUGGIZSA-N','CCOC(=O)c1csc(NC(=O)COc2cccc(/C=C3\\Oc4cc(OC)ccc4C3=O)c2)n1','1'),
	(259694,0,1,NULL,'Consistent with Molecular Formula','C25H18N2O5S',458.4876,NULL,'F72B591ABB35AC3E-FICuS-01-80','F72B591ABB35AC3E-FICTS-01-5F','B33DECC2C2B0A99A-uuuuu-01-3A','InChI=1S/C25H18N2O5S/c1-30-16-9-10-18-20(13-16)32-21(24(18)29)12-15-5-4-6-17(11-15)31-14-23(28)27-25-26-19-7-2-3-8-22(19)33-25/h2-13H,14H2,1H3,(H,26,27,28)/b21-12-','InChIKey=RKGGPBYPVBTFKN-MTJSOVHGSA-N','COc1ccc2c(c1)O/C(=C\\c1cccc(OCC(=O)Nc3nc4ccccc4s3)c1)C2=O','1'),
	(259695,0,1,NULL,'Consistent with Molecular Formula','C25H22N2O5S',462.5192,NULL,'E72557DC1508480D-FICuS-01-4B','E72557DC1508480D-FICTS-01-2A','9224FDA8BD5DDC79-uuuuu-01-40','InChI=1S/C25H22N2O5S/c1-30-16-9-10-18-20(13-16)32-21(24(18)29)12-15-5-4-6-17(11-15)31-14-23(28)27-25-26-19-7-2-3-8-22(19)33-25/h4-6,9-13H,2-3,7-8,14H2,1H3,(H,26,27,28)/b21-12-','InChIKey=RCFJRIASFJUXDF-MTJSOVHGSA-N','COc1ccc2c(c1)O/C(=C\\c1cccc(OCC(=O)Nc3nc4c(s3)CCCC4)c1)C2=O','1'),
	(259696,0,1,NULL,'Consistent with Molecular Formula','C25H20O6',416.4294,NULL,'F0C72B8FE294A113-FICuS-01-63','F0C72B8FE294A113-FICTS-01-42','3F7A2324C59D8114-uuuuu-01-F5','InChI=1S/C25H20O6/c1-28-18-9-5-17(6-10-18)22(26)15-30-19-7-3-16(4-8-19)13-24-25(27)21-14-20(29-2)11-12-23(21)31-24/h3-14H,15H2,1-2H3/b24-13-','InChIKey=GKXRHKMCENAYQL-CFRMEGHHSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\Oc4ccc(OC)cc4C3=O)cc2)cc1','1'),
	(259697,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO5',420.8483,NULL,'E1A73E639FFF11B2-FICuS-01-77','E1A73E639FFF11B2-FICTS-01-56','0DC166F70C88A960-uuuuu-01-0A','InChI=1S/C24H17ClO5/c1-28-19-10-11-22-20(13-19)24(27)23(30-22)12-15-2-8-18(9-3-15)29-14-21(26)16-4-6-17(25)7-5-16/h2-13H,14H2,1H3/b23-12-','InChIKey=GIIJFNDCQSBZAG-FMCGGJTJSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1ccc(OCC(=O)c3ccc(Cl)cc3)cc1)O2','1'),
	(259698,0,1,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'B971E31CFB799078-FICuS-01-66','B971E31CFB799078-FICTS-01-45','7BB08F978985B96A-uuuuu-01-1F','InChI=1S/C24H18O5/c1-27-18-10-11-22-20(14-18)24(26)23(29-22)13-16-6-5-9-19(12-16)28-15-21(25)17-7-3-2-4-8-17/h2-14H,15H2,1H3/b23-13-','InChIKey=HJHVYNBSGNQSLH-QRVIBDJDSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1cccc(OCC(=O)c3ccccc3)c1)O2','1'),
	(259699,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O5S',408.4278,NULL,'D0CD894D72F51FF3-FICuS-01-7F','D0CD894D72F51FF3-FICTS-01-5E','8D74CD52F1297CE6-uuuuu-01-22','InChI=1S/C21H16N2O5S/c1-26-15-6-7-17-16(11-15)20(25)18(28-17)10-13-2-4-14(5-3-13)27-12-19(24)23-21-22-8-9-29-21/h2-11H,12H2,1H3,(H,22,23,24)/b18-10-','InChIKey=KRKKKJWBZCKTLR-ZDLGFXPLSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1ccc(OCC(=O)Nc3nccs3)cc1)O2','1'),
	(259700,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O5S',436.4814,NULL,'578860D17A45FC00-FICuS-01-48','578860D17A45FC00-FICTS-01-27','CF49BA2329A943D4-uuuuu-01-18','InChI=1S/C23H20N2O5S/c1-13-14(2)31-23(24-13)25-21(26)12-29-17-6-4-5-15(9-17)10-20-22(27)18-11-16(28-3)7-8-19(18)30-20/h4-11H,12H2,1-3H3,(H,24,25,26)/b20-10-','InChIKey=ZUGCFVKVDHHOMR-JMIUGGIZSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1cccc(OCC(=O)Nc3nc(C)c(C)s3)c1)O2','1'),
	(259701,0,0,NULL,'No Comparision - no Molecular Formula','C13H8?4O6',260.2026,'PEGYLATED 10KDa MENADIOL','4F77E22676845FA6-FICuS-01-59','4F77E22676845FA6-FICTS-01-38','4F77E22676845FA6-uuuuu-01-08','InChI=1S/C13H8O6/c1-7-6-10(18-12(14)15)8-4-2-3-5-9(8)11(7)19-13(16)17/h2-6H,1H3','InChIKey=AABFBCVSFGZHGN-UHFFFAOYSA-N','*.*.*OC(=O)Oc1cc(C)c(OC(=O)O*)c2ccccc12',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(259702,4,0,NULL,'Consistent with Molecular Formula','C22H28O6',388.4596,'12-oxo-15,16-epoxy-3,13(16), 14-clerodatrien-17,18-dioc acid dimethylester','1DEF15425FB94DB5-FICuS-01-78','1DEF15425FB94DB5-FICTS-01-57','3600E57D7E157FA7-uuuuu-01-0B','InChI=1S/C22H28O6/c1-21-10-8-16(20(25)27-4)22(2,12-17(23)14-9-11-28-13-14)18(21)7-5-6-15(21)19(24)26-3/h6,9,11,13,16,18H,5,7-8,10,12H2,1-4H3/t16-,18-,21-,22-/m0/s1','InChIKey=HBGWSTTXPKJCAH-DBXVSBKESA-N','COC(=O)C1=CCCC2C1(C)CCC(C(=O)OC)C2(C)CC(=O)c1ccoc1','1'),
	(259703,3,0,NULL,'Consistent with Molecular Formula','C21H18BrNO3',412.2821,'1-[4-(6-bromobenzo[1,3]dioxol-5-yl)-3a,4,5,9b-tetrahydro-3H-cyclopenta[c]quinolin-8-yl]-ethanone','9D2FFE62D21A4AD5-FICuS-01-85','9D2FFE62D21A4AD5-FICTS-01-64','F13EBA04DB154E51-uuuuu-01-17','InChI=1S/C21H18BrNO3/c1-11(24)12-5-6-18-15(7-12)13-3-2-4-14(13)21(23-18)16-8-19-20(9-17(16)22)26-10-25-19/h2-3,5-9,13-14,21,23H,4,10H2,1H3/t13?,14?,21-/m1/s1','InChIKey=VHSVKVWHYFBIFJ-OCJVHDGVSA-N','CC(=O)c1ccc2c(c1)C1C=CCC1C(c1cc3c(cc1Br)OCO3)N2','1'),
	(259704,12,0,NULL,'Consistent with Molecular Formula','C49H60?2F2N4O14',967.0282,'Javlor\nVinflunine ditartrate\n20\',20\'-difluoro-3\',4\'-dihydrovinorelbine','8445F0F27AA2740C-FICuS-01-53','8445F0F27AA2740C-FICTS-01-32','0E4C4B6EF3E40E70-uuuuu-01-21','InChI=1S/C45H54F2N4O8.C4H6O6/c1-8-42-14-11-16-51-17-15-43(36(42)51)30-19-31(34(56-5)20-33(30)49(4)37(43)45(55,40(54)58-7)38(42)59-25(2)52)44(39(53)57-6)21-26-18-27(41(3,46)47)23-50(22-26)24-29-28-12-9-10-13-32(28)48-35(29)44;5-1(3(7)8)2(6)4(9)10/h9-14,19-','InChIKey=TXONSEMUKVZUON-ZGJZDVFJSA-N','*.*.CCC12C=CCN3CCC4(c5cc(C6(C(=O)OC)CC7CC(C(C)(F)F)CN(Cc8c6[nH]c6ccccc86)C7)c(OC)cc5N(C)C4C(O)(C(=O)OC)C1OC(C)=O)C32.O=C(O)C(O)C(O)C(=O)O','1'),
	(259705,0,0,NULL,'Consistent with Molecular Formula','C12H8F3N5',279.2239,'9-(4-(trifluoromethyl)phenyl)-9H-purin-6-aminium','E6A4F26B217BE94F-FICuS-01-7B','E6A4F26B217BE94F-FICTS-01-5A','E6A4F26B217BE94F-uuuuu-01-2A','InChI=1S/C12H8F3N5/c13-12(14,15)7-1-3-8(4-2-7)20-6-19-9-10(16)17-5-18-11(9)20/h1-6H,(H2,16,17,18)','InChIKey=QRYXZFJLYOCZPV-UHFFFAOYSA-N','Nc1ncnc2c1ncn2-c1ccc(C(F)(F)F)cc1',NULL),
	(259706,0,0,NULL,'Consistent with Molecular Formula','C11H10FN3O',219.2179,'4-amino-1-(4-fluoro-3-methylphenyl)pyrimidin-2(1H)-one','EB29F76BD854FBE3-FICuS-01-93','EB29F76BD854FBE3-FICTS-01-72','EB29F76BD854FBE3-uuuuu-01-42','InChI=1S/C11H10FN3O/c1-7-6-8(2-3-9(7)12)15-5-4-10(13)14-11(15)16/h2-6H,1H3,(H2,13,14,16)','InChIKey=JCUPUDXLIXQRAQ-UHFFFAOYSA-N','Cc1cc(-n2ccc(N)nc2=O)ccc1F',NULL),
	(259707,0,0,NULL,'Consistent with Molecular Formula','C12H11FN2O2',234.2295,'1-(4-fluoro-3-methylphenyl)-5-methylpyrimidine-2,4(1H,3H)-dione','03F8A8474FC29D34-FICuS-01-5F','03F8A8474FC29D34-FICTS-01-3E','03F8A8474FC29D34-uuuuu-01-0E','InChI=1S/C12H11FN2O2/c1-7-5-9(3-4-10(7)13)15-6-8(2)11(16)14-12(15)17/h3-6H,1-2H3,(H,14,16,17)','InChIKey=ONSOQWMCHUNFME-UHFFFAOYSA-N','Cc1cc(-n2cc(C)c(=O)[nH]c2=O)ccc1F',NULL),
	(259708,2,0,'135729-61-2','Consistent with Molecular Formula','C19H25?2ClN2O',332.8723,'Palonosetron hydrochloride (Aloxi)\n1H-Benz[de]isoquinolin-1-one, 2-(3S)-1-azabicyclo[2.2.2]oct-3-yl-2,3,3a,4,5,6-hexahydro-, (3aS)- hydrochloride\n1H-Benz[de]isoquinolin-1-one, 2-(1-azabicyclo[2.2.2]oct-3-yl)-2,3,3a,4,5,6-hexahydro-, [S-(R*,R*)]-, hydrochloride','06AD7C4B41C6C531-FICuS-01-5C','06AD7C4B41C6C531-FICTS-01-3B','C3C88E1022D9D32B-uuuuu-01-11','InChI=1S/C19H24N2O.ClH/c22-19-16-6-2-4-14-3-1-5-15(18(14)16)11-21(19)17-12-20-9-7-13(17)8-10-20;/h2,4,6,13,15,17H,1,3,5,7-12H2;1H/t15-,17-;/m1./s1','InChIKey=OLDRWYVIKMSFFB-SSPJITILSA-N','*.*.Cl.O=C1c2cccc3c2C(CCC3)CN1C1CN2CCC1CC2','1'),
	(259709,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O',269.3054,'2-amino-9-(2,4,5-trimethylphenyl)-1H-purin-6(9H)-one','57B22B1ABAF8C10C-FICuS-01-75','34F205410EB17BFE-FICTS-01-3B','57B22B1ABAF8C10C-uuuuu-01-24','InChI=1S/C14H15N5O/c1-7-4-9(3)10(5-8(7)2)19-6-16-11-12(19)17-14(15)18-13(11)20/h4-6H,1-3H3,(H3,15,17,18,20)','InChIKey=UHOVOUDSWBTRPU-UHFFFAOYSA-N','Cc1cc(C)c(-n2cnc3c(=O)[nH]c(N)nc32)cc1C',NULL),
	(259710,0,0,NULL,'Consistent with Molecular Formula','C10H8BrN3O',266.0967,'4-amino-1-(4-bromophenyl)pyrimidin-2(1H)-one','5C5DCF677D9F73F3-FICuS-01-8B','5C5DCF677D9F73F3-FICTS-01-6A','5C5DCF677D9F73F3-uuuuu-01-3A','InChI=1S/C10H8BrN3O/c11-7-1-3-8(4-2-7)14-6-5-9(12)13-10(14)15/h1-6H,(H2,12,13,15)','InChIKey=CJEIUFVENGGCEC-UHFFFAOYSA-N','Nc1ccn(-c2ccc(Br)cc2)c(=O)n1',NULL),
	(259711,3,0,NULL,'Consistent with Molecular Formula','C18H39?NO2',301.5116,'S,S,S-Enigmol\n(2S,3S,5S)-2-aminooctadecane-3,5-diol','0D7DFB8625B3B97A-FICuS-01-7B','0D7DFB8625B3B97A-FICTS-01-5A','A502A1EC2699BD9D-uuuuu-01-25','InChI=1S/C18H39NO2/c1-3-4-5-6-7-8-9-10-11-12-13-14-17(20)15-18(21)16(2)19/h16-18,20-21H,3-15,19H2,1-2H3/t16-,17-,18-/m0/s1','InChIKey=CILLLUONWCSDCK-BZSNNMDCSA-N','*.CCCCCCCCCCCCCC(O)CC(O)C(C)N','1'),
	(259712,4,0,NULL,'Consistent with Molecular Formula','C22H32O',312.4942,'1H-Benzo[a]fluorene-9-ol, 2,3,4,4a,5,6,6a,11,11a,11b-decahydro-4,4,6a,7,11b-pentamethyl-, (4aS, 6aR, 11aR, 11bS)-','FB35BD08F7838459-FICuS-01-67','FB35BD08F7838459-FICTS-01-46','D98DC2D549C604C6-uuuuu-01-20','InChI=1S/C22H32O/c1-14-11-16(23)12-15-13-18-21(4)9-6-8-20(2,3)17(21)7-10-22(18,5)19(14)15/h11-12,17-18,23H,6-10,13H2,1-5H3/t17?,18-,21+,22-/m1/s1','InChIKey=ZAZRBTKHYPRONZ-BHKBWCNASA-N','Cc1cc(O)cc2c1C1(C)CCC3C(C)(C)CCCC3(C)C1C2','1'),
	(259713,0,0,NULL,'Consistent with Molecular Formula','C39H34N4O7S2',734.8402,NULL,'BFF828E2DD2E152C-FICuS-01-88','BFF828E2DD2E152C-FICTS-01-67','BFF828E2DD2E152C-uuuuu-01-37','InChI=1S/C39H34N4O7S2/c1-5-28-30-19-14-25(43(51(46,47)26-15-10-23(2)11-16-26)52(48,49)27-17-12-24(3)13-18-27)20-34(30)41-37(32(28)22-44)38-36-31(21-35(42-38)39(45)50-4)29-8-6-7-9-33(29)40-36/h6-21,40,44H,5,22H2,1-4H3','InChIKey=XCCBXVUTMMXHAI-UHFFFAOYSA-N','CCc1c(CO)c(-c2nc(C(=O)OC)cc3c2[nH]c2ccccc23)nc2cc(N(S(=O)(=O)c3ccc(C)cc3)S(=O)(=O)c3ccc(C)cc3)ccc12',NULL),
	(259714,0,0,NULL,'Consistent with Molecular Formula','C39H30N4O7S2',730.8086,NULL,'698606FFC7CB5FB4-FICuS-01-86','698606FFC7CB5FB4-FICTS-01-65','698606FFC7CB5FB4-uuuuu-01-35','InChI=1S/C39H30N4O7S2/c1-5-27-28-19-14-24(43(51(46,47)25-15-10-22(2)11-16-25)52(48,49)26-17-12-23(3)13-18-26)20-31(28)40-35-34(27)38(44)42-33-9-7-6-8-29(33)30-21-32(39(45)50-4)41-36(35)37(30)42/h6-21H,5H2,1-4H3','InChIKey=SETMBIMVLCXLLJ-UHFFFAOYSA-N','CCc1c2ccc(N(S(=O)(=O)c3ccc(C)cc3)S(=O)(=O)c3ccc(C)cc3)cc2nc2c1c(=O)n1c3ccccc3c3cc(C(=O)OC)nc2c31',NULL),
	(259715,0,0,NULL,'Consistent with Molecular Formula','C33H23Cl2N9',616.511,NULL,'2CB6D85E8F1BE91D-FICuS-01-8E','2CB6D85E8F1BE91D-FICTS-01-6D','2CB6D85E8F1BE91D-uuuuu-01-3D','InChI=1S/C33H23Cl2N9/c34-22-8-14-25(15-9-22)39-32-42-31(43-33(44-32)40-26-16-10-23(35)11-17-26)38-24-12-6-21(7-13-24)29-18-27(20-4-2-1-3-5-20)28(19-36)30(37)41-29/h1-18H,(H2,37,41)(H3,38,39,40,42,43,44)','InChIKey=MENBUUBOOBDUKW-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccc(Nc3nc(Nc4ccc(Cl)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)nc1N',NULL),
	(259716,0,0,NULL,'Consistent with Molecular Formula','C34H25Cl2N9O',646.5372,NULL,'C1375DD15EAF6559-FICuS-01-6D','C1375DD15EAF6559-FICTS-01-4C','C1375DD15EAF6559-uuuuu-01-1C','InChI=1S/C34H25Cl2N9O/c1-46-27-4-2-3-21(17-27)28-18-30(42-31(38)29(28)19-37)20-5-11-24(12-6-20)39-32-43-33(40-25-13-7-22(35)8-14-25)45-34(44-32)41-26-15-9-23(36)10-16-26/h2-18H,1H3,(H2,38,42)(H3,39,40,41,43,44,45)','InChIKey=YSFTXQBUONPIGE-UHFFFAOYSA-N','COc1cccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)c2C#N)c1',NULL),
	(259717,0,0,NULL,'Consistent with Molecular Formula','C34H25Cl2N9O',646.5372,NULL,'2D9BC41971643B21-FICuS-01-43','2D9BC41971643B21-FICTS-01-22','2D9BC41971643B21-uuuuu-01-F2','InChI=1S/C34H25Cl2N9O/c1-46-27-16-4-20(5-17-27)28-18-30(42-31(38)29(28)19-37)21-2-10-24(11-3-21)39-32-43-33(40-25-12-6-22(35)7-13-25)45-34(44-32)41-26-14-8-23(36)9-15-26/h2-18H,1H3,(H2,38,42)(H3,39,40,41,43,44,45)','InChIKey=GNLHXOWLMMYGDU-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)c2C#N)cc1',NULL),
	(259718,0,0,NULL,'Consistent with Molecular Formula','C35H28Cl2N10',659.5792,NULL,'1BE8F1F404390B13-FICuS-01-4E','1BE8F1F404390B13-FICTS-01-2D','1BE8F1F404390B13-uuuuu-01-FD','InChI=1S/C35H28Cl2N10/c1-47(2)28-17-5-21(6-18-28)29-19-31(43-32(39)30(29)20-38)22-3-11-25(12-4-22)40-33-44-34(41-26-13-7-23(36)8-14-26)46-35(45-33)42-27-15-9-24(37)10-16-27/h3-19H,1-2H3,(H2,39,43)(H3,40,41,42,44,45,46)','InChIKey=FXJYHXZREBXQFU-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)c2C#N)cc1',NULL),
	(259719,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2N2O',419.3092,NULL,'80F65A6EA7343672-FICuS-01-4D','80F65A6EA7343672-FICTS-01-2C','11AEEB64519DAB20-uuuuu-01-17','InChI=1S/C24H16Cl2N2O/c25-18-6-1-16(2-7-18)3-12-24(29)17-4-9-20(10-5-17)28-22-13-14-27-23-15-19(26)8-11-21(22)23/h1-15H,(H,27,28)/b12-3+','InChIKey=UHIAYSKMASNTPN-KGVSQERTSA-N','O=C(/C=C/c1ccc(Cl)cc1)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1','1'),
	(259720,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN2O2',414.8903,NULL,'DC1CED65A23627BE-FICuS-01-82','DC1CED65A23627BE-FICTS-01-61','90E99A2A4BEACD3B-uuuuu-01-42','InChI=1S/C25H19ClN2O2/c1-30-21-10-2-17(3-11-21)4-13-25(29)18-5-8-20(9-6-18)28-23-14-15-27-24-16-19(26)7-12-22(23)24/h2-16H,1H3,(H,27,28)/b13-4+','InChIKey=PVQLLQJHKXURGF-YIXHJXPBSA-N','COc1ccc(/C=C/C(=O)c2ccc(Nc3ccnc4cc(Cl)ccc34)cc2)cc1','1'),
	(259721,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN2O2',374.8257,NULL,'427B4E95B847848D-FICuS-01-5A','427B4E95B847848D-FICTS-01-39','37CD8DC5BA3913F8-uuuuu-01-2C','InChI=1S/C22H15ClN2O2/c23-16-5-9-19-20(11-12-24-21(19)14-16)25-17-6-3-15(4-7-17)22(26)10-8-18-2-1-13-27-18/h1-14H,(H,24,25)/b10-8+','InChIKey=BJPFCFLSWWNGTD-CSKARUKUSA-N','O=C(/C=C/c1ccco1)c1ccc(Nc2ccnc3cc(Cl)ccc23)cc1','1'),
	(259722,1,0,NULL,'Consistent with Molecular Formula','C32H26F2N8O',576.6072,NULL,'AFB5D7EEBADFE98C-FICuS-01-D0','AFB5D7EEBADFE98C-FICTS-01-AF','AFB5D7EEBADFE98C-uuuuu-01-7F','InChI=1S/C32H26F2N8O/c1-20(43)42-29(22-5-3-2-4-6-22)19-28(41-42)21-7-13-25(14-8-21)35-30-38-31(36-26-15-9-23(33)10-16-26)40-32(39-30)37-27-17-11-24(34)12-18-27/h2-18,29H,19H2,1H3,(H3,35,36,37,38,39,40)','InChIKey=CSHOWJHGDJGUBV-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)CC1c1ccccc1','1'),
	(259723,1,0,NULL,'Consistent with Molecular Formula','C33H28F2N8O2',606.6334,NULL,'9054679E635A0C24-FICuS-01-3C','9054679E635A0C24-FICTS-01-1B','9054679E635A0C24-uuuuu-01-EB','InChI=1S/C33H28F2N8O2/c1-20(44)43-30(22-5-17-28(45-2)18-6-22)19-29(42-43)21-3-11-25(12-4-21)36-31-39-32(37-26-13-7-23(34)8-14-26)41-33(40-31)38-27-15-9-24(35)10-16-27/h3-18,30H,19H2,1-2H3,(H3,36,37,38,39,40,41)','InChIKey=ORIHKPCETQRANV-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(Nc4nc(Nc5ccc(F)cc5)nc(Nc5ccc(F)cc5)n4)cc3)=NN2C(C)=O)cc1','1'),
	(259724,1,0,NULL,'Consistent with Molecular Formula','C32H25F2N9O3',621.6048,NULL,'E4192CBFE228D634-FICuS-01-69','E4192CBFE228D634-FICTS-01-48','E4192CBFE228D634-uuuuu-01-18','InChI=1S/C32H25F2N9O3/c1-19(44)42-29(21-3-2-4-27(17-21)43(45)46)18-28(41-42)20-5-11-24(12-6-20)35-30-38-31(36-25-13-7-22(33)8-14-25)40-32(39-30)37-26-15-9-23(34)10-16-26/h2-17,29H,18H2,1H3,(H3,35,36,37,38,39,40)','InChIKey=NXQRKGCODZCFMU-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)CC1c1cccc([N+](=O)[O-])c1','1'),
	(259725,1,0,NULL,'Consistent with Molecular Formula','C34H31F2N9O',619.6754,NULL,'CBCA47E8D56AEE65-FICuS-01-9D','CBCA47E8D56AEE65-FICTS-01-7C','CBCA47E8D56AEE65-uuuuu-01-4C','InChI=1S/C34H31F2N9O/c1-21(46)45-31(23-6-18-29(19-7-23)44(2)3)20-30(43-45)22-4-12-26(13-5-22)37-32-40-33(38-27-14-8-24(35)9-15-27)42-34(41-32)39-28-16-10-25(36)11-17-28/h4-19,31H,20H2,1-3H3,(H3,37,38,39,40,41,42)','InChIKey=KUGPPKIELDRNIK-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)CC1c1ccc(N(C)C)cc1','1'),
	(259726,0,0,NULL,'Consistent with Molecular Formula','C33H23F2N9',583.6018,NULL,'2CC9477F14EDB605-FICuS-01-6B','2CC9477F14EDB605-FICTS-01-4A','2CC9477F14EDB605-uuuuu-01-1A','InChI=1S/C33H23F2N9/c34-22-8-14-25(15-9-22)39-32-42-31(43-33(44-32)40-26-16-10-23(35)11-17-26)38-24-12-6-21(7-13-24)29-18-27(20-4-2-1-3-5-20)28(19-36)30(37)41-29/h1-18H,(H2,37,41)(H3,38,39,40,42,43,44)','InChIKey=KKQYTBQDELEBJH-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)cc(-c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)nc1N',NULL),
	(259727,0,0,NULL,'Consistent with Molecular Formula','C34H25F2N9O',613.628,NULL,'C70750FA91F95B01-FICuS-01-55','C70750FA91F95B01-FICTS-01-34','C70750FA91F95B01-uuuuu-01-04','InChI=1S/C34H25F2N9O/c1-46-27-4-2-3-21(17-27)28-18-30(42-31(38)29(28)19-37)20-5-11-24(12-6-20)39-32-43-33(40-25-13-7-22(35)8-14-25)45-34(44-32)41-26-15-9-23(36)10-16-26/h2-18H,1H3,(H2,38,42)(H3,39,40,41,43,44,45)','InChIKey=PSWBLXNLNXTPJP-UHFFFAOYSA-N','COc1cccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(F)cc5)nc(Nc5ccc(F)cc5)n4)cc3)nc(N)c2C#N)c1',NULL),
	(259728,0,0,NULL,'Consistent with Molecular Formula','C33H22F2N10O2',628.5994,NULL,'4835745F4FE22C91-FICuS-01-51','4835745F4FE22C91-FICTS-01-30','4835745F4FE22C91-uuuuu-01-00','InChI=1S/C33H22F2N10O2/c34-21-6-12-24(13-7-21)39-32-42-31(43-33(44-32)40-25-14-8-22(35)9-15-25)38-23-10-4-19(5-11-23)29-17-27(28(18-36)30(37)41-29)20-2-1-3-26(16-20)45(46)47/h1-17H,(H2,37,41)(H3,38,39,40,42,43,44)','InChIKey=AGDGPZQATLEYPG-UHFFFAOYSA-N','N#Cc1c(-c2cccc([N+](=O)[O-])c2)cc(-c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(F)cc4)n3)cc2)nc1N',NULL),
	(259729,0,0,NULL,'Consistent with Molecular Formula','C35H28F2N10',626.67,NULL,'A96073771998C50D-FICuS-01-46','A96073771998C50D-FICTS-01-25','A96073771998C50D-uuuuu-01-F5','InChI=1S/C35H28F2N10/c1-47(2)28-17-5-21(6-18-28)29-19-31(43-32(39)30(29)20-38)22-3-11-25(12-4-22)40-33-44-34(41-26-13-7-23(36)8-14-26)46-35(45-33)42-27-15-9-24(37)10-16-27/h3-19H,1-2H3,(H2,39,43)(H3,40,41,42,44,45,46)','InChIKey=USWMPYOQZQBWMN-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(F)cc5)nc(Nc5ccc(F)cc5)n4)cc3)nc(N)c2C#N)cc1',NULL),
	(259730,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl3N7O',600.8933,NULL,'54F09A7EDB98BADE-FICuS-01-9F','54F09A7EDB98BADE-FICTS-01-7E','54F09A7EDB98BADE-uuuuu-01-4E','InChI=1S/C30H20Cl3N7O/c31-20-6-12-24(13-7-20)35-29-37-28(38-30(39-29)36-25-14-8-21(32)9-15-25)34-23-10-4-18(5-11-23)26-17-27(41-40-26)19-2-1-3-22(33)16-19/h1-17H,(H3,34,35,36,37,38,39)','InChIKey=IMIQFDFHPGXFTR-UHFFFAOYSA-N','Clc1ccc(Nc2nc(Nc3ccc(Cl)cc3)nc(Nc3ccc(-c4cc(-c5cccc(Cl)c5)on4)cc3)n2)cc1',NULL),
	(259731,0,0,NULL,'Consistent with Molecular Formula','C31H23Cl2N7O2',596.4744,NULL,'0431B3AE76CAE37A-FICuS-01-6B','0431B3AE76CAE37A-FICTS-01-4A','0431B3AE76CAE37A-uuuuu-01-1A','InChI=1S/C31H23Cl2N7O2/c1-41-26-16-4-20(5-17-26)28-18-27(40-42-28)19-2-10-23(11-3-19)34-29-37-30(35-24-12-6-21(32)7-13-24)39-31(38-29)36-25-14-8-22(33)9-15-25/h2-18H,1H3,(H3,34,35,36,37,38,39)','InChIKey=QDQKRFKGWHKZND-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)no2)cc1',NULL),
	(259732,0,0,NULL,'Consistent with Molecular Formula','C30H20Cl2N8O3',611.4458,NULL,'5DF9C1B8064FDB2A-FICuS-01-86','5DF9C1B8064FDB2A-FICTS-01-65','5DF9C1B8064FDB2A-uuuuu-01-35','InChI=1S/C30H20Cl2N8O3/c31-20-5-11-23(12-6-20)34-29-36-28(37-30(38-29)35-24-13-7-21(32)8-14-24)33-22-9-1-18(2-10-22)26-17-27(43-39-26)19-3-15-25(16-4-19)40(41)42/h1-17H,(H3,33,34,35,36,37,38)','InChIKey=FGROPWXHYBAMAZ-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)no2)cc1',NULL),
	(259733,0,0,NULL,'Consistent with Molecular Formula','C33H27Cl2N7O4',656.5268,NULL,'5F40B2D1B95C19E4-FICuS-01-65','5F40B2D1B95C19E4-FICTS-01-44','5F40B2D1B95C19E4-uuuuu-01-14','InChI=1S/C33H27Cl2N7O4/c1-43-28-16-20(17-29(44-2)30(28)45-3)27-18-26(42-46-27)19-4-10-23(11-5-19)36-31-39-32(37-24-12-6-21(34)7-13-24)41-33(40-31)38-25-14-8-22(35)9-15-25/h4-18H,1-3H3,(H3,36,37,38,39,40,41)','InChIKey=GYEDNOIGJOEIHP-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)no2)cc(OC)c1OC',NULL),
	(259734,0,0,NULL,'Consistent with Molecular Formula','C32H26Cl2N8O',609.5164,NULL,'14A6758824FC0938-FICuS-01-42','14A6758824FC0938-FICTS-01-21','14A6758824FC0938-uuuuu-01-F1','InChI=1S/C32H26Cl2N8O/c1-42(2)27-17-5-21(6-18-27)29-19-28(41-43-29)20-3-11-24(12-4-20)35-30-38-31(36-25-13-7-22(33)8-14-25)40-32(39-30)37-26-15-9-23(34)10-16-26/h3-19H,1-2H3,(H3,35,36,37,38,39,40)','InChIKey=FAONPZMTHQHAJU-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccc(Cl)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)no2)cc1',NULL),
	(259735,0,1,NULL,'Consistent with Molecular Formula','C30H22ClFN6O',536.9948,NULL,'219B933382B22ED6-FICuS-01-46','219B933382B22ED6-FICTS-01-25','CF947A225AB70394-uuuuu-01-07','InChI=1S/C30H22ClFN6O/c31-22-9-15-25(16-10-22)34-29-36-28(37-30(38-29)35-26-17-11-23(32)12-18-26)33-24-13-7-21(8-14-24)27(39)19-6-20-4-2-1-3-5-20/h1-19H,(H3,33,34,35,36,37,38)/b19-6+','InChIKey=JAWLYYQBCDLMFO-KPSZGOFPSA-N','O=C(/C=C/c1ccccc1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(259736,0,1,NULL,'Consistent with Molecular Formula','C30H21Cl2FN6O',571.4399,NULL,'000487F6EBEDB9C2-FICuS-01-76','000487F6EBEDB9C2-FICTS-01-55','D1E1641FCFF878D1-uuuuu-01-2D','InChI=1S/C30H21Cl2FN6O/c31-21-7-13-25(14-8-21)35-29-37-28(38-30(39-29)36-26-15-9-23(33)10-16-26)34-24-11-5-20(6-12-24)27(40)17-4-19-2-1-3-22(32)18-19/h1-18H,(H3,34,35,36,37,38,39)/b17-4+','InChIKey=MXZFIIGSRJUELD-HAVNEIBRSA-N','O=C(/C=C/c1cccc(Cl)c1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(259737,0,1,NULL,'Consistent with Molecular Formula','C31H24ClFN6O2',567.021,NULL,'D301B66A21C830D0-FICuS-01-43','D301B66A21C830D0-FICTS-01-22','29EA0717C48C2A1E-uuuuu-01-11','InChI=1S/C31H24ClFN6O2/c1-41-27-17-2-20(3-18-27)4-19-28(40)21-5-11-24(12-6-21)34-29-37-30(35-25-13-7-22(32)8-14-25)39-31(38-29)36-26-15-9-23(33)10-16-26/h2-19H,1H3,(H3,34,35,36,37,38,39)/b19-4+','InChIKey=WTECLSBGIVRQJG-RMOCHZDMSA-N','COc1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc1','1'),
	(259738,0,1,NULL,'Consistent with Molecular Formula','C30H21ClFN7O3',581.9924,NULL,'122289FA1AF0F015-FICuS-01-4A','122289FA1AF0F015-FICTS-01-29','FD03DB1EABD204E2-uuuuu-01-33','InChI=1S/C30H21ClFN7O3/c31-21-7-13-24(14-8-21)34-29-36-28(37-30(38-29)35-25-15-9-22(32)10-16-25)33-23-11-5-20(6-12-23)27(40)17-4-19-2-1-3-26(18-19)39(41)42/h1-18H,(H3,33,34,35,36,37,38)/b17-4+','InChIKey=QOZNILUPUQQAHX-HAVNEIBRSA-N','O=C(/C=C/c1cccc([N+](=O)[O-])c1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(259739,0,1,NULL,'Consistent with Molecular Formula','C36H26ClFN6O2',629.0918,NULL,'608CB0FEB047184B-FICuS-01-61','608CB0FEB047184B-FICTS-01-40','A68BDF984A361638-uuuuu-01-12','InChI=1S/C36H26ClFN6O2/c37-26-12-18-29(19-13-26)40-35-42-34(43-36(44-35)41-30-20-14-27(38)15-21-30)39-28-16-10-25(11-17-28)33(45)22-9-24-5-4-8-32(23-24)46-31-6-2-1-3-7-31/h1-23H,(H3,39,40,41,42,43,44)/b22-9+','InChIKey=OKOPCFLARCKRKB-LSFURLLWSA-N','O=C(/C=C/c1cccc(Oc2ccccc2)c1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(259740,0,1,NULL,'Consistent with Molecular Formula','C33H28ClFN6O4',627.0734,NULL,'CA59C6681D5A810C-FICuS-01-67','CA59C6681D5A810C-FICTS-01-46','724AB173A7A72180-uuuuu-01-EC','InChI=1S/C33H28ClFN6O4/c1-43-28-18-20(19-29(44-2)30(28)45-3)4-17-27(42)21-5-11-24(12-6-21)36-31-39-32(37-25-13-7-22(34)8-14-25)41-33(40-31)38-26-15-9-23(35)10-16-26/h4-19H,1-3H3,(H3,36,37,38,39,40,41)/b17-4+','InChIKey=IIYURFKXYHGPOW-HAVNEIBRSA-N','COc1cc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc(OC)c1OC','1'),
	(259741,0,1,NULL,'Consistent with Molecular Formula','C32H27ClFN7O',580.063,NULL,'B2507F283E94BFF4-FICuS-01-6E','B2507F283E94BFF4-FICTS-01-4D','72A846511797C7CC-uuuuu-01-00','InChI=1S/C32H27ClFN7O/c1-41(2)28-18-3-21(4-19-28)5-20-29(42)22-6-12-25(13-7-22)35-30-38-31(36-26-14-8-23(33)9-15-26)40-32(39-30)37-27-16-10-24(34)11-17-27/h3-20H,1-2H3,(H3,35,36,37,38,39,40)/b20-5+','InChIKey=FYAVSCQPISVICA-DENHBWNVSA-N','CN(C)c1ccc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc1','1'),
	(259742,0,1,NULL,'Consistent with Molecular Formula','C28H20ClFN6O2',526.9564,NULL,'37434349E8636A86-FICuS-01-37','37434349E8636A86-FICTS-01-16','46CD449F23D8C0F7-uuuuu-01-1F','InChI=1S/C28H20ClFN6O2/c29-19-5-11-22(12-6-19)32-27-34-26(35-28(36-27)33-23-13-7-20(30)8-14-23)31-21-9-3-18(4-10-21)25(37)16-15-24-2-1-17-38-24/h1-17H,(H3,31,32,33,34,35,36)/b16-15+','InChIKey=WCKRDZCXIZQRIQ-FOCLMDBBSA-N','O=C(/C=C/c1ccco1)c1ccc(Nc2nc(Nc3ccc(F)cc3)nc(Nc3ccc(Cl)cc3)n2)cc1','1'),
	(259743,4,0,NULL,'Consistent with Molecular Formula','C18H21N5O6',403.3938,'6-(2-hydroxy-3-methoxybenzyl)aminopurine-9-riboside','A423E88F9B728063-FICuS-01-51','A423E88F9B728063-FICTS-01-30','A423E88F9B728063-uuuuu-01-00','InChI=1S/C18H21N5O6/c1-28-10-4-2-3-9(13(10)25)5-19-16-12-17(21-7-20-16)23(8-22-12)18-15(27)14(26)11(6-24)29-18/h2-4,7-8,11,14-15,18,24-27H,5-6H2,1H3,(H,19,20,21)','InChIKey=SJHYLQCPNOPCPE-UHFFFAOYSA-N','COc1cccc(CNc2ncnc3c2ncn3C2OC(CO)C(O)C2O)c1O','1'),
	(259744,2,0,NULL,'Consistent with Molecular Formula','C20H18INO5S',511.3304,NULL,'DA06FE287FDCE3A7-FICuS-01-9B','DA06FE287FDCE3A7-FICTS-01-7A','1F5E93E8F0C89EDD-uuuuu-01-47','InChI=1S/C20H18INO5S/c1-13-6-8-15(9-7-13)28(25,26)22-12-17(16-4-2-3-5-18(16)22)20(24)10-14(11-21)27-19(20)23/h2-9,12,14,24H,10-11H2,1H3/t14-,20+/m1/s1','InChIKey=YALVAXXGZAEUBN-VLIAUNLRSA-N','Cc1ccc(S(=O)(=O)n2cc(C3(O)CC(CI)OC3=O)c3ccccc32)cc1','1'),
	(259745,2,0,NULL,'Consistent with Molecular Formula','C22H23NO5S2',445.5474,NULL,'C97057DA22A66C1B-FICuS-01-62','C97057DA22A66C1B-FICTS-01-41','3B82875A10D66000-uuuuu-01-DB','InChI=1S/C22H23NO5S2/c1-3-29-14-16-12-22(25,21(24)28-16)19-13-23(20-7-5-4-6-18(19)20)30(26,27)17-10-8-15(2)9-11-17/h4-11,13,16,25H,3,12,14H2,1-2H3/t16-,22+/m1/s1','InChIKey=QLBXWOOOPDBBRD-ZHRRBRCNSA-N','CCSCC1CC(O)(c2cn(S(=O)(=O)c3ccc(C)cc3)c3ccccc23)C(=O)O1','1'),
	(259746,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O5S2',442.5036,NULL,'DBB86C72D3AA1D15-FICuS-01-7D','DBB86C72D3AA1D15-FICTS-01-5C','8867EF0024A3F913-uuuuu-01-FB','InChI=1S/C21H18N2O5S2/c1-14-6-8-16(9-7-14)30(26,27)23-11-18(17-4-2-3-5-19(17)23)21(25)10-15(12-29-13-22)28-20(21)24/h2-9,11,15,25H,10,12H2,1H3/t15-,21+/m1/s1','InChIKey=MGBUCTJSPXJVHS-VFNWGFHPSA-N','Cc1ccc(S(=O)(=O)n2cc(C3(O)CC(CSC#N)OC3=O)c3ccccc32)cc1','1'),
	(259747,2,0,NULL,'Consistent with Molecular Formula','C21H18N2O5S',410.4436,NULL,'BB095A20C7C113D8-FICuS-01-5A','BB095A20C7C113D8-FICTS-01-39','C3496DF80F1269F0-uuuuu-01-0F','InChI=1S/C21H18N2O5S/c1-14-6-8-16(9-7-14)29(26,27)23-13-18(17-4-2-3-5-19(17)23)21(25)12-15(10-11-22)28-20(21)24/h2-9,13,15,25H,10,12H2,1H3/t15-,21-/m0/s1','InChIKey=PCCOPHVIKANNGU-BTYIYWSLSA-N','Cc1ccc(S(=O)(=O)n2cc(C3(O)CC(CC#N)OC3=O)c3ccccc32)cc1','1'),
	(259748,0,0,NULL,'Consistent with Molecular Formula','C29H31N3O8S',581.6392,'N-(4-toluenesulphonyl)-1,5-bis(4-cyano-2,6-dimethoxyphenoxy)-3-aza-pentane','4B647513B3E6CBAF-FICuS-01-73','4B647513B3E6CBAF-FICTS-01-52','4B647513B3E6CBAF-uuuuu-01-22','InChI=1S/C29H31N3O8S/c1-20-6-8-23(9-7-20)41(33,34)32(10-12-39-28-24(35-2)14-21(18-30)15-25(28)36-3)11-13-40-29-26(37-4)16-22(19-31)17-27(29)38-5/h6-9,14-17H,10-13H2,1-5H3','InChIKey=ACOKTSZXSNIPPP-UHFFFAOYSA-N','COc1cc(C#N)cc(OC)c1OCCN(CCOc1c(OC)cc(C#N)cc1OC)S(=O)(=O)c1ccc(C)cc1',NULL),
	(259749,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,'N-methyl-1,5-bis(4-cyanophenoxy)-3-aza-pentane','D30B716F280176E7-FICuS-01-48','D30B716F280176E7-FICTS-01-27','D30B716F280176E7-uuuuu-01-F7','InChI=1S/C19H19N3O2/c1-22(10-12-23-18-6-2-16(14-20)3-7-18)11-13-24-19-8-4-17(15-21)5-9-19/h2-9H,10-13H2,1H3','InChIKey=DECQHPXHXYDZIQ-UHFFFAOYSA-N','CN(CCOc1ccc(C#N)cc1)CCOc1ccc(C#N)cc1',NULL),
	(259750,0,0,NULL,'Consistent with Molecular Formula','C26H28Cl2N6O5S',607.5104,'1,5-bis(4-amidinophenoxy)-3-(4-acetamidobenzenesulphonyl)-3-aza-pentane dihydrochloride','B8515159D66BECF9-FICuS-01-74','39DBB3605573F327-FICTS-01-29','B8515159D66BECF9-uuuuu-01-23','InChI=1S/C26H28Cl2N6O5S/c1-18(35)31-21-6-12-24(13-7-21)40(36,37)34(14-16-38-22-8-2-19(3-9-22)25(29)32-27)15-17-39-23-10-4-20(5-11-23)26(30)33-28/h2-13H,14-17H2,1H3,(H2,29,32)(H2,30,33)(H,31,35)','InChIKey=OTUXUSRCLOHQMF-UHFFFAOYSA-N','CC(=O)Nc1ccc(S(=O)(=O)N(CCOc2ccc(/C(N)=N/Cl)cc2)CCOc2ccc(/C(N)=N/Cl)cc2)cc1',NULL),
	(259751,0,0,NULL,'Consistent with Molecular Formula','C25H27Cl2N5O4S',564.4854,'1,5-bis(4-amidinophenoxy)-3-(4-toluenesulphonyl)-3-aza-pentane dihydrochloride','98527E44145C07A7-FICuS-01-3F','98527E44145C07A7-FICTS-01-1E','98527E44145C07A7-uuuuu-01-EE','InChI=1S/C25H27Cl2N5O4S/c1-18-2-12-23(13-3-18)37(33,34)32(14-16-35-21-8-4-19(5-9-21)24(28)30-26)15-17-36-22-10-6-20(7-11-22)25(29)31-27/h2-13H,14-17H2,1H3,(H2,28,30)(H2,29,31)','InChIKey=BONDLDMYIKKQGK-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(CCOc2ccc(/C(N)=N/Cl)cc2)CCOc2ccc(/C(N)=N/Cl)cc2)cc1',NULL),
	(259752,0,0,NULL,'Consistent with Molecular Formula','C14H12ClF3N4O2',360.7226,NULL,'DE85B636D9D62740-FICuS-01-62','DE85B636D9D62740-FICTS-01-41','DE85B636D9D62740-uuuuu-01-11','InChI=1S/C14H12ClF3N4O2/c1-24-10-4-2-7(15)6-9(10)20-12-8(13(23)22-19)3-5-11(21-12)14(16,17)18/h2-6H,19H2,1H3,(H,20,21)(H,22,23)','InChIKey=FKILIECJPZJYGK-UHFFFAOYSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)NN',NULL),
	(259753,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2F3N4O2',483.2763,NULL,'42C41D838BBEE013-FICuS-01-5E','42C41D838BBEE013-FICTS-01-3D','6F248A08E528B39F-uuuuu-01-11','InChI=1S/C21H15Cl2F3N4O2/c1-32-17-8-6-13(22)10-16(17)28-19-14(7-9-18(29-19)21(24,25)26)20(31)30-27-11-12-4-2-3-5-15(12)23/h2-11H,1H3,(H,28,29)(H,30,31)/b27-11+','InChIKey=ILCWQQJLMYDUBJ-LUOAPIJWSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccccc1Cl','1'),
	(259754,0,1,NULL,'Consistent with Molecular Formula','C21H15ClF3N5O4',493.8288,NULL,'5A72F6C354CD7850-FICuS-01-5C','5A72F6C354CD7850-FICTS-01-3B','CFF55CEE250D2AEF-uuuuu-01-55','InChI=1S/C21H15ClF3N5O4/c1-34-17-8-4-13(22)10-16(17)27-19-15(7-9-18(28-19)21(23,24)25)20(31)29-26-11-12-2-5-14(6-3-12)30(32)33/h2-11H,1H3,(H,27,28)(H,29,31)/b26-11+','InChIKey=YLUGDBWUYWDSFI-KBKYJPHKSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(259755,0,1,NULL,'Consistent with Molecular Formula','C23H21ClF3N5O2',491.8994,NULL,'F00347491DDE46FB-FICuS-01-68','F00347491DDE46FB-FICTS-01-47','E40E3A56C3AAFB13-uuuuu-01-27','InChI=1S/C23H21ClF3N5O2/c1-32(2)16-7-4-14(5-8-16)13-28-31-22(33)17-9-11-20(23(25,26)27)30-21(17)29-18-12-15(24)6-10-19(18)34-3/h4-13H,1-3H3,(H,29,30)(H,31,33)/b28-13+','InChIKey=DMYRXHJFZJDIBN-XODNFHPESA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(259756,0,1,NULL,'Consistent with Molecular Formula','C20H15ClF3N5O2',449.819,NULL,'62DCBC2E9D634C44-FICuS-01-77','62DCBC2E9D634C44-FICTS-01-56','EFCCFD1B8DF032D7-uuuuu-01-56','InChI=1S/C20H15ClF3N5O2/c1-31-16-6-4-13(21)9-15(16)27-18-14(5-7-17(28-18)20(22,23)24)19(30)29-26-11-12-3-2-8-25-10-12/h2-11H,1H3,(H,27,28)(H,29,30)/b26-11+','InChIKey=UGHWFIPAWYKDKG-KBKYJPHKSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1cccnc1','1'),
	(259757,0,1,NULL,'Consistent with Molecular Formula','C20H15ClF3N5O',433.8196,NULL,'F6CF59010AB1B4D3-FICuS-01-6C','F6CF59010AB1B4D3-FICTS-01-4B','69188F6170D1DE86-uuuuu-01-06','InChI=1S/C20H15ClF3N5O/c1-12-4-5-14(21)9-16(12)27-18-15(6-7-17(28-18)20(22,23)24)19(30)29-26-11-13-3-2-8-25-10-13/h2-11H,1H3,(H,27,28)(H,29,30)/b26-11+','InChIKey=ZZTIQJCZOPGNFV-KBKYJPHKSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1cccnc1','1'),
	(259758,0,1,NULL,'Consistent with Molecular Formula','C23H21ClF3N5O',475.9,NULL,'888B2DF221E635FB-FICuS-01-6D','888B2DF221E635FB-FICTS-01-4C','5D896C9E900B50B0-uuuuu-01-09','InChI=1S/C23H21ClF3N5O/c1-14-12-16(24)6-10-19(14)29-21-18(9-11-20(30-21)23(25,26)27)22(33)31-28-13-15-4-7-17(8-5-15)32(2)3/h4-13H,1-3H3,(H,29,30)(H,31,33)/b28-13+','InChIKey=ZRIWNMIPAFYDPL-XODNFHPESA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc(N(C)C)cc1','1'),
	(259759,0,1,NULL,'Consistent with Molecular Formula','C21H15ClF3N5O3',477.8294,NULL,'138728312A11E138-FICuS-01-1E','138728312A11E138-FICTS-01-FD','85C22AA8E9B90B48-uuuuu-01-1B','InChI=1S/C21H15ClF3N5O3/c1-12-10-14(22)4-8-17(12)27-19-16(7-9-18(28-19)21(23,24)25)20(31)29-26-11-13-2-5-15(6-3-13)30(32)33/h2-11H,1H3,(H,27,28)(H,29,31)/b26-11+','InChIKey=OJKZCWSHKCENPB-KBKYJPHKSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(259760,0,1,NULL,'Consistent with Molecular Formula','C21H15ClF4N4O',450.8223,NULL,'5274BCD92CC33A6E-FICuS-01-75','5274BCD92CC33A6E-FICTS-01-54','16B3ECA708A8CFD9-uuuuu-01-39','InChI=1S/C21H15ClF4N4O/c1-12-10-14(22)4-8-17(12)28-19-16(7-9-18(29-19)21(24,25)26)20(31)30-27-11-13-2-5-15(23)6-3-13/h2-11H,1H3,(H,28,29)(H,30,31)/b27-11+','InChIKey=RNXFSHINPJUJAN-LUOAPIJWSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc(F)cc1','1'),
	(259761,0,1,NULL,'Consistent with Molecular Formula','C20H14F3N5O3',429.3575,NULL,'4C8F99C3F5AE8018-FICuS-01-76','4C8F99C3F5AE8018-FICTS-01-55','72B228B8D109940C-uuuuu-01-F5','InChI=1S/C20H14F3N5O3/c21-20(22,23)18-11-14(9-10-24-18)26-17-4-2-1-3-16(17)19(29)27-25-12-13-5-7-15(8-6-13)28(30)31/h1-12H,(H,24,26)(H,27,29)/b25-12+','InChIKey=NQJJZKQYMJEDHF-BRJLIKDPSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(259762,0,1,NULL,'Consistent with Molecular Formula','C22H20F3N5O',427.4281,NULL,'04BF80266EE087E6-FICuS-01-5D','04BF80266EE087E6-FICTS-01-3C','BC12F37AE24C4825-uuuuu-01-10','InChI=1S/C22H20F3N5O/c1-30(2)17-9-7-15(8-10-17)14-27-29-21(31)18-5-3-4-6-19(18)28-16-11-12-26-20(13-16)22(23,24)25/h3-14H,1-2H3,(H,26,28)(H,29,31)/b27-14+','InChIKey=HFGJJYFMTCUDTK-MZJWZYIUSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)cc1','1'),
	(259763,0,1,NULL,'Consistent with Molecular Formula','C20H14ClF3N4O',418.805,NULL,'9FA171FF701D5A63-FICuS-01-67','9FA171FF701D5A63-FICTS-01-46','864C879C61638F45-uuuuu-01-FD','InChI=1S/C20H14ClF3N4O/c21-16-7-3-1-5-13(16)12-26-28-19(29)15-6-2-4-8-17(15)27-14-9-10-25-18(11-14)20(22,23)24/h1-12H,(H,25,27)(H,28,29)/b26-12+','InChIKey=SXHNFWVAXVCJIT-RPPGKUMJSA-N','O=C(N/N=C/c1ccccc1Cl)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(259764,0,1,NULL,'Consistent with Molecular Formula','C20H14F4N4O',402.3504,NULL,'7C55886057CD786C-FICuS-01-5C','7C55886057CD786C-FICTS-01-3B','988BCC0D757A9A8D-uuuuu-01-35','InChI=1S/C20H14F4N4O/c21-14-7-5-13(6-8-14)12-26-28-19(29)16-3-1-2-4-17(16)27-15-9-10-25-18(11-15)20(22,23)24/h1-12H,(H,25,27)(H,28,29)/b26-12+','InChIKey=XRUNXHLRJDBDCH-RPPGKUMJSA-N','O=C(N/N=C/c1ccc(F)cc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(259765,0,1,NULL,'Consistent with Molecular Formula','C21H13F6N5O3',497.3558,NULL,'4A7109BD3B9486D7-FICuS-01-5E','4A7109BD3B9486D7-FICTS-01-3D','18AF37F162603F09-uuuuu-01-F7','InChI=1S/C21H13F6N5O3/c22-20(23,24)13-2-1-3-14(10-13)29-18-16(8-9-17(30-18)21(25,26)27)19(33)31-28-11-12-4-6-15(7-5-12)32(34)35/h1-11H,(H,29,30)(H,31,33)/b28-11+','InChIKey=IQCUXBCWWUCMGS-IPBVOBEMSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1','1'),
	(259766,0,1,NULL,'Consistent with Molecular Formula','C21H13F7N4O',470.3487,NULL,'C9A889B36B94710E-FICuS-01-64','C9A889B36B94710E-FICTS-01-43','8FFA9271FDE80313-uuuuu-01-1C','InChI=1S/C21H13F7N4O/c22-14-6-4-12(5-7-14)11-29-32-19(33)16-8-9-17(21(26,27)28)31-18(16)30-15-3-1-2-13(10-15)20(23,24)25/h1-11H,(H,30,31)(H,32,33)/b29-11+','InChIKey=GFNMQVGJHNRAKI-VPUKRXIYSA-N','O=C(N/N=C/c1ccc(F)cc1)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1','1'),
	(259767,0,1,NULL,'Consistent with Molecular Formula','C20H13F6N5O',453.346,NULL,'907E48FA1EECEC07-FICuS-01-8C','91C85BD045A2BFE6-FICTS-01-55','907E48FA1EECEC07-uuuuu-01-3B','InChI=1S/C20H13F6N5O/c21-19(22,23)13-2-1-3-14(10-13)29-17-15(4-5-16(30-17)20(24,25)26)18(32)31-28-11-12-6-8-27-9-7-12/h1-11H,(H,29,30)(H,31,32)/b28-11+','InChIKey=XQMMLHNXJMPKBX-IPBVOBEMSA-N','O=C(N/N=C/c1ccncc1)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1','1'),
	(259768,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N4O',296.2513,NULL,'C2875BE7BA7DC4BD-FICuS-01-99','C2875BE7BA7DC4BD-FICTS-01-78','C2875BE7BA7DC4BD-uuuuu-01-48','InChI=1S/C13H11F3N4O/c14-13(15,16)11-7-8(5-6-18-11)19-10-4-2-1-3-9(10)12(21)20-17/h1-7H,17H2,(H,18,19)(H,20,21)','InChIKey=DQHWUWJYSLWLLH-UHFFFAOYSA-N','NNC(=O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(259769,1,0,NULL,'Consistent with Molecular Formula','C19H26N6O',354.454,NULL,'12F31AFAF2E85B3F-FICuS-01-81','12F31AFAF2E85B3F-FICTS-01-60','8621D0BA4DE0AA57-uuuuu-01-19','InChI=1S/C19H26N6O/c1-4-15(12-26)22-18-23-17-16(13(2)3)11-21-25(17)19(24-18)20-10-14-8-6-5-7-9-14/h5-9,11,13,15,26H,4,10,12H2,1-3H3,(H2,20,22,23,24)/t15-/m1/s1','InChIKey=SQUNOCMDMIQIQK-OAHLLOKOSA-N','CCC(CO)Nc1nc(NCc2ccccc2)n2ncc(C(C)C)c2n1','1'),
	(259770,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O2',373.4134,NULL,'527D0A9DE8626226-FICuS-01-4C','527D0A9DE8626226-FICTS-01-2B','527D0A9DE8626226-uuuuu-01-FB','InChI=1S/C21H19N5O2/c1-12-2-4-13(5-3-12)15-9-16(14-6-7-17-18(8-14)28-11-27-17)26-21-19(25-15)20(22)23-10-24-21/h2-8,10,16H,9,11H2,1H3,(H3,22,23,24,26)','InChIKey=BQYTXPHSSBCJCD-UHFFFAOYSA-N','Cc1ccc(C2=Nc3c(N)ncnc3NC(c3ccc4c(c3)OCO4)C2)cc1','1'),
	(259771,1,0,NULL,'Consistent with Molecular Formula','C20H16N6O4',404.3842,NULL,'D6908DE1A4EC4949-FICuS-01-73','D6908DE1A4EC4949-FICTS-01-52','D6908DE1A4EC4949-uuuuu-01-22','InChI=1S/C20H16N6O4/c21-19-18-20(23-9-22-19)25-15(12-3-6-16-17(7-12)30-10-29-16)8-14(24-18)11-1-4-13(5-2-11)26(27)28/h1-7,9,15H,8,10H2,(H3,21,22,23,25)','InChIKey=GLVNTUNXRSQYEB-UHFFFAOYSA-N','Nc1ncnc2c1N=C(c1ccc([N+](=O)[O-])cc1)CC(c1ccc3c(c1)OCO3)N2','1'),
	(259772,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'88A2CF265E35A446-FICuS-01-5C','88A2CF265E35A446-FICTS-01-3B','88A2CF265E35A446-uuuuu-01-0B','InChI=1S/C20H16ClN5O2/c21-13-4-1-11(2-5-13)14-8-15(12-3-6-16-17(7-12)28-10-27-16)26-20-18(25-14)19(22)23-9-24-20/h1-7,9,15H,8,10H2,(H3,22,23,24,26)','InChIKey=QGOFMEKSCMNUKI-UHFFFAOYSA-N','Nc1ncnc2c1N=C(c1ccc(Cl)cc1)CC(c1ccc3c(c1)OCO3)N2','1'),
	(259773,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'C4A58AC194D4C5FC-FICuS-01-87','C4A58AC194D4C5FC-FICTS-01-66','C4A58AC194D4C5FC-uuuuu-01-36','InChI=1S/C21H19N5O3/c1-27-14-5-2-12(3-6-14)15-9-16(13-4-7-17-18(8-13)29-11-28-17)26-21-19(25-15)20(22)23-10-24-21/h2-8,10,16H,9,11H2,1H3,(H3,22,23,24,26)','InChIKey=FBCMGGUKXIONDR-UHFFFAOYSA-N','COc1ccc(C2=Nc3c(N)ncnc3NC(c3ccc4c(c3)OCO4)C2)cc1','1'),
	(259774,1,0,NULL,'Consistent with Molecular Formula','C20H16N6O4',404.3842,NULL,'2E94797C88BCBFCD-FICuS-01-99','2E94797C88BCBFCD-FICTS-01-78','2E94797C88BCBFCD-uuuuu-01-48','InChI=1S/C20H16N6O4/c21-19-18-20(23-9-22-19)25-14(11-1-4-13(5-2-11)26(27)28)8-15(24-18)12-3-6-16-17(7-12)30-10-29-16/h1-7,9,14H,8,10H2,(H3,21,22,23,25)','InChIKey=HEZNLJMOBUEHHH-UHFFFAOYSA-N','Nc1ncnc2c1N=C(c1ccc3c(c1)OCO3)CC(c1ccc([N+](=O)[O-])cc1)N2','1'),
	(259775,1,0,NULL,'Consistent with Molecular Formula','C20H16ClN5O2',393.8317,NULL,'AAF1E4690F2D46E2-FICuS-01-75','AAF1E4690F2D46E2-FICTS-01-54','AAF1E4690F2D46E2-uuuuu-01-24','InChI=1S/C20H16ClN5O2/c21-13-4-1-11(2-5-13)14-8-15(12-3-6-16-17(7-12)28-10-27-16)25-18-19(22)23-9-24-20(18)26-14/h1-7,9,14H,8,10H2,(H3,22,23,24,26)','InChIKey=RPLUJBSVCSJQCG-UHFFFAOYSA-N','Nc1ncnc2c1N=C(c1ccc3c(c1)OCO3)CC(c1ccc(Cl)cc1)N2','1'),
	(259776,1,0,NULL,'Consistent with Molecular Formula','C21H19N5O3',389.4128,NULL,'5ECACE0E2D25BA7A-FICuS-01-9A','5ECACE0E2D25BA7A-FICTS-01-79','5ECACE0E2D25BA7A-uuuuu-01-49','InChI=1S/C21H19N5O3/c1-27-14-5-2-12(3-6-14)15-9-16(13-4-7-17-18(8-13)29-11-28-17)25-19-20(22)23-10-24-21(19)26-15/h2-8,10,15H,9,11H2,1H3,(H3,22,23,24,26)','InChIKey=UVMUOJRRNRWFSH-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc4c(c3)OCO4)=Nc3c(N)ncnc3N2)cc1','1'),
	(259777,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN6O2',408.8463,NULL,'274D4E957FB9D7F0-FICuS-01-78','274D4E957FB9D7F0-FICTS-01-57','274D4E957FB9D7F0-uuuuu-01-27','InChI=1S/C20H17ClN6O2/c21-12-4-1-10(2-5-12)13-8-14(11-3-6-15-16(7-11)29-9-28-15)25-19-17(24-13)18(22)26-20(23)27-19/h1-7,14H,8-9H2,(H5,22,23,25,26,27)','InChIKey=IDNNUJIOKMXCNH-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(c1ccc3c(c1)OCO3)CC(c1ccc(Cl)cc1)=N2','1'),
	(259778,1,0,NULL,'Consistent with Molecular Formula','C20H17N7O4',419.3988,NULL,'BD69A2E40A33F4EF-FICuS-01-84','BD69A2E40A33F4EF-FICTS-01-63','BD69A2E40A33F4EF-uuuuu-01-33','InChI=1S/C20H17N7O4/c21-18-17-19(26-20(22)25-18)24-14(11-3-6-15-16(7-11)31-9-30-15)8-13(23-17)10-1-4-12(5-2-10)27(28)29/h1-7,14H,8-9H2,(H5,21,22,24,25,26)','InChIKey=CGYUHKOAOVSVCF-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(c1ccc3c(c1)OCO3)CC(c1ccc([N+](=O)[O-])cc1)=N2','1'),
	(259779,6,0,'797-63-7','Consistent with Molecular Formula','C21H28O2',312.451,'D-norgestrel\nLevonorgestrel\n[(-)-13-ethyl-17-hydroxy-18,19-dinor-17a-pregn-4-en-20-yn-3-one\n[18,19-Dinorpregn-4-en-20-yn-3-one-13-ethyl-17-hydroxy-,(17.alpha.)-(-)-]','317410A9F8FB079F-FICuS-01-5D','317410A9F8FB079F-FICTS-01-3C','00299D8E3E807D4C-uuuuu-01-0D','InChI=1S/C21H28O2/c1-3-20-11-9-17-16-8-6-15(22)13-14(16)5-7-18(17)19(20)10-12-21(20,23)4-2/h2,13,16-19,23H,3,5-12H2,1H3/t16-,17+,18+,19-,20-,21-/m0/s1','InChIKey=WWYNJERNGUHSAO-XUDSTZEESA-N','C#CC1(O)CCC2C3CCC4=CC(=O)CCC4C3CCC21CC','1'),
	(259780,0,0,'171599-83-0','Consistent with Molecular Formula','C28H38?N6O11S',666.7018,'Viagra\nSildefanil citrate\n5-[2-Ethoxy-5-(4-methylpiperazin-1-ylsulfonyl)phenyl]-1,6-dihydro-1-methyl-3-propylpyrazolo[4,3-d]pyrimidin-7-one-citrate\n1-{[3-(6,7-Dihydro-1-methyl-7-oxo-3-propyl-1H-pyrazolo[4,3-d]pyrimidin-5-yl)-4-ethoxyphenyl]sulfonyl}-4-methylpiperazone citrate','611445D7EC2684BF-FICuS-01-5B','611445D7EC2684BF-FICTS-01-3A','611445D7EC2684BF-uuuuu-01-0A','InChI=1S/C22H30N6O4S.C6H8O7/c1-5-7-17-19-20(27(4)25-17)22(29)24-21(23-19)16-14-15(8-9-18(16)32-6-2)33(30,31)28-12-10-26(3)11-13-28;7-3(8)1-6(13,5(11)12)2-4(9)10/h8-9,14H,5-7,10-13H2,1-4H3,(H,23,24,29);13H,1-2H2,(H,7,8)(H,9,10)(H,11,12)','InChIKey=DEIYFTQMQPDXOT-UHFFFAOYSA-N','*.CCCc1nn(C)c2c(=O)[nH]c(-c3cc(S(=O)(=O)N4CCN(C)CC4)ccc3OCC)nc12.O=C(O)CC(O)(CC(=O)O)C(=O)O',NULL),
	(259781,1,0,NULL,'Consistent with Molecular Formula','C18H20ClNOS',333.8751,'duloxetine hydrochlorise\n(+)-(S)-N-methyl-.gamma.-(1-naphthyloxy)-2-thiophenepropylamine hydrochloride','E8E0F1375ADAD9C8-FICuS-01-8D','E8E0F1375ADAD9C8-FICTS-01-6C','B55A3FF0A0EAA4FA-uuuuu-01-45','InChI=1S/C18H19NOS.ClH/c1-19-12-11-17(18-10-5-13-21-18)20-16-9-4-7-14-6-2-3-8-15(14)16;/h2-10,13,17,19H,11-12H2,1H3;1H/t17-;/m0./s1','InChIKey=BFFSMCNJSOPUAY-LMOVPXPDSA-N','CNCCC(Oc1cccc2ccccc12)c1cccs1.Cl','1'),
	(259782,1,0,NULL,'Consistent with Molecular Formula','C28H28N4O3S',500.6142,'(11aS)-7-methoxy-8-4-[2-(2-thienyl)-1H-benzo[d]imidazol-1-yl]butoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','CA889BA6DB63792C-FICuS-01-81','CA889BA6DB63792C-FICTS-01-60','683480F803E77CA4-uuuuu-01-FF','InChI=1S/C28H28N4O3S/c1-34-24-16-20-22(29-18-19-8-6-13-31(19)28(20)33)17-25(24)35-14-5-4-12-32-23-10-3-2-9-21(23)30-27(32)26-11-7-15-36-26/h2-3,7,9-11,15-19H,4-6,8,12-14H2,1H3/t19-/m0/s1','InChIKey=MQADZBPHRACIML-IBGZPJMESA-N','COc1cc2c(cc1OCCCCn1c(-c3cccs3)nc3ccccc31)N=CC1CCCN1C2=O','1'),
	(259783,1,0,NULL,'Consistent with Molecular Formula','C28H27N5O3',481.553,'(11aS)-7-methoxy-8-3-[2-(2-pyridyl)-1H-benzo[d]imidazol-1-yl]propoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','DBEDD597C7D5FCBD-FICuS-01-C1','DBEDD597C7D5FCBD-FICTS-01-A0','D9DD8DBA32850BF7-uuuuu-01-3B','InChI=1S/C28H27N5O3/c1-35-25-16-20-23(30-18-19-8-6-13-32(19)28(20)34)17-26(25)36-15-7-14-33-24-11-3-2-9-21(24)31-27(33)22-10-4-5-12-29-22/h2-5,9-12,16-19H,6-8,13-15H2,1H3/t19-/m0/s1','InChIKey=XGTYKVWCKNWATB-IBGZPJMESA-N','COc1cc2c(cc1OCCCn1c(-c3ccccn3)nc3ccccc31)N=CC1CCCN1C2=O','1'),
	(259784,1,0,NULL,'Consistent with Molecular Formula','C42H45N5O5',699.848,'(11aS)-8-[(5-2-[4-(benzyloxy)phenyl]-6-morpholino-1H-benzo[d]imidazol-1-ylpentyl)oxy]-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','574B7C879A1928AC-FICuS-01-64','574B7C879A1928AC-FICTS-01-43','28297FC396B5A7C6-uuuuu-01-15','InChI=1S/C42H45N5O5/c1-49-39-26-35-36(43-28-33-11-8-19-46(33)42(35)48)27-40(39)51-22-7-3-6-18-47-38-17-14-32(45-20-23-50-24-21-45)25-37(38)44-41(47)31-12-15-34(16-13-31)52-29-30-9-4-2-5-10-30/h2,4-5,9-10,12-17,25-28,33H,3,6-8,11,18-24,29H2,1H3/t33-/m0/s1','InChIKey=HWEKFJXMKSCVKS-XIFFEERXSA-N','COc1cc2c(cc1OCCCCCn1c(-c3ccc(OCc4ccccc4)cc3)nc3cc(N4CCOCC4)ccc31)N=CC1CCCN1C2=O','1'),
	(259785,1,0,NULL,'Consistent with Molecular Formula','C39H46N4O10',730.8132,'(11aS)-7-methoxy-8-[4-(2-methoxy-5-[4-(3,4,5-trimethoxybenzoyl)piperazino]carbonylphenoxy)butoxy]-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','DEC5EE640183158D-FICuS-01-6A','DEC5EE640183158D-FICTS-01-49','4AE5C435ADE57964-uuuuu-01-1D','InChI=1S/C39H46N4O10/c1-47-30-11-10-25(37(44)41-13-15-42(16-14-41)38(45)26-20-34(49-3)36(51-5)35(21-26)50-4)19-32(30)52-17-6-7-18-53-33-23-29-28(22-31(33)48-2)39(46)43-12-8-9-27(43)24-40-29/h10-11,19-24,27H,6-9,12-18H2,1-5H3/t27-/m0/s1','InChIKey=VDCPJSNJJGVHHM-MHZLTWQESA-N','COc1ccc(C(=O)N2CCN(C(=O)c3cc(OC)c(OC)c(OC)c3)CC2)cc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259786,1,0,NULL,'Consistent with Molecular Formula','C35H35N5O5',605.692,'methyl 1-(4-[(11aR)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxybutyl)-2-(1-methyl-1H-3-indolyl)-1H-benzo[d]imidazole-6-carboxylate','06056566828191BF-FICuS-01-2E','06056566828191BF-FICTS-01-0D','060C1001EEC7CEF8-uuuuu-01-1B','InChI=1S/C35H35N5O5/c1-38-28-11-5-4-9-22(28)17-30(38)33-37-26-13-12-23(35(42)44-3)18-29(26)40(33)14-6-7-16-45-32-20-27-25(19-31(32)43-2)34(41)39-15-8-10-24(39)21-36-27/h4-5,9,11-13,17-21,24H,6-8,10,14-16H2,1-3H3/t24-/m0/s1','InChIKey=ZUCUXVICLPAASK-DEOSSOPVSA-N','COC(=O)c1ccc2nc(-c3cc4ccccc4n3C)n(CCCCOc3cc4c(cc3OC)C(=O)N3CCCC3C=N4)c2c1','1'),
	(259787,1,0,NULL,'Consistent with Molecular Formula','C33H30N4O5',562.6238,'7-methoxy-8-4-[2-(4-oxo-4H-2-chromenyl)-1H-benzo[d]imidazol-1-yl]butyl-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','88EE23DF7C49D3D6-FICuS-01-88','88EE23DF7C49D3D6-FICTS-01-67','7005EE7EDEFA0CA5-uuuuu-01-41','InChI=1S/C33H30N4O5/c1-40-29-17-23-25(34-20-21-9-8-15-36(21)33(23)39)18-30(29)41-16-7-6-14-37-26-12-4-3-11-24(26)35-32(37)31-19-27(38)22-10-2-5-13-28(22)42-31/h2-5,10-13,17-21H,6-9,14-16H2,1H3/t21-/m0/s1','InChIKey=AFLQCXCCJATHEP-NRFANRHFSA-N','COc1cc2c(cc1OCCCCn1c(-c3cc(=O)c4ccccc4o3)nc3ccccc31)N=CC1CCCN1C2=O','1'),
	(259788,1,0,NULL,'Consistent with Molecular Formula','C29H30N4O4',498.5804,'(11aR)-7-methoxy-8-(5-[2-( -1H-2-furyl)-1H-benzo[d]imidazol-1-yl]pentyloxy)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','5AD6393A1DF1DDF5-FICuS-01-86','5AD6393A1DF1DDF5-FICTS-01-65','5BC7062144D10A78-uuuuu-01-ED','InChI=1S/C29H30N4O4/c1-35-26-17-21-23(30-19-20-9-7-14-32(20)29(21)34)18-27(26)37-15-6-2-5-13-33-24-11-4-3-10-22(24)31-28(33)25-12-8-16-36-25/h3-4,8,10-12,16-20H,2,5-7,9,13-15H2,1H3/t20-/m0/s1','InChIKey=CXTGGRMXBGAYHF-FQEVSTJZSA-N','COc1cc2c(cc1OCCCCCn1c(-c3ccco3)nc3ccccc31)N=CC1CCCN1C2=O','1'),
	(259789,1,1,NULL,'Consistent with Molecular Formula','C32H32N2O7',556.614,'(11aS)-8-(3-{4-[(E)-3-(2-hydroxyphenyl)-3-oxo-1-propenyl]-2-methoxyphenoxy}propoxy)-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','74F41D2752B875FD-FICuS-01-61','74F41D2752B875FD-FICTS-01-40','4795FDE0346BE1C6-uuuuu-01-1C','InChI=1S/C32H32N2O7/c1-38-29-17-21(10-12-27(36)23-8-3-4-9-26(23)35)11-13-28(29)40-15-6-16-41-31-19-25-24(18-30(31)39-2)32(37)34-14-5-7-22(34)20-33-25/h3-4,8-13,17-20,22,35H,5-7,14-16H2,1-2H3/b12-10+/t22-/m0/s1','InChIKey=IFVRGFMZYKIFQI-YUAYGMJFSA-N','COc1cc(/C=C/C(=O)c2ccccc2O)ccc1OCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259790,1,0,NULL,'Consistent with Molecular Formula','C20H29N2O6P',424.4327,'diethyl (3-[(11aS)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypropyl)phosphonate','BDC6012C588AC3E7-FICuS-01-74','BDC6012C588AC3E7-FICTS-01-53','2394C6561D597B7B-uuuuu-01-01','InChI=1S/C20H29N2O6P/c1-4-27-29(24,28-5-2)11-7-10-26-19-13-17-16(12-18(19)25-3)20(23)22-9-6-8-15(22)14-21-17/h12-15H,4-11H2,1-3H3/t15-/m0/s1','InChIKey=MCOWXXOMLZPMSS-HNNXBMFYSA-N','CCOP(=O)(CCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2)OCC','1'),
	(259791,1,0,NULL,'Consistent with Molecular Formula','C28H45N4O6P',564.6605,'diethyl 2-[4-(5-[(11aS)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypentyl)piperazino]ethylphosphonate','5469ECF9C295E508-FICuS-01-6B','5469ECF9C295E508-FICTS-01-4A','E6ECA87DAF987BC0-uuuuu-01-51','InChI=1S/C28H45N4O6P/c1-4-37-39(34,38-5-2)19-17-31-15-13-30(14-16-31)11-7-6-8-18-36-27-21-25-24(20-26(27)35-3)28(33)32-12-9-10-23(32)22-29-25/h20-23H,4-19H2,1-3H3/t23-/m0/s1','InChIKey=COOVHJHQCPOPQQ-QHCPKHFHSA-N','CCOP(=O)(CCN1CCN(CCCCCOc2cc3c(cc2OC)C(=O)N2CCCC2C=N3)CC1)OCC','1'),
	(259792,1,0,NULL,'Consistent with Molecular Formula','C36H32N2O4',556.6598,'(11aS)-7-methoxy-8-3-[4-(9-phenanthryl)phenoxy]propoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','043716FAE0D5DC57-FICuS-01-64','043716FAE0D5DC57-FICTS-01-43','20C5177B12743F4D-uuuuu-01-F0','InChI=1S/C36H32N2O4/c1-40-34-21-32-33(37-23-26-9-6-17-38(26)36(32)39)22-35(34)42-19-7-18-41-27-15-13-24(14-16-27)31-20-25-8-2-3-10-28(25)29-11-4-5-12-30(29)31/h2-5,8,10-16,20-23,26H,6-7,9,17-19H2,1H3/t26-/m0/s1','InChIKey=VKFFLPNHOJIKMR-SANMLTNESA-N','COc1cc2c(cc1OCCCOc1ccc(-c3cc4ccccc4c4ccccc34)cc1)N=CC1CCCN1C2=O','1'),
	(259793,1,0,'485318-10-3','Consistent with Molecular Formula','C4H3N9Na',200.1178,NULL,'869986C365D2E3B4-FICuS-01-5A','B8E74E131F1F7018-FICTS-01-37','0D7E6ACC05A9511C-uuuuu-01-1C','InChI=1S/C4H3N9.Na/c5-1-6-2-8-9-4-11-12-10-3(7-1)13(2)4;/h12H,(H2,5,7,10);/q;+1','InChIKey=RJBJAWLTOWROGE-UHFFFAOYSA-N','Nc1nc2n3c(nnc3n1)=NNN=2.[Na+]','1'),
	(259794,0,1,NULL,'Consistent with Molecular Formula','C25H22N2O5S',462.5192,NULL,'66B30346B7AE9610-FICuS-01-44','66B30346B7AE9610-FICTS-01-23','B1AD9348E0B3FDCB-uuuuu-01-3F','InChI=1S/C25H22N2O5S/c1-30-16-9-10-20-18(13-16)24(29)21(32-20)12-15-5-4-6-17(11-15)31-14-23(28)27-25-26-19-7-2-3-8-22(19)33-25/h4-6,9-13H,2-3,7-8,14H2,1H3,(H,26,27,28)/b21-12-','InChIKey=LEXCGYOATXBDSE-MTJSOVHGSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1cccc(OCC(=O)Nc3nc4c(s3)CCCC4)c1)O2','1'),
	(259795,0,1,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'D89861D51A509175-FICuS-01-41','D89861D51A509175-FICTS-01-20','43D5F227C257EB2F-uuuuu-01-17','InChI=1S/C24H18O4/c1-16-10-11-20-22(12-16)28-23(24(20)26)14-17-6-5-9-19(13-17)27-15-21(25)18-7-3-2-4-8-18/h2-14H,15H2,1H3/b23-14-','InChIKey=UJXAWEZHVGTOFE-UCQKPKSFSA-N','Cc1ccc2c(c1)O/C(=C\\c1cccc(OCC(=O)c3ccccc3)c1)C2=O','1'),
	(259796,0,1,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'34E305343D997DCD-FICuS-01-5D','34E305343D997DCD-FICTS-01-3C','6571D42005D44FA7-uuuuu-01-F2','InChI=1S/C24H18O4/c1-16-7-12-22-20(13-16)24(26)23(28-22)14-17-8-10-19(11-9-17)27-15-21(25)18-5-3-2-4-6-18/h2-14H,15H2,1H3/b23-14-','InChIKey=FTWBSCYBLGFHMA-UCQKPKSFSA-N','Cc1ccc2c(c1)C(=O)/C(=C/c1ccc(OCC(=O)c3ccccc3)cc1)O2','1'),
	(259797,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO5',420.8483,NULL,'175E39CE0CA217BB-FICuS-01-6F','175E39CE0CA217BB-FICTS-01-4E','EA8E92F72EA384AF-uuuuu-01-3F','InChI=1S/C24H17ClO5/c1-28-18-9-4-16(5-10-18)21(26)14-29-19-7-2-15(3-8-19)12-23-24(27)20-13-17(25)6-11-22(20)30-23/h2-13H,14H2,1H3/b23-12-','InChIKey=XOUAYFGQDLYVQF-FMCGGJTJSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\Oc4ccc(Cl)cc4C3=O)cc2)cc1','1'),
	(259798,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO4',404.8489,NULL,'E82F4BC649724F37-FICuS-01-65','E82F4BC649724F37-FICTS-01-44','CFFEBE25FFF9CADE-uuuuu-01-90','InChI=1S/C24H17ClO4/c1-15-5-7-17(8-6-15)21(26)14-28-19-4-2-3-16(11-19)12-23-24(27)20-13-18(25)9-10-22(20)29-23/h2-13H,14H2,1H3/b23-12-','InChIKey=LOOQFRFPPXHVMW-FMCGGJTJSA-N','Cc1ccc(C(=O)COc2cccc(/C=C3\\Oc4ccc(Cl)cc4C3=O)c2)cc1','1'),
	(259799,0,1,NULL,'Consistent with Molecular Formula','C24H18O5',386.4032,NULL,'13A1EFC32841A4EC-FICuS-01-6A','13A1EFC32841A4EC-FICTS-01-49','0A148C27DD03560A-uuuuu-01-F7','InChI=1S/C24H18O5/c1-27-18-9-7-17(8-10-18)21(25)15-28-19-11-12-20-22(14-19)29-23(24(20)26)13-16-5-3-2-4-6-16/h2-14H,15H2,1H3/b23-13-','InChIKey=NQQAKKHWCCOCMO-QRVIBDJDSA-N','COc1ccc(C(=O)COc2ccc3c(c2)O/C(=C\\c2ccccc2)C3=O)cc1','1'),
	(259800,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO4',404.8489,NULL,'347240A9078D11BE-FICuS-01-41','347240A9078D11BE-FICTS-01-20','6E0931A7FE086847-uuuuu-01-02','InChI=1S/C24H17ClO4/c1-15-2-4-16(5-3-15)12-23-24(27)20-11-10-19(13-22(20)29-23)28-14-21(26)17-6-8-18(25)9-7-17/h2-13H,14H2,1H3/b23-12-','InChIKey=MDWHNZGKIADORT-FMCGGJTJSA-N','Cc1ccc(/C=C2\\Oc3cc(OCC(=O)c4ccc(Cl)cc4)ccc3C2=O)cc1','1'),
	(259801,0,1,NULL,'Consistent with Molecular Formula','C24H17NO7',431.4008,NULL,'83DFCD5D06A2ECC8-FICuS-01-98','83DFCD5D06A2ECC8-FICTS-01-77','AB12A59D1DB13E81-uuuuu-01-18','InChI=1S/C24H17NO7/c1-30-18-8-2-15(3-9-18)12-23-24(27)20-11-10-19(13-22(20)32-23)31-14-21(26)16-4-6-17(7-5-16)25(28)29/h2-13H,14H2,1H3/b23-12-','InChIKey=JZGUZPUDSCQTHK-FMCGGJTJSA-N','COc1ccc(/C=C2\\Oc3cc(OCC(=O)c4ccc([N+](=O)[O-])cc4)ccc3C2=O)cc1','1'),
	(259802,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO5',420.8483,NULL,'A3060A22B5D30097-FICuS-01-34','A3060A22B5D30097-FICTS-01-13','1DD091D7117F3402-uuuuu-01-EC','InChI=1S/C24H17ClO5/c1-28-18-8-4-16(5-9-18)21(26)14-29-19-10-11-20-22(13-19)30-23(24(20)27)12-15-2-6-17(25)7-3-15/h2-13H,14H2,1H3/b23-12-','InChIKey=ZMRSWOMDIMPUNV-FMCGGJTJSA-N','COc1ccc(C(=O)COc2ccc3c(c2)O/C(=C\\c2ccc(Cl)cc2)C3=O)cc1','1'),
	(259803,0,1,NULL,'Consistent with Molecular Formula','C25H20O5',400.43,NULL,'D7446A809E86B352-FICuS-01-51','D7446A809E86B352-FICTS-01-30','754F574C199EFC86-uuuuu-01-1E','InChI=1S/C25H20O5/c1-28-20-12-8-18(9-13-20)23(26)16-29-21-10-6-17(7-11-21)14-19-15-30-24-5-3-2-4-22(24)25(19)27/h2-14H,15-16H2,1H3/b19-14+','InChIKey=MSXPCKUYMSNLJA-XMHGGMMESA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\COc4ccccc4C3=O)cc2)cc1','1'),
	(259804,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO4',404.8489,NULL,'9F0027DBC24A19CB-FICuS-01-6E','9F0027DBC24A19CB-FICTS-01-4D','2B5D065277DB8F0B-uuuuu-01-14','InChI=1S/C24H17ClO4/c25-19-9-7-17(8-10-19)22(26)15-28-20-11-5-16(6-12-20)13-18-14-29-23-4-2-1-3-21(23)24(18)27/h1-13H,14-15H2/b18-13+','InChIKey=LJQLFTMBRYNNLN-QGOAFFKASA-N','O=C(COc1ccc(/C=C2\\COc3ccccc3C2=O)cc1)c1ccc(Cl)cc1','1'),
	(259805,0,1,NULL,'Consistent with Molecular Formula','C24H18O4',370.4038,NULL,'234342B8C8861A89-FICuS-01-3F','234342B8C8861A89-FICTS-01-1E','A53AB702FD62FCF0-uuuuu-01-2C','InChI=1S/C24H18O4/c25-22(18-8-2-1-3-9-18)16-27-20-10-6-7-17(14-20)13-19-15-28-23-12-5-4-11-21(23)24(19)26/h1-14H,15-16H2/b19-13+','InChIKey=YEQLMEGOIOLLAD-CPNJWEJPSA-N','O=C(COc1cccc(/C=C2\\COc3ccccc3C2=O)c1)c1ccccc1','1'),
	(259806,0,1,NULL,'Consistent with Molecular Formula','C26H22O6',430.4562,NULL,'AE521930D3DABAD5-FICuS-01-79','AE521930D3DABAD5-FICTS-01-58','A5B620EC67184616-uuuuu-01-F5','InChI=1S/C26H22O6/c1-29-20-9-5-18(6-10-20)24(27)16-31-21-7-3-17(4-8-21)13-19-15-32-25-12-11-22(30-2)14-23(25)26(19)28/h3-14H,15-16H2,1-2H3/b19-13+','InChIKey=NAHVUTFVYPGCET-CPNJWEJPSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\COc4ccc(OC)cc4C3=O)cc2)cc1','1'),
	(259807,0,1,NULL,'Consistent with Molecular Formula','C25H19NO7',445.4276,NULL,'C42D868371FAAECC-FICuS-01-88','C42D868371FAAECC-FICTS-01-67','B0E31CC14B8D240E-uuuuu-01-15','InChI=1S/C25H19NO7/c1-31-20-9-10-24-22(13-20)25(28)18(14-33-24)11-16-3-2-4-21(12-16)32-15-23(27)17-5-7-19(8-6-17)26(29)30/h2-13H,14-15H2,1H3/b18-11+','InChIKey=HSCOZMKANIYMSG-WOJGMQOQSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1cccc(OCC(=O)c3ccc([N+](=O)[O-])cc3)c1)CO2','1'),
	(259808,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2O4',439.294,NULL,'DE69C6BEA7A12A57-FICuS-01-88','DE69C6BEA7A12A57-FICTS-01-67','A8A126CF11952421-uuuuu-01-EB','InChI=1S/C24H16Cl2O4/c25-18-6-4-16(5-7-18)22(27)14-29-20-3-1-2-15(11-20)10-17-13-30-23-9-8-19(26)12-21(23)24(17)28/h1-12H,13-14H2/b17-10+','InChIKey=YBSWZBLVUHORAI-LICLKQGHSA-N','O=C(COc1cccc(/C=C2\\COc3ccc(Cl)cc3C2=O)c1)c1ccc(Cl)cc1','1'),
	(259809,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O4S',392.4284,NULL,'461E68278E65FFD5-FICuS-01-6B','461E68278E65FFD5-FICTS-01-4A','17F2D03A19FF26E3-uuuuu-01-14','InChI=1S/C21H16N2O4S/c24-19(23-21-22-9-10-28-21)13-26-16-7-5-14(6-8-16)11-15-12-27-18-4-2-1-3-17(18)20(15)25/h1-11H,12-13H2,(H,22,23,24)/b15-11+','InChIKey=LEOKKXPXZWEDBA-RVDMUPIBSA-N','O=C(COc1ccc(/C=C2\\COc3ccccc3C2=O)cc1)Nc1nccs1','1'),
	(259810,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O4S',392.4284,NULL,'F24233A912BC430A-FICuS-01-45','F24233A912BC430A-FICTS-01-24','F98F0CB68BE44171-uuuuu-01-1E','InChI=1S/C21H16N2O4S/c24-19(23-21-22-8-9-28-21)13-26-16-5-3-4-14(11-16)10-15-12-27-18-7-2-1-6-17(18)20(15)25/h1-11H,12-13H2,(H,22,23,24)/b15-10+','InChIKey=AQLNOCXXBKJOHR-XNTDXEJSSA-N','O=C(COc1cccc(/C=C2\\COc3ccccc3C2=O)c1)Nc1nccs1','1'),
	(259811,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'1665789E94FD9F39-FICuS-01-68','1665789E94FD9F39-FICTS-01-47','CCC8B1B014F94FF7-uuuuu-01-37','InChI=1S/C23H20N2O4S/c1-14-15(2)30-23(24-14)25-21(26)13-28-18-7-5-6-16(11-18)10-17-12-29-20-9-4-3-8-19(20)22(17)27/h3-11H,12-13H2,1-2H3,(H,24,25,26)/b17-10+','InChIKey=UPGLSWSUWFICJA-LICLKQGHSA-N','Cc1nc(NC(=O)COc2cccc(/C=C3\\COc4ccccc4C3=O)c2)sc1C','1'),
	(259812,0,1,NULL,'Consistent with Molecular Formula','C25H20O4S',416.4906,NULL,'7BD6211BA9A24FC5-FICuS-01-6F','7BD6211BA9A24FC5-FICTS-01-4E','AC3449196582B0FA-uuuuu-01-06','InChI=1S/C25H20O4S/c1-28-20-12-8-18(9-13-20)23(26)15-29-21-10-6-17(7-11-21)14-19-16-30-24-5-3-2-4-22(24)25(19)27/h2-14H,15-16H2,1H3/b19-14+','InChIKey=DUSKZNCPDUERTG-XMHGGMMESA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\CSc4ccccc4C3=O)cc2)cc1','1'),
	(259813,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO3S',420.9095,NULL,'1987D940C637702E-FICuS-01-42','1987D940C637702E-FICTS-01-21','F3268894D06FD2E2-uuuuu-01-11','InChI=1S/C24H17ClO3S/c25-19-9-7-17(8-10-19)22(26)14-28-20-11-5-16(6-12-20)13-18-15-29-23-4-2-1-3-21(23)24(18)27/h1-13H,14-15H2/b18-13+','InChIKey=YFJCYXDZVOUEJP-QGOAFFKASA-N','O=C(COc1ccc(/C=C2\\CSc3ccccc3C2=O)cc1)c1ccc(Cl)cc1','1'),
	(259814,0,1,NULL,'Consistent with Molecular Formula','C25H20O4S',416.4906,NULL,'1A5032D012E3B876-FICuS-01-39','1A5032D012E3B876-FICTS-01-18','4475AE65B11951E5-uuuuu-01-F8','InChI=1S/C25H20O4S/c1-28-20-11-9-18(10-12-20)23(26)15-29-21-6-4-5-17(14-21)13-19-16-30-24-8-3-2-7-22(24)25(19)27/h2-14H,15-16H2,1H3/b19-13+','InChIKey=WMQGVTTVSRUIAG-CPNJWEJPSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\CSc4ccccc4C3=O)c2)cc1','1'),
	(259815,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO3S',420.9095,NULL,'4577CA3A53464E6C-FICuS-01-5A','4577CA3A53464E6C-FICTS-01-39','0856FE44F9B61427-uuuuu-01-01','InChI=1S/C24H17ClO3S/c25-19-10-8-17(9-11-19)22(26)14-28-20-5-3-4-16(13-20)12-18-15-29-23-7-2-1-6-21(23)24(18)27/h1-13H,14-15H2/b18-12+','InChIKey=XQKKOIYEUJBQEH-LDADJPATSA-N','O=C(COc1cccc(/C=C2\\CSc3ccccc3C2=O)c1)c1ccc(Cl)cc1','1'),
	(259816,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O3S2',408.489,NULL,'08BDC91B3F94C150-FICuS-01-63','08BDC91B3F94C150-FICTS-01-42','F0D01B2EC8D9702C-uuuuu-01-1E','InChI=1S/C21H16N2O3S2/c24-19(23-21-22-9-10-27-21)12-26-16-7-5-14(6-8-16)11-15-13-28-18-4-2-1-3-17(18)20(15)25/h1-11H,12-13H2,(H,22,23,24)/b15-11+','InChIKey=GSODYGVZSYBGDW-RVDMUPIBSA-N','O=C(COc1ccc(/C=C2\\CSc3ccccc3C2=O)cc1)Nc1nccs1','1'),
	(259817,0,1,NULL,'Consistent with Molecular Formula','C21H16N2O3S2',408.489,NULL,'73BFFDBE3D86BEF7-FICuS-01-B3','73BFFDBE3D86BEF7-FICTS-01-92','B10F7D32F1EB06D7-uuuuu-01-1E','InChI=1S/C21H16N2O3S2/c24-19(23-21-22-8-9-27-21)12-26-16-5-3-4-14(11-16)10-15-13-28-18-7-2-1-6-17(18)20(15)25/h1-11H,12-13H2,(H,22,23,24)/b15-10+','InChIKey=IGPYRHRGXTYWGN-XNTDXEJSSA-N','O=C(COc1cccc(/C=C2\\CSc3ccccc3C2=O)c1)Nc1nccs1','1'),
	(259818,0,1,NULL,'Consistent with Molecular Formula','C24H20N2O5S2',480.5524,NULL,'F845B359752F0F1D-FICuS-01-60','F845B359752F0F1D-FICTS-01-3F','304FAC2759B66202-uuuuu-01-F0','InChI=1S/C24H20N2O5S2/c1-2-30-23(29)19-14-33-24(25-19)26-21(27)12-31-17-7-5-6-15(11-17)10-16-13-32-20-9-4-3-8-18(20)22(16)28/h3-11,14H,2,12-13H2,1H3,(H,25,26,27)/b16-10+','InChIKey=JRWDEEVTLXYTJM-MHWRWJLKSA-N','CCOC(=O)c1csc(NC(=O)COc2cccc(/C=C3\\CSc4ccccc4C3=O)c2)n1','1'),
	(259819,0,1,NULL,'Consistent with Molecular Formula','C26H22O4S',430.5174,NULL,'3259A661709E861C-FICuS-01-3F','3259A661709E861C-FICTS-01-1E','DF4A3AA33D48142F-uuuuu-01-1D','InChI=1S/C26H22O4S/c1-17-3-12-25-23(13-17)26(28)20(16-31-25)14-18-4-8-22(9-5-18)30-15-24(27)19-6-10-21(29-2)11-7-19/h3-14H,15-16H2,1-2H3/b20-14+','InChIKey=GQTHBYGNAYPSKC-XSFVSMFZSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\CSc4ccc(C)cc4C3=O)cc2)cc1','1'),
	(259820,0,1,NULL,'Consistent with Molecular Formula','C25H19ClO3S',434.9363,NULL,'DF617F1230B3F35E-FICuS-01-63','DF617F1230B3F35E-FICTS-01-42','9F049E3EA68BDAF3-uuuuu-01-3E','InChI=1S/C25H19ClO3S/c1-16-2-11-24-22(12-16)25(28)19(15-30-24)13-17-3-9-21(10-4-17)29-14-23(27)18-5-7-20(26)8-6-18/h2-13H,14-15H2,1H3/b19-13+','InChIKey=DXMOIXXJEGFHAR-CPNJWEJPSA-N','Cc1ccc2c(c1)C(=O)/C(=C/c1ccc(OCC(=O)c3ccc(Cl)cc3)cc1)CS2','1'),
	(259821,0,1,NULL,'Consistent with Molecular Formula','C26H22O4S',430.5174,NULL,'BA158FE0F21DDB43-FICuS-01-7D','BA158FE0F21DDB43-FICTS-01-5C','14A9B80A46A5C800-uuuuu-01-FB','InChI=1S/C26H22O4S/c1-17-6-11-25-23(12-17)26(28)20(16-31-25)13-18-4-3-5-22(14-18)30-15-24(27)19-7-9-21(29-2)10-8-19/h3-14H,15-16H2,1-2H3/b20-13+','InChIKey=QAUSYDQWMOJAMW-DEDYPNTBSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\CSc4ccc(C)cc4C3=O)c2)cc1','1'),
	(259822,0,1,NULL,'Consistent with Molecular Formula','C25H19ClO3S',434.9363,NULL,'A8C0607C545299EC-FICuS-01-5D','A8C0607C545299EC-FICTS-01-3C','9A94E920AD45227A-uuuuu-01-07','InChI=1S/C25H19ClO3S/c1-16-5-10-24-22(11-16)25(28)19(15-30-24)12-17-3-2-4-21(13-17)29-14-23(27)18-6-8-20(26)9-7-18/h2-13H,14-15H2,1H3/b19-12+','InChIKey=URPDJNGRNCHXJL-XDHOZWIPSA-N','Cc1ccc2c(c1)C(=O)/C(=C/c1cccc(OCC(=O)c3ccc(Cl)cc3)c1)CS2','1'),
	(259823,3,0,NULL,'Consistent with Molecular Formula','C20H26O6',362.4218,'berkelic acid','853A9E6226C5E9AC-FICuS-01-70','853A9E6226C5E9AC-FICTS-01-4F','B1289E38F41C9301-uuuuu-01-F7','InChI=1S/C20H26O6/c1-2-3-4-6-13-9-12-10-14(21)17(19(22)23)18-16(12)15(25-13)11-20(26-18)7-5-8-24-20/h10,13,15,21H,2-9,11H2,1H3,(H,22,23)/t13-,15+,20-/m1/s1','InChIKey=GCKLUHDMTJRRDQ-IAMHBRQHSA-N','CCCCCC1Cc2cc(O)c(C(=O)O)c3c2C(CC2(CCCO2)O3)O1','1'),
	(259824,1,0,NULL,'Consistent with Molecular Formula','C16H18N4S',298.405,NULL,'9FE79B8EE48E8468-FICuS-01-8A','9FE79B8EE48E8468-FICTS-01-69','9FE79B8EE48E8468-uuuuu-01-39','InChI=1S/C16H18N4S/c1-11(14-8-5-9-21-14)20(2)10-15-18-13-7-4-3-6-12(13)16(17)19-15/h3-9,11H,10H2,1-2H3,(H2,17,18,19)','InChIKey=YNHHIBJCVIAORE-UHFFFAOYSA-N','CC(c1cccs1)N(C)Cc1nc(N)c2ccccc2n1','1'),
	(259825,1,0,NULL,'Consistent with Molecular Formula','C16H20N4S2',332.4808,NULL,'729884B0D2EF63CD-FICuS-01-70','729884B0D2EF63CD-FICTS-01-4F','729884B0D2EF63CD-uuuuu-01-1F','InChI=1S/C16H20N4S2/c1-9-11(3)22-16-14(9)15(17)18-13(19-16)8-20(4)10(2)12-6-5-7-21-12/h5-7,10H,8H2,1-4H3,(H2,17,18,19)','InChIKey=BJKKDCMAWSFKNY-UHFFFAOYSA-N','Cc1sc2nc(CN(C)C(C)c3cccs3)nc(N)c2c1C','1'),
	(259826,0,0,NULL,'Consistent with Molecular Formula','C16H14N6S2',354.4468,NULL,'37150D10563FA591-FICuS-01-30','37150D10563FA591-FICTS-01-0F','37150D10563FA591-uuuuu-01-DF','InChI=1S/C16H14N6S2/c1-22-15(12-7-4-8-23-12)20-21-16(22)24-9-13-18-11-6-3-2-5-10(11)14(17)19-13/h2-8H,9H2,1H3,(H2,17,18,19)','InChIKey=PGZFWMYSJXPBAB-UHFFFAOYSA-N','Cn1c(SCc2nc(N)c3ccccc3n2)nnc1-c1cccs1',NULL),
	(259827,0,1,NULL,'Consistent with Molecular Formula','C26H29ClN2O5',484.9785,NULL,'76BB24562D3662E8-FICuS-01-4D','76BB24562D3662E8-FICTS-01-2C','A95D5FAF371C0145-uuuuu-01-13','InChI=1S/C26H29ClN2O5/c1-31-22-15-20(16-23(32-2)25(22)33-3)28-26(30)21-9-6-18(14-17-4-7-19(27)8-5-17)24(21)29-10-12-34-13-11-29/h4-5,7-8,14-16H,6,9-13H2,1-3H3,(H,28,30)/b18-14+','InChIKey=ZQUHGTRKRAMSPD-NBVRZTHBSA-N','COc1cc(NC(=O)C2=C(N3CCOCC3)/C(=C/c3ccc(Cl)cc3)CC2)cc(OC)c1OC','1'),
	(259828,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O3',368.391,NULL,'D1367DDE53EF9D20-FICuS-01-7B','9BA404C604714EB1-FICTS-01-2B','D1367DDE53EF9D20-uuuuu-01-2A','InChI=1S/C23H16N2O3/c1-28-14-11-9-13(10-12-14)24-21-20-15-5-2-3-6-16(15)22(26)17-7-4-8-18(19(17)20)25-23(21)27/h2-12,24H,1H3,(H,25,27)','InChIKey=YTIARIJWCIYGIC-UHFFFAOYSA-N','COc1ccc(Nc2c3c4c(cccc4[nH]c2=O)C(=O)c2ccccc2-3)cc1',NULL),
	(259829,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O3S',306.3788,NULL,'E2BEE283CBD4A4FC-FICuS-01-A2','12277FBC4A23E0A3-FICTS-01-37','E2BEE283CBD4A4FC-uuuuu-01-51','InChI=1S/C15H18N2O3S/c1-2-20-12(18)8-7-11-16-14(19)13-9-5-3-4-6-10(9)21-15(13)17-11/h2-8H2,1H3,(H,16,17,19)','InChIKey=WPTAVXANLFWORD-UHFFFAOYSA-N','CCOC(=O)CCc1nc2sc3c(c2c(=O)[nH]1)CCCC3',NULL),
	(259830,0,1,NULL,'Consistent with Molecular Formula','C19H16N4O',316.3616,NULL,'C5B344F9231F313C-FICuS-01-51','EF6818A9B8918C12-FICTS-01-44','D2E8420DF3855A2C-uuuuu-01-14','InChI=1S/C19H16N4O/c1-23(2)15-9-7-13(8-10-15)11-14(12-20)18-21-17-6-4-3-5-16(17)19(24)22-18/h3-11H,1-2H3,(H,21,22,24)/b14-11+','InChIKey=CUUQXRFFSDGPLG-SDNWHVSQSA-N','CN(C)c1ccc(/C=C(\\C#N)c2nc3ccccc3c(=O)[nH]2)cc1','1'),
	(259831,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3S2',389.4864,NULL,'075CCCD49A2E5E55-FICuS-01-79','8F6AE076BA43B27B-FICTS-01-54','075CCCD49A2E5E55-uuuuu-01-28','InChI=1S/C18H19N3O3S2/c1-21(2)26(23,24)12-7-5-6-11(10-12)16-19-17(22)15-13-8-3-4-9-14(13)25-18(15)20-16/h5-7,10H,3-4,8-9H2,1-2H3,(H,19,20,22)','InChIKey=APCDZELYRQSAJA-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc(-c2nc3sc4c(c3c(=O)[nH]2)CCCC4)c1',NULL),
	(259832,0,0,NULL,'Consistent with Molecular Formula','C19H18ClFN2O4S2',456.9336,NULL,'9333830FCD94D89B-FICuS-01-65','9333830FCD94D89B-FICTS-01-44','9333830FCD94D89B-uuuuu-01-14','InChI=1S/C19H18ClFN2O4S2/c1-3-23(4-2)29(26,27)12-6-8-15(24)14(10-12)22-19(25)18-17(20)13-7-5-11(21)9-16(13)28-18/h5-10,24H,3-4H2,1-2H3,(H,22,25)','InChIKey=ALCSBLHFLZNAAH-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(O)c(NC(=O)c2sc3cc(F)ccc3c2Cl)c1',NULL),
	(259833,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'76B6B9F9976E095D-FICuS-01-73','9DF6D490D889BCE9-FICTS-01-70','76B6B9F9976E095D-uuuuu-01-22','InChI=1S/C16H15N3O2S/c1-10-5-3-4-6-13(10)18-15(21)9-22-16-12(8-17)11(2)7-14(20)19-16/h3-7H,9H2,1-2H3,(H,18,21)(H,19,20)','InChIKey=MSAGNURGBBQQJD-UHFFFAOYSA-N','Cc1ccccc1NC(=O)CSc1[nH]c(=O)cc(C)c1C#N',NULL),
	(259834,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN2O5',372.7641,NULL,'C9D35F87AA5A6227-FICuS-01-6D','C9D35F87AA5A6227-FICTS-01-4C','326626AE5B03655B-uuuuu-01-F1','InChI=1S/C18H13ClN2O5/c1-26-15-9-10(2-7-14(15)22)8-13-16(23)20-18(25)21(17(13)24)12-5-3-11(19)4-6-12/h2-9,22H,1H3,(H,20,23,25)/b13-8+','InChIKey=NKACYUJRPBJWPM-MDWZMJQESA-N','COc1cc(/C=C2\\C(=O)NC(=O)N(c3ccc(Cl)cc3)C2=O)ccc1O','1'),
	(259835,0,0,NULL,'Consistent with Molecular Formula','C22H32N2O5S',436.5652,NULL,'06D130C128C211F7-FICuS-01-37','06D130C128C211F7-FICTS-01-16','06D130C128C211F7-uuuuu-01-E6','InChI=1S/C22H32N2O5S/c25-21(23-16-18-8-4-3-5-9-18)17-29-22(26)19-10-12-20(13-11-19)30(27,28)24-14-6-1-2-7-15-24/h10-13,18H,1-9,14-17H2,(H,23,25)','InChIKey=OKNGWULFCNKJAP-UHFFFAOYSA-N','O=C(COC(=O)c1ccc(S(=O)(=O)N2CCCCCC2)cc1)NCC1CCCCC1',NULL),
	(259836,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O3S',387.4556,NULL,'B9AB02AE69605A46-FICuS-01-62','425B7270C36EED4B-FICTS-01-43','B9AB02AE69605A46-uuuuu-01-11','InChI=1S/C18H21N5O3S/c1-11(2)23(12-8-6-5-7-9-12)13(24)10-27-17-19-14-15(20-17)21(3)18(26)22(4)16(14)25/h5-9,11H,10H2,1-4H3,(H,19,20)','InChIKey=NRYOKUWSPNARSR-UHFFFAOYSA-N','CC(C)N(C(=O)CSc1nc2c([nH]1)c(=O)n(C)c(=O)n2C)c1ccccc1',NULL),
	(259837,0,0,NULL,'Consistent with Molecular Formula','C16H15FN4O4S',378.3773,NULL,'EFA76FF2E4437714-FICuS-01-71','EFA76FF2E4437714-FICTS-01-50','EFA76FF2E4437714-uuuuu-01-20','InChI=1S/C16H15FN4O4S/c1-20-13-12(14(23)21(2)16(20)24)18-15(19-13)26-7-11(22)9-5-4-8(25-3)6-10(9)17/h4-6H,7H2,1-3H3,(H,18,19)','InChIKey=XFTNUKXFWVFRDC-UHFFFAOYSA-N','COc1ccc(C(=O)CSc2nc3c([nH]2)c(=O)n(C)c(=O)n3C)c(F)c1',NULL),
	(259838,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O3S',330.4008,NULL,'7C8CFCECFE82229A-FICuS-01-A0','7C8CFCECFE82229A-FICTS-01-7F','7C8CFCECFE82229A-uuuuu-01-4F','InChI=1S/C17H18N2O3S/c1-2-22-11-8-6-10(7-9-11)16(21)19-17-14(15(18)20)12-4-3-5-13(12)23-17/h6-9H,2-5H2,1H3,(H2,18,20)(H,19,21)','InChIKey=IWJOYRGCTJVWQP-UHFFFAOYSA-N','CCOc1ccc(C(=O)Nc2sc3c(c2C(N)=O)CCC3)cc1',NULL),
	(259839,0,0,NULL,'Consistent with Molecular Formula','C14H10BrN3S',332.2171,NULL,'92083B1E3104ED1E-FICuS-01-4C','92083B1E3104ED1E-FICTS-01-2B','92083B1E3104ED1E-uuuuu-01-FB','InChI=1S/C14H10BrN3S/c15-11-6-4-10(5-7-11)12-9-19-14(17-12)18-13-3-1-2-8-16-13/h1-9H,(H,16,17,18)','InChIKey=JNJFYDMHQUSEAD-UHFFFAOYSA-N','Brc1ccc(-c2csc(Nc3ccccn3)n2)cc1',NULL),
	(259840,0,0,NULL,'Consistent with Molecular Formula','C14H20N2S',248.3854,NULL,'F47B4981316E2545-FICuS-01-3F','0F1FC920D15F7C66-FICTS-01-47','F47B4981316E2545-uuuuu-01-EE','InChI=1S/C14H20N2S/c1-2-3-5-12-6-8-13(9-7-12)16-14-15-10-4-11-17-14/h6-9H,2-5,10-11H2,1H3,(H,15,16)','InChIKey=PXOMUSMGYFLSLS-UHFFFAOYSA-N','CCCCc1ccc(NC2=NCCCS2)cc1',NULL),
	(259841,1,0,NULL,'Consistent with Molecular Formula','C22H22N2O3',362.4274,NULL,'0529FD4809CDE465-FICuS-01-61','0529FD4809CDE465-FICTS-01-40','0529FD4809CDE465-uuuuu-01-10','InChI=1S/C22H22N2O3/c1-15(2)11-12-24-19-6-4-3-5-18(19)22(27,21(24)26)13-20(25)17-9-7-16(14-23)8-10-17/h3-10,15,27H,11-13H2,1-2H3','InChIKey=QFZPAYQBEMCVAB-UHFFFAOYSA-N','CC(C)CCN1C(=O)C(O)(CC(=O)c2ccc(C#N)cc2)c2ccccc21','1'),
	(259842,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N2O6',359.122,NULL,'4E2F415C3E1C0FCB-FICuS-01-7C','4E2F415C3E1C0FCB-FICTS-01-5B','4E2F415C3E1C0FCB-uuuuu-01-2B','InChI=1S/C13H8Cl2N2O6/c14-7-2-1-3-8(12(7)15)16-10(18)6-22-13(19)9-4-5-11(23-9)17(20)21/h1-5H,6H2,(H,16,18)','InChIKey=BTPOMLCHHRWTFL-UHFFFAOYSA-N','O=C(COC(=O)c1ccc([N+](=O)[O-])o1)Nc1cccc(Cl)c1Cl',NULL),
	(259843,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S',406.4526,NULL,'87CE8240A571E76D-FICuS-01-60','87CE8240A571E76D-FICTS-01-3F','87CE8240A571E76D-uuuuu-01-0F','InChI=1S/C19H22N2O6S/c1-21(2)28(24,25)17-10-6-7-15(13-17)20-18(22)14-27-19(23)11-12-26-16-8-4-3-5-9-16/h3-10,13H,11-12,14H2,1-2H3,(H,20,22)','InChIKey=JEOQOTYOMLLFEI-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc(NC(=O)COC(=O)CCOc2ccccc2)c1',NULL),
	(259844,0,0,NULL,'Consistent with Molecular Formula','C19H15FN2O6S2',450.4557,NULL,'952E7973D9728DEB-FICuS-01-6F','952E7973D9728DEB-FICTS-01-4E','952E7973D9728DEB-uuuuu-01-1E','InChI=1S/C19H15FN2O6S2/c20-14-4-1-2-5-15(14)21-17(24)11-28-19(25)13-10-12(7-8-16(13)23)22-30(26,27)18-6-3-9-29-18/h1-10,22-23H,11H2,(H,21,24)','InChIKey=MKEKSFLNHYUBSW-UHFFFAOYSA-N','O=C(COC(=O)c1cc(NS(=O)(=O)c2cccs2)ccc1O)Nc1ccccc1F',NULL),
	(259845,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2S2',332.4346,NULL,'F18DCEE616BADB42-FICuS-01-93','F18DCEE616BADB42-FICTS-01-72','F18DCEE616BADB42-uuuuu-01-42','InChI=1S/C16H16N2O2S2/c17-15(20)14-11-7-4-8-12(11)22-16(14)18-13(19)9-21-10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H2,17,20)(H,18,19)','InChIKey=ZSFNWAZMEQPBNW-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)CSc2ccccc2)sc2c1CCC2',NULL),
	(259846,0,0,NULL,'Consistent with Molecular Formula','C18H12BrN3O',366.2163,NULL,'F9BF5034DA1F7A06-FICuS-01-74','F9BF5034DA1F7A06-FICTS-01-53','F9BF5034DA1F7A06-uuuuu-01-23','InChI=1S/C18H12BrN3O/c19-13-9-7-12(8-10-13)18(23)22-21-17-14-5-1-3-11-4-2-6-15(20-17)16(11)14/h1-10H,(H,20,21)(H,22,23)','InChIKey=YEGFDPRPLRNQKO-UHFFFAOYSA-N','O=C(NNC1=Nc2cccc3cccc1c23)c1ccc(Br)cc1',NULL),
	(259847,0,0,NULL,'Consistent with Molecular Formula','C21H28FN5O',385.4835,NULL,'9CAD6190AE4F9BE9-FICuS-01-91','9CAD6190AE4F9BE9-FICTS-01-70','9CAD6190AE4F9BE9-uuuuu-01-40','InChI=1S/C21H28FN5O/c22-16-10-12-18(13-11-16)27(21(28)23-17-7-3-1-4-8-17)15-20-25-24-19-9-5-2-6-14-26(19)20/h10-13,17H,1-9,14-15H2,(H,23,28)','InChIKey=OPTNXURWSKKLQJ-UHFFFAOYSA-N','O=C(NC1CCCCC1)N(Cc1nnc2n1CCCCC2)c1ccc(F)cc1',NULL),
	(259848,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3',331.33,NULL,'4FFB0AC9536597FC-FICuS-01-82','4FFB0AC9536597FC-FICTS-01-61','4FFB0AC9536597FC-uuuuu-01-31','InChI=1S/C19H13N3O3/c23-15-11-12-22(19(24)20-15)17-16(13-7-3-1-4-8-13)25-18(21-17)14-9-5-2-6-10-14/h1-12H,(H,20,23,24)','InChIKey=QKCBCEPGAIGAAA-UHFFFAOYSA-N','O=c1ccn(-c2nc(-c3ccccc3)oc2-c2ccccc2)c(=O)[nH]1',NULL),
	(259849,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3S',351.379,NULL,'DA11CBD23344169C-FICuS-01-5A','2C09965B7D2F4EB8-FICTS-01-50','DA11CBD23344169C-uuuuu-01-09','InChI=1S/C18H13N3O3S/c19-16-15(17-20-12-6-1-2-7-14(12)25-17)13(22)9-21(16)11-5-3-4-10(8-11)18(23)24/h1-8H,9,19H2,(H,23,24)','InChIKey=FDMIMQAYGAASAJ-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)C(=O)CN1c1cccc(C(=O)O)c1',NULL),
	(259850,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'056B0EF5E0CECEBD-FICuS-01-9F','F02402133BC3598F-FICTS-01-1F','056B0EF5E0CECEBD-uuuuu-01-4E','InChI=1S/C18H15N3O2S/c1-23-12-6-4-5-11(9-12)21-16(22)10-13(17(21)19)18-20-14-7-2-3-8-15(14)24-18/h2-9H,10,19H2,1H3','InChIKey=FPJSESYMMTYSPY-UHFFFAOYSA-N','COc1cccc(N2C(=O)CC(c3nc4ccccc4s3)=C2N)c1',NULL),
	(259851,0,0,NULL,'Consistent with Molecular Formula','C18H13F2N3OS2',389.437,NULL,'81B292B70149EF65-FICuS-01-4C','7852941E0B9B1318-FICTS-01-19','81B292B70149EF65-uuuuu-01-FB','InChI=1S/C18H13F2N3OS2/c19-18(20)25-11-7-5-10(6-8-11)23-15(24)9-12(16(23)21)17-22-13-3-1-2-4-14(13)26-17/h1-8,18H,9,21H2','InChIKey=SKTZMPQGPWGNLG-UHFFFAOYSA-N','NC1=C(c2nc3ccccc3s2)CC(=O)N1c1ccc(SC(F)F)cc1',NULL),
	(259852,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN3O2S',371.8405,NULL,'5DBE6CE0FFC15526-FICuS-01-87','DCD2EB132B250585-FICTS-01-3B','5DBE6CE0FFC15526-uuuuu-01-36','InChI=1S/C18H14ClN3O2S/c1-24-14-7-6-10(19)8-13(14)22-16(23)9-11(17(22)20)18-21-12-4-2-3-5-15(12)25-18/h2-8H,9,20H2,1H3','InChIKey=FWQPVFUAQOOSEF-UHFFFAOYSA-N','COc1ccc(Cl)cc1N1C(=O)CC(c2nc3ccccc3s2)=C1N',NULL),
	(259853,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2S',350.3942,NULL,'6367A979613D13E1-FICuS-01-3F','C75D8683A5405F28-FICTS-01-31','6367A979613D13E1-uuuuu-01-EE','InChI=1S/C18H14N4O2S/c19-16-12(18-21-13-3-1-2-4-14(13)25-18)9-15(23)22(16)11-7-5-10(6-8-11)17(20)24/h1-8H,9,19H2,(H2,20,24)','InChIKey=YIFSHEDSDMLESH-UHFFFAOYSA-N','NC(=O)c1ccc(N2C(=O)CC(c3nc4ccccc4s3)=C2N)cc1',NULL),
	(259854,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'C36519527F56FD21-FICuS-01-4E','75ABD443EF38E6D7-FICTS-01-60','C36519527F56FD21-uuuuu-01-FD','InChI=1S/C19H17N3O3S/c1-24-11-7-8-15(25-2)14(9-11)22-17(23)10-12(18(22)20)19-21-13-5-3-4-6-16(13)26-19/h3-9H,10,20H2,1-2H3','InChIKey=XLDDWDIVSBBJLA-UHFFFAOYSA-N','COc1ccc(OC)c(N2C(=O)CC(c3nc4ccccc4s3)=C2N)c1',NULL),
	(259855,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O2S',289.3514,NULL,'759803B0A301B9FC-FICuS-01-52','3905B77C8FB2909F-FICTS-01-44','759803B0A301B9FC-uuuuu-01-01','InChI=1S/C14H15N3O2S/c1-8(18)6-17-7-10(19)12(13(17)15)14-16-9-4-2-3-5-11(9)20-14/h2-5,8,18H,6-7,15H2,1H3','InChIKey=PUINGQKYNLOEAA-UHFFFAOYSA-N','CC(O)CN1CC(=O)C(c2nc3ccccc3s2)=C1N','1'),
	(259856,0,0,NULL,'No Comparision - no Molecular Formula','C13H18?3N3O3',264.3035,'PEGYLATED PROCARBAZINE','0945E09B59A3A182-FICuS-01-47','0945E09B59A3A182-FICTS-01-26','0945E09B59A3A182-uuuuu-01-F6','InChI=1S/C13H18N3O3/c1-10(2)15-13(18)12-6-4-11(5-7-12)8-14-16(3)19-9-17/h4-7,10,14H,8H2,1-3H3,(H,15,18)','InChIKey=QSRIRHZFMNFQQV-UHFFFAOYSA-N','*.*.*C(=O)ON(C)NCc1ccc(C(=O)NC(C)C)cc1',NULL),
	(259857,0,1,NULL,'Consistent with Molecular Formula','C21H17NO3',331.3702,NULL,'F59ADC341BBED05E-FICuS-01-92','F59ADC341BBED05E-FICTS-01-71','A56452565C402E7A-uuuuu-01-F3','InChI=1S/C21H17NO3/c23-15-10-8-13(9-11-15)12-14-4-3-6-17-19(21(24)25)16-5-1-2-7-18(16)22-20(14)17/h1-2,5,7-12,23H,3-4,6H2,(H,24,25)/b14-12+','InChIKey=RBZGMDZGZGUXIP-WYMLVPIESA-N','O=C(O)c1c2c(nc3ccccc13)/C(=C/c1ccc(O)cc1)CCC2','1'),
	(259858,0,0,NULL,'Consistent with Molecular Formula','C20H16N6O',356.386,NULL,'2FFCFC2A0AA9A8D1-FICuS-01-9D','2FFCFC2A0AA9A8D1-FICTS-01-7C','2FFCFC2A0AA9A8D1-uuuuu-01-4C','InChI=1S/C20H16N6O/c21-12-14-17-19(25-16-9-5-4-8-15(16)24-17)26(18(14)22)11-10-23-20(27)13-6-2-1-3-7-13/h1-9H,10-11,22H2,(H,23,27)','InChIKey=MLORBBNJIGWMME-UHFFFAOYSA-N','N#Cc1c(N)n(CCNC(=O)c2ccccc2)c2nc3ccccc3nc12',NULL),
	(259859,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O4S',407.2379,NULL,'2D704FBD1933CDF3-FICuS-01-74','2D704FBD1933CDF3-FICTS-01-53','2D704FBD1933CDF3-uuuuu-01-23','InChI=1S/C16H11BrN2O4S/c17-13-7-6-12(23-13)15(21)22-8-14(20)19-16-18-11(9-24-16)10-4-2-1-3-5-10/h1-7,9H,8H2,(H,18,19,20)','InChIKey=VOHQMOFSGQTWAL-UHFFFAOYSA-N','O=C(COC(=O)c1ccc(Br)o1)Nc1nc(-c2ccccc2)cs1',NULL),
	(259860,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S2',378.4602,NULL,'215FB164E7DFDEEE-FICuS-01-9B','215FB164E7DFDEEE-FICTS-01-7A','215FB164E7DFDEEE-uuuuu-01-4A','InChI=1S/C17H18N2O4S2/c1-11(2)24-17-18-14-10-12(8-9-16(14)23-17)25(20,21)19-13-6-4-5-7-15(13)22-3/h4-11,19H,1-3H3','InChIKey=NERFMAHVMVRHGE-UHFFFAOYSA-N','COc1ccccc1NS(=O)(=O)c1ccc2oc(SC(C)C)nc2c1',NULL),
	(259861,0,0,NULL,'Consistent with Molecular Formula','C17H18N2O4S',346.4002,NULL,'4D2C7BB2889D83DC-FICuS-01-80','4D2C7BB2889D83DC-FICTS-01-5F','4D2C7BB2889D83DC-uuuuu-01-2F','InChI=1S/C17H18N2O4S/c1-22-11-6-2-3-7-12(11)23-9-14(20)19-17-15(16(18)21)10-5-4-8-13(10)24-17/h2-3,6-7H,4-5,8-9H2,1H3,(H2,18,21)(H,19,20)','InChIKey=MCHVPHDEUATDHC-UHFFFAOYSA-N','COc1ccccc1OCC(=O)Nc1sc2c(c1C(N)=O)CCC2',NULL),
	(259862,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O3S',378.8325,NULL,'C471B101145DDC9B-FICuS-01-5A','C471B101145DDC9B-FICTS-01-39','C471B101145DDC9B-uuuuu-01-09','InChI=1S/C16H15ClN4O3S/c1-21(25(23,24)12-8-6-11(17)7-9-12)10-15(22)20-16-18-13-4-2-3-5-14(13)19-16/h2-9H,10H2,1H3,(H2,18,19,20,22)','InChIKey=ZCKDUZKSAPPHOM-UHFFFAOYSA-N','CN(CC(=O)Nc1nc2ccccc2[nH]1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(259863,0,0,NULL,'Consistent with Molecular Formula','C19H20F2N2O3S',394.4354,NULL,'9063698EBA2CC1C1-FICuS-01-65','9063698EBA2CC1C1-FICTS-01-44','9063698EBA2CC1C1-uuuuu-01-14','InChI=1S/C19H20F2N2O3S/c1-13-2-5-16(6-3-13)27(25,26)23-10-8-14(9-11-23)19(24)22-18-7-4-15(20)12-17(18)21/h2-7,12,14H,8-11H2,1H3,(H,22,24)','InChIKey=WTYROIFGWQLYNO-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCC(C(=O)Nc3ccc(F)cc3F)CC2)cc1',NULL),
	(259864,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'28ACFA72EBDCB547-FICuS-01-95','B288FC653920BB94-FICTS-01-3D','28ACFA72EBDCB547-uuuuu-01-44','InChI=1S/C17H17N3O2S/c1-10-8-13(11(2)20(10)3)15(21)9-23-17-18-14-7-5-4-6-12(14)16(22)19-17/h4-8H,9H2,1-3H3,(H,18,19,22)','InChIKey=SNJXLWNCUIIMEK-UHFFFAOYSA-N','Cc1cc(C(=O)CSc2nc3ccccc3c(=O)[nH]2)c(C)n1C',NULL),
	(259865,0,0,NULL,'Consistent with Molecular Formula','C13H14ClN3O2S2',343.8455,NULL,'CB426B6E9954A366-FICuS-01-60','CB426B6E9954A366-FICTS-01-3F','CB426B6E9954A366-uuuuu-01-0F','InChI=1S/C13H14ClN3O2S2/c1-3-20-13-17-16-12(21-13)15-11(18)7-19-10-5-4-9(14)6-8(10)2/h4-6H,3,7H2,1-2H3,(H,15,16,18)','InChIKey=ILJBJQJFLVQWTP-UHFFFAOYSA-N','CCSc1nnc(NC(=O)COc2ccc(Cl)cc2C)s1',NULL),
	(259866,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN3OS2',313.8193,NULL,'53F3AF3B58FFA276-FICuS-01-7D','53F3AF3B58FFA276-FICTS-01-5C','53F3AF3B58FFA276-uuuuu-01-2C','InChI=1S/C12H12ClN3OS2/c1-2-18-12-16-15-11(19-12)14-10(17)7-8-3-5-9(13)6-4-8/h3-6H,2,7H2,1H3,(H,14,15,17)','InChIKey=BTLFHVQSNXIZFQ-UHFFFAOYSA-N','CCSc1nnc(NC(=O)Cc2ccc(Cl)cc2)s1',NULL),
	(259867,0,0,NULL,'Consistent with Molecular Formula','C18H14ClFN4O3S',420.845,NULL,'B45C02154279A107-FICuS-01-2C','B45C02154279A107-FICTS-01-0B','B45C02154279A107-uuuuu-01-DB','InChI=1S/C18H14ClFN4O3S/c19-15-3-1-4-16(20)14(15)11-17(25)23-12-5-7-13(8-6-12)28(26,27)24-18-21-9-2-10-22-18/h1-10H,11H2,(H,23,25)(H,21,22,24)','InChIKey=PTJSUKPTPJULHX-UHFFFAOYSA-N','O=C(Cc1c(F)cccc1Cl)Nc1ccc(S(=O)(=O)Nc2ncccn2)cc1',NULL),
	(259868,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O4S',378.7893,NULL,'3953848D7AA00073-FICuS-01-36','3953848D7AA00073-FICTS-01-15','3953848D7AA00073-uuuuu-01-E5','InChI=1S/C15H11ClN4O4S/c16-10-5-3-9(4-6-10)13(22)18-17-12(21)8-25-15-20-19-14(24-15)11-2-1-7-23-11/h1-7H,8H2,(H,17,21)(H,18,22)','InChIKey=CNTBXIOCHAPHAT-UHFFFAOYSA-N','O=C(CSc1nnc(-c2ccco2)o1)NNC(=O)c1ccc(Cl)cc1',NULL),
	(259869,1,0,NULL,'Consistent with Molecular Formula','C20H19N3O2S',365.449,NULL,'BD2B434B4948CD9A-FICuS-01-78','BD2B434B4948CD9A-FICTS-01-57','BD2B434B4948CD9A-uuuuu-01-27','InChI=1S/C20H19N3O2S/c1-14-13-21-20(26-14)23-19(25)17(12-15-8-4-2-5-9-15)22-18(24)16-10-6-3-7-11-16/h2-11,13,17H,12H2,1H3,(H,22,24)(H,21,23,25)','InChIKey=MHIQLGJPMZNFJQ-UHFFFAOYSA-N','Cc1cnc(NC(=O)C(Cc2ccccc2)NC(=O)c2ccccc2)s1','1'),
	(259870,0,0,NULL,'Consistent with Molecular Formula','C18H17FN4OS2',388.4769,NULL,'397CC179D5721BF2-FICuS-01-5E','397CC179D5721BF2-FICTS-01-3D','397CC179D5721BF2-uuuuu-01-0D','InChI=1S/C18H17FN4OS2/c19-14-8-6-13(7-9-14)10-11-20-16(24)12-25-18-23-22-17(26-18)21-15-4-2-1-3-5-15/h1-9H,10-12H2,(H,20,24)(H,21,22)','InChIKey=WYAUPIUURPFQNZ-UHFFFAOYSA-N','O=C(CSc1nnc(Nc2ccccc2)s1)NCCc1ccc(F)cc1',NULL),
	(259871,1,0,NULL,'Consistent with Molecular Formula','C15H16ClN3O2S',337.8233,NULL,'0439CD7F47E6400E-FICuS-01-5A','0439CD7F47E6400E-FICTS-01-39','0439CD7F47E6400E-uuuuu-01-09','InChI=1S/C15H16ClN3O2S/c1-8-7-11(16)5-6-12(8)21-9(2)13(20)17-15-19-18-14(22-15)10-3-4-10/h5-7,9-10H,3-4H2,1-2H3,(H,17,19,20)','InChIKey=AVZJWZIEAKKFLQ-UHFFFAOYSA-N','Cc1cc(Cl)ccc1OC(C)C(=O)Nc1nnc(C2CC2)s1','1'),
	(259872,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4S',400.4916,NULL,'F05C674FDEA4182B-FICuS-01-77','F05C674FDEA4182B-FICTS-01-56','F05C674FDEA4182B-uuuuu-01-26','InChI=1S/C21H24N2O4S/c22-19(24)18-16-5-1-2-6-17(16)28-21(18)23-20(25)13-7-9-14(10-8-13)27-12-15-4-3-11-26-15/h7-10,15H,1-6,11-12H2,(H2,22,24)(H,23,25)','InChIKey=XHIHKEPIGAKSSE-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)c2ccc(OCC3CCCO3)cc2)sc2c1CCCC2','1'),
	(259873,0,0,NULL,'Consistent with Molecular Formula','C17H16FN3O2S',345.3907,NULL,'523570DDB061A647-FICuS-01-40','16495F3E5E917049-FICTS-01-25','523570DDB061A647-uuuuu-01-EF','InChI=1S/C17H16FN3O2S/c1-22-15-8-7-13(9-16(15)23-2)19-17-21-20-14(10-24-17)11-3-5-12(18)6-4-11/h3-9H,10H2,1-2H3,(H,19,21)','InChIKey=KBEYQNHRNPNGTR-UHFFFAOYSA-N','COc1ccc(NC2=NN=C(c3ccc(F)cc3)CS2)cc1OC',NULL),
	(259874,0,0,NULL,'Consistent with Molecular Formula','C15H10ClFN2O4S',368.7664,NULL,'FCB32788F9E00FBE-FICuS-01-8F','FCB32788F9E00FBE-FICTS-01-6E','FCB32788F9E00FBE-uuuuu-01-3E','InChI=1S/C15H10ClFN2O4S/c1-7-4-11(19-23-7)18-12(20)6-22-15(21)14-13(16)9-3-2-8(17)5-10(9)24-14/h2-5H,6H2,1H3,(H,18,19,20)','InChIKey=WVDPPKUAIHQHND-UHFFFAOYSA-N','Cc1cc(NC(=O)COC(=O)c2sc3cc(F)ccc3c2Cl)no1',NULL),
	(259875,0,0,NULL,'Consistent with Molecular Formula','C13H17N3S2',279.4174,NULL,'24ED712E90EC1419-FICuS-01-55','24ED712E90EC1419-FICTS-01-34','24ED712E90EC1419-uuuuu-01-04','InChI=1S/C13H17N3S2/c1-4-17-13-16-15-12(18-13)14-11-7-5-10(6-8-11)9(2)3/h5-9H,4H2,1-3H3,(H,14,15)','InChIKey=ALNKJMNZTMSAAU-UHFFFAOYSA-N','CCSc1nnc(Nc2ccc(C(C)C)cc2)s1',NULL),
	(259876,0,0,NULL,'Consistent with Molecular Formula','C16H15N3OS',297.374,NULL,'2CC1569D90FF716D-FICuS-01-6F','2CC1569D90FF716D-FICTS-01-4E','2CC1569D90FF716D-uuuuu-01-1E','InChI=1S/C16H15N3OS/c1-20-14-9-7-13(8-10-14)17-16-19-18-15(11-21-16)12-5-3-2-4-6-12/h2-10H,11H2,1H3,(H,17,19)','InChIKey=GVQPKSQKGVBAMA-UHFFFAOYSA-N','COc1ccc(NC2=NN=C(c3ccccc3)CS2)cc1',NULL),
	(259877,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O3',387.397,NULL,'20D66AE1305B8308-FICuS-01-3D','20D66AE1305B8308-FICTS-01-1C','20D66AE1305B8308-uuuuu-01-EC','InChI=1S/C21H17N5O3/c1-14-11-12-22-21-24-19(25-26(14)21)20(28)29-13-18(27)23-17-9-7-16(8-10-17)15-5-3-2-4-6-15/h2-12H,13H2,1H3,(H,23,27)','InChIKey=FCTJDRGJBZOQKZ-UHFFFAOYSA-N','Cc1ccnc2nc(C(=O)OCC(=O)Nc3ccc(-c4ccccc4)cc3)nn12',NULL),
	(259878,0,0,NULL,'Consistent with Molecular Formula','C17H18N6O2S2',402.4882,NULL,'CBCF17DCD193F720-FICuS-01-84','CBCF17DCD193F720-FICTS-01-63','CBCF17DCD193F720-uuuuu-01-33','InChI=1S/C17H18N6O2S2/c1-8-6-9(2)23-16(19-8)21-17(22-23)26-7-12(24)20-15-13(14(18)25)10-4-3-5-11(10)27-15/h6H,3-5,7H2,1-2H3,(H2,18,25)(H,20,24)','InChIKey=UACGWEUDQWXNQM-UHFFFAOYSA-N','Cc1cc(C)n2nc(SCC(=O)Nc3sc4c(c3C(N)=O)CCC4)nc2n1',NULL),
	(259879,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O6S',468.5234,NULL,'070F76BAB62262D3-FICuS-01-4F','070F76BAB62262D3-FICTS-01-2E','070F76BAB62262D3-uuuuu-01-FE','InChI=1S/C24H24N2O6S/c1-30-17-8-10-23(32-3)20(14-17)25-24(27)19-15-18(9-11-22(19)31-2)33(28,29)26-13-12-16-6-4-5-7-21(16)26/h4-11,14-15H,12-13H2,1-3H3,(H,25,27)','InChIKey=HSUWJTLNKXDWGZ-UHFFFAOYSA-N','COc1ccc(OC)c(NC(=O)c2cc(S(=O)(=O)N3CCc4ccccc43)ccc2OC)c1',NULL),
	(259880,0,0,NULL,'Consistent with Molecular Formula','C26H27NOS',401.5654,NULL,'E2503D2A67B6207B-FICuS-01-4D','E2503D2A67B6207B-FICTS-01-2C','E2503D2A67B6207B-uuuuu-01-FC','InChI=1S/C26H27NOS/c1-29-25-16-8-7-15-24(25)19-18-23-14-6-5-13-22(23)12-4-2-3-10-20-27-21-11-9-17-26(27)28/h5-8,13-16H,2-3,9-11,17,20-21H2,1H3','InChIKey=UGNJAAHDFINHPI-UHFFFAOYSA-N','CSc1ccccc1C#Cc1ccccc1C#CCCCCN1CCCCC1=O',NULL),
	(259881,0,1,NULL,'Consistent with Molecular Formula','C18H13NO',259.3068,NULL,'8F80735133255D6D-FICuS-01-3D','8F80735133255D6D-FICTS-01-1C','AC300DF5BDC2A05A-uuuuu-01-2E','InChI=1S/C18H13NO/c19-18-13-6-5-11-16(18)10-4-2-1-3-8-15-9-7-12-17(20)14-15/h1-2,5-7,9,11-14,20H,19H2/b2-1-','InChIKey=GDCWHEAGMPCDLI-UPHRSURJSA-N','Nc1ccccc1C#C/C=C\\C#Cc1cccc(O)c1','1'),
	(259882,0,1,NULL,'Consistent with Molecular Formula','C22H16F3NO',367.3697,NULL,'0B79C9C360D49433-FICuS-01-4C','0B79C9C360D49433-FICTS-01-2B','97435FE559CAC18B-uuuuu-01-22','InChI=1S/C22H16F3NO/c1-2-21(27)26-20-16-10-8-14-18(20)13-6-4-3-5-11-17-12-7-9-15-19(17)22(23,24)25/h3-4,7-10,12,14-16H,2H2,1H3,(H,26,27)/b4-3-','InChIKey=JLDMNZOCZABNMV-ARJAWSKDSA-N','CCC(=O)Nc1ccccc1C#C/C=C\\C#Cc1ccccc1C(F)(F)F','1'),
	(259883,0,1,NULL,'Consistent with Molecular Formula','C22H19NOS',345.4582,NULL,'06C04A1A83DFAFBE-FICuS-01-8A','06C04A1A83DFAFBE-FICTS-01-69','9331D731BB564BD3-uuuuu-01-01','InChI=1S/C22H19NOS/c1-3-22(24)23-20-16-10-8-13-18(20)12-6-4-5-7-14-19-15-9-11-17-21(19)25-2/h4-5,8-11,13,15-17H,3H2,1-2H3,(H,23,24)/b5-4-','InChIKey=FADSVDANHJEFJG-PLNGDYQASA-N','CCC(=O)Nc1ccccc1C#C/C=C\\C#Cc1ccccc1SC','1'),
	(259884,0,1,NULL,'Consistent with Molecular Formula','C24H21NOS',371.496,NULL,'92FD2AAFDEE13575-FICuS-01-89','92FD2AAFDEE13575-FICTS-01-68','6BECA138803193F1-uuuuu-01-02','InChI=1S/C24H21NOS/c1-27-23-17-9-7-15-21(23)14-5-3-2-4-12-20-13-6-8-16-22(20)25-19-11-10-18-24(25)26/h2-3,6-9,13,15-17H,10-11,18-19H2,1H3/b3-2-','InChIKey=YCPQKWXDNCGUNF-IHWYPQMZSA-N','CSc1ccccc1C#C/C=C\\C#Cc1ccccc1N1CCCCC1=O','1'),
	(259885,0,0,NULL,'Consistent with Molecular Formula','C25H24N2O3',400.4762,NULL,'8DD9F9D967B9DC4F-FICuS-01-A5','8DD9F9D967B9DC4F-FICTS-01-84','8DD9F9D967B9DC4F-uuuuu-01-54','InChI=1S/C25H24N2O3/c28-25-12-6-8-20-26(25)19-7-2-1-3-9-22-10-4-5-11-23(22)16-13-21-14-17-24(18-15-21)27(29)30/h4-5,10-11,14-15,17-18H,1-2,6-8,12,19-20H2','InChIKey=OBIVJCYSEWSBRP-UHFFFAOYSA-N','O=C1CCCCN1CCCCC#Cc1ccccc1C#Cc1ccc([N+](=O)[O-])cc1',NULL),
	(259886,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'DC788D4FF9C53DA2-FICuS-01-94','DC788D4FF9C53DA2-FICTS-01-73','DC788D4FF9C53DA2-uuuuu-01-43','InChI=1S/C24H24N2O/c27-24-15-7-10-20-26(24)19-9-2-1-3-11-21-12-4-5-13-22(21)16-17-23-14-6-8-18-25-23/h4-6,8,12-14,18H,1-2,7,9-10,15,19-20H2','InChIKey=HSQLEHAMVNTUGM-UHFFFAOYSA-N','O=C1CCCCN1CCCCC#Cc1ccccc1C#Cc1ccccn1',NULL),
	(259887,0,1,NULL,'Consistent with Molecular Formula','C23H19NOS',357.4692,NULL,'2D069613356BAD26-FICuS-01-43','2D069613356BAD26-FICTS-01-22','4AD237F3551EA76D-uuuuu-01-16','InChI=1S/C23H19NOS/c1-26-22-16-9-7-14-20(22)13-5-3-2-4-11-19-12-6-8-15-21(19)24-18-10-17-23(24)25/h2-3,6-9,12,14-16H,10,17-18H2,1H3/b3-2-','InChIKey=AGWLYCRMGHXGFZ-IHWYPQMZSA-N','CSc1ccccc1C#C/C=C\\C#Cc1ccccc1N1CCCC1=O','1'),
	(259888,0,0,NULL,'Consistent with Molecular Formula','C17H14FN3O3',327.3143,'7-Fluoro-3-methyl-1,4-dioxy-quinoxaline-2-carboxylic acid benzylamide','0F5BD4A85254EECC-FICuS-01-85','0F5BD4A85254EECC-FICTS-01-64','0F5BD4A85254EECC-uuuuu-01-34','InChI=1S/C17H14FN3O3/c1-11-16(17(22)19-10-12-5-3-2-4-6-12)21(24)15-9-13(18)7-8-14(15)20(11)23/h2-9H,10H2,1H3,(H,19,22)','InChIKey=SIWCWSFEUFMVIL-UHFFFAOYSA-N','Cc1c(C(=O)NCc2ccccc2)[n+]([O-])c2cc(F)ccc2[n+]1[O-]',NULL),
	(259889,0,0,NULL,'Consistent with Molecular Formula','C14H5F2N5O6',377.2202,'5-Nitro-furan-2-carboxylic acid (3-cyano-6,7-difluoro-1,4-dioxy-quinoxalin-2-yl)-amide','4C09625B1119555D-FICuS-01-35','4C09625B1119555D-FICTS-01-14','4C09625B1119555D-uuuuu-01-E4','InChI=1S/C14H5F2N5O6/c15-6-3-8-9(4-7(6)16)20(24)13(10(5-17)19(8)23)18-14(22)11-1-2-12(27-11)21(25)26/h1-4H,(H,18,22)','InChIKey=GJDIEORHWXMUDG-UHFFFAOYSA-N','N#Cc1c(NC(=O)c2ccc([N+](=O)[O-])o2)[n+]([O-])c2cc(F)c(F)cc2[n+]1[O-]',NULL),
	(259890,1,0,NULL,'Consistent with Molecular Formula','C21H22N4O5',410.4286,'2-Methyl-3-[5-(3,4,5-trimethoxy-phenyl)-4,5-dihydro-1H-pyrazol-3-yl]-quinoxaline 1,4-dioxide','240E63455C0FD37C-FICuS-01-53','240E63455C0FD37C-FICTS-01-32','240E63455C0FD37C-uuuuu-01-02','InChI=1S/C21H22N4O5/c1-12-20(25(27)17-8-6-5-7-16(17)24(12)26)15-11-14(22-23-15)13-9-18(28-2)21(30-4)19(10-13)29-3/h5-10,14,22H,11H2,1-4H3','InChIKey=NBEMKZHQRAHGPQ-UHFFFAOYSA-N','COc1cc(C2CC(c3c(C)[n+]([O-])c4ccccc4[n+]3[O-])=NN2)cc(OC)c1OC','1'),
	(259891,1,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,'2-(5-Benzo[1,3]dioxol-5-yl-4,5-dihydro-1H-pyrazol-3-yl)-3-methyl-quinoxaline 1,4-dioxide','C77A0234A5541F24-FICuS-01-3E','C77A0234A5541F24-FICTS-01-1D','C77A0234A5541F24-uuuuu-01-ED','InChI=1S/C19H16N4O4/c1-11-19(23(25)16-5-3-2-4-15(16)22(11)24)14-9-13(20-21-14)12-6-7-17-18(8-12)27-10-26-17/h2-8,13,20H,9-10H2,1H3','InChIKey=GKKMXAFJJCUIGP-UHFFFAOYSA-N','Cc1c(C2=NNC(c3ccc4c(c3)OCO4)C2)[n+]([O-])c2ccccc2[n+]1[O-]','1'),
	(259892,0,0,NULL,'Consistent with Molecular Formula','C13H12N4OS2',304.384,NULL,'2669D95633CE45FD-FICuS-01-67','E27FA9BA9F160ACD-FICTS-01-75','2669D95633CE45FD-uuuuu-01-16','InChI=1S/C13H12N4OS2/c18-12-15-16-13(17(12)8-5-6-8)19-7-11-14-9-3-1-2-4-10(9)20-11/h1-4,8H,5-7H2,(H,15,18)','InChIKey=IENJTJIDBIFNBP-UHFFFAOYSA-N','O=c1[nH]nc(SCc2nc3ccccc3s2)n1C1CC1',NULL),
	(259893,1,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,NULL,'FA133145760B3DF0-FICuS-01-4B','817A00E4FCA678BA-FICTS-01-52','FA133145760B3DF0-uuuuu-01-FA','InChI=1S/C20H23N3O4/c1-12(2)7-8-23-18(25)11-16(20(23)27)21-22-19(26)15-9-13-5-3-4-6-14(13)10-17(15)24/h3-6,9-10,12,16,21,24H,7-8,11H2,1-2H3,(H,22,26)','InChIKey=LCWIDHBPVVMPTO-UHFFFAOYSA-N','CC(C)CCN1C(=O)CC(NNC(=O)c2cc3ccccc3cc2O)C1=O','1'),
	(259894,0,1,NULL,'Consistent with Molecular Formula','C18H17N3O2S',339.4112,NULL,'E2FCD9428B0DA501-FICuS-01-6F','2F844B26AEC6A9B2-FICTS-01-55','BA7C68C2A9CBD191-uuuuu-01-34','InChI=1S/C18H17N3O2S/c1-14-7-9-16(10-8-14)17-13-18(20-19-17)21-24(22,23)12-11-15-5-3-2-4-6-15/h2-13H,1H3,(H2,19,20,21)/b12-11+','InChIKey=OGGSBCYNPVOWNR-VAWYXSNFSA-N','Cc1ccc(-c2cc(NS(=O)(=O)/C=C/c3ccccc3)[nH]n2)cc1','1'),
	(259895,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O3S2',455.5486,NULL,'E4D0D5FF2E56F674-FICuS-01-82','E4D0D5FF2E56F674-FICTS-01-61','E4D0D5FF2E56F674-uuuuu-01-31','InChI=1S/C21H21N5O3S2/c27-31(28,26-9-11-29-12-10-26)16-7-5-15(6-8-16)23-21-25-24-20(14-30-21)18-13-22-19-4-2-1-3-17(18)19/h1-8,13,22H,9-12,14H2,(H,23,25)','InChIKey=UXMAOGVQRDBCLR-UHFFFAOYSA-N','O=S(=O)(c1ccc(NC2=NN=C(c3c[nH]c4ccccc34)CS2)cc1)N1CCOCC1',NULL),
	(259896,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'FB5FD291D326E5CA-FICuS-01-87','FB5FD291D326E5CA-FICTS-01-66','FB5FD291D326E5CA-uuuuu-01-36','InChI=1S/C17H19N3O4/c1-11(2)10-24-14-6-3-12(4-7-14)16(22)19-20-17(23)13-5-8-15(21)18-9-13/h3-9,11H,10H2,1-2H3,(H,18,21)(H,19,22)(H,20,23)','InChIKey=IKPVBORBACYXCJ-UHFFFAOYSA-N','CC(C)COc1ccc(C(=O)NNC(=O)c2ccc(O)nc2)cc1',NULL),
	(259897,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O3S',393.4594,NULL,'D9531419BA410FDE-FICuS-01-62','D9531419BA410FDE-FICTS-01-41','D9531419BA410FDE-uuuuu-01-11','InChI=1S/C21H19N3O3S/c1-12-7-6-10-18-19(12)22-21(28-18)23-20(25)15-8-4-5-9-17(15)26-11-16-13(2)24-27-14(16)3/h4-10H,11H2,1-3H3,(H,22,23,25)','InChIKey=JBDKHTXFAMHRBC-UHFFFAOYSA-N','Cc1noc(C)c1COc1ccccc1C(=O)Nc1nc2c(C)cccc2s1',NULL),
	(259898,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2S',327.4002,NULL,'FCB0171377444226-FICuS-01-32','FCB0171377444226-FICTS-01-11','FCB0171377444226-uuuuu-01-E1','InChI=1S/C17H17N3O2S/c1-9-5-13-12(8-22-14(13)6-10(9)2)7-15(21)18-17-20-19-16(23-17)11-3-4-11/h5-6,8,11H,3-4,7H2,1-2H3,(H,18,20,21)','InChIKey=TWJJPBFYYVILIO-UHFFFAOYSA-N','Cc1cc2occ(CC(=O)Nc3nnc(C4CC4)s3)c2cc1C',NULL),
	(259899,0,0,NULL,'Consistent with Molecular Formula','C18H12FN5O4S',413.3823,NULL,'106D85C260007F03-FICuS-01-2A','106D85C260007F03-FICTS-01-09','106D85C260007F03-uuuuu-01-D9','InChI=1S/C18H12FN5O4S/c19-13-6-5-10(24(26)27)7-15(13)21-16(25)9-29-18-23-22-17(28-18)12-8-20-14-4-2-1-3-11(12)14/h1-8,20H,9H2,(H,21,25)','InChIKey=QPDNAGOJCGKMKG-UHFFFAOYSA-N','O=C(CSc1nnc(-c2c[nH]c3ccccc23)o1)Nc1cc([N+](=O)[O-])ccc1F',NULL),
	(259900,0,0,NULL,'Consistent with Molecular Formula','C20H18N4OS',362.4484,NULL,'A9E2B290E28DD1BA-FICuS-01-80','A9E2B290E28DD1BA-FICTS-01-5F','A9E2B290E28DD1BA-uuuuu-01-2F','InChI=1S/C20H18N4OS/c25-18(11-10-15-13-21-17-9-5-4-8-16(15)17)22-20-24-23-19(26-20)12-14-6-2-1-3-7-14/h1-9,13,21H,10-12H2,(H,22,24,25)','InChIKey=UXXPRFXKSYSKLD-UHFFFAOYSA-N','O=C(CCc1c[nH]c2ccccc12)Nc1nnc(Cc2ccccc2)s1',NULL),
	(259901,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O3S3',386.5012,NULL,'48079540AFAA29D4-FICuS-01-58','48079540AFAA29D4-FICTS-01-37','48079540AFAA29D4-uuuuu-01-07','InChI=1S/C14H18N4O3S3/c1-3-22-14-18-17-13(23-14)16-12(19)8-9-15-24(20,21)11-6-4-10(2)5-7-11/h4-7,15H,3,8-9H2,1-2H3,(H,16,17,19)','InChIKey=SDBAVYMOGCQTON-UHFFFAOYSA-N','CCSc1nnc(NC(=O)CCNS(=O)(=O)c2ccc(C)cc2)s1',NULL),
	(259902,0,0,NULL,'Consistent with Molecular Formula','C21H21BrN2O2S',445.3731,NULL,'35577FAB80C8684C-FICuS-01-63','35577FAB80C8684C-FICTS-01-42','35577FAB80C8684C-uuuuu-01-12','InChI=1S/C21H21BrN2O2S/c1-24(13-21(26)23-18-5-3-4-6-20(18)27-2)12-17-16-9-8-15(22)11-14(16)7-10-19(17)25/h3-11,25H,12-13H2,1-2H3,(H,23,26)','InChIKey=QHYBRJKMBJXNSG-UHFFFAOYSA-N','CSc1ccccc1NC(=O)CN(C)Cc1c(O)ccc2cc(Br)ccc12',NULL),
	(259903,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O2S',340.4392,NULL,'46C83B939EDD37AC-FICuS-01-81','46C83B939EDD37AC-FICTS-01-60','46C83B939EDD37AC-uuuuu-01-30','InChI=1S/C19H20N2O2S/c1-2-3-11-21(15-7-5-4-6-8-15)19(23)14-9-10-17-16(12-14)20-18(22)13-24-17/h4-10,12H,2-3,11,13H2,1H3,(H,20,22)','InChIKey=BMMCAVGWGVEISR-UHFFFAOYSA-N','CCCCN(C(=O)c1ccc2c(c1)NC(=O)CS2)c1ccccc1',NULL),
	(259904,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O4S2',419.5126,NULL,'AD39F0E7E8C3C5AF-FICuS-01-9C','AD39F0E7E8C3C5AF-FICTS-01-7B','AD39F0E7E8C3C5AF-uuuuu-01-4B','InChI=1S/C19H21N3O4S2/c1-3-22(4-2)28(24,25)15-11-9-14(10-12-15)20-18(23)13-27-19-21-16-7-5-6-8-17(16)26-19/h5-12H,3-4,13H2,1-2H3,(H,20,23)','InChIKey=LYMQWFSVKYFFJQ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(NC(=O)CSc2nc3ccccc3o2)cc1',NULL),
	(259905,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O4S',420.8697,NULL,'1417937059996BD0-FICuS-01-33','1417937059996BD0-FICTS-01-12','1417937059996BD0-uuuuu-01-E2','InChI=1S/C18H17ClN4O4S/c19-14-3-1-2-4-15(14)22-28(26,27)13-5-6-17(24)16(11-13)21-18(25)7-9-23-10-8-20-12-23/h1-6,8,10-12,22,24H,7,9H2,(H,21,25)','InChIKey=FIDYFPQDSSXHLQ-UHFFFAOYSA-N','O=C(CCn1ccnc1)Nc1cc(S(=O)(=O)Nc2ccccc2Cl)ccc1O',NULL),
	(259906,0,0,NULL,'Consistent with Molecular Formula','C22H25N3O6S',459.516,NULL,'3B78A606F294183C-FICuS-01-4C','3B78A606F294183C-FICTS-01-2B','3B78A606F294183C-uuuuu-01-FB','InChI=1S/C22H25N3O6S/c1-5-25(6-2)32(28,29)15-8-10-18-16(12-15)17(13-21(26)23-18)22(27)24-19-9-7-14(30-3)11-20(19)31-4/h7-13H,5-6H2,1-4H3,(H,23,26)(H,24,27)','InChIKey=PBUKLUGPVHFQAJ-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc2nc(O)cc(C(=O)Nc3ccc(OC)cc3OC)c2c1',NULL),
	(259907,0,0,NULL,'Consistent with Molecular Formula','C19H17F3N4O3S',438.4235,NULL,'FDBE3F7C8F87AF41-FICuS-01-A4','FDBE3F7C8F87AF41-FICTS-01-83','FDBE3F7C8F87AF41-uuuuu-01-53','InChI=1S/C19H17F3N4O3S/c1-25(15-7-3-2-4-8-15)30(28,29)16-9-5-6-14(12-16)23-18(27)13-26-11-10-17(24-26)19(20,21)22/h2-12H,13H2,1H3,(H,23,27)','InChIKey=SZXGFMUSLAKRRI-UHFFFAOYSA-N','CN(c1ccccc1)S(=O)(=O)c1cccc(NC(=O)Cn2ccc(C(F)(F)F)n2)c1',NULL),
	(259908,1,1,NULL,'Consistent with Molecular Formula','C25H23N5O4',457.4878,NULL,'644ACC102FA2B256-FICuS-01-57','B15961C4CC0D7ABA-FICTS-01-5A','644ACC102FA2B256-uuuuu-01-06','InChI=1S/C25H23N5O4/c26-13-18(23-29-20-9-4-2-7-17(20)24(32)30-23)21(10-5-11-31)28-22(25(33)34)12-15-14-27-19-8-3-1-6-16(15)19/h1-4,6-9,14,22,27-28,31H,5,10-12H2,(H,33,34)(H,29,30,32)/b21-18-','InChIKey=MXYADBDCQAHVAF-UZYVYHOESA-N','N#C/C(=C(\\CCCO)NC(Cc1c[nH]c2ccccc12)C(=O)O)c1nc2ccccc2c(=O)[nH]1','1'),
	(259909,1,1,NULL,'Consistent with Molecular Formula','C26H28N4O4',460.5316,NULL,'FB9F80E00B41DBBC-FICuS-01-8D','19242918744D9508-FICTS-01-03','FB9F80E00B41DBBC-uuuuu-01-3C','InChI=1S/C26H28N4O4/c1-3-34-26(33)23(15-18-8-5-4-6-9-18)28-21(10-7-13-31)20(16-27)24-29-22-12-11-17(2)14-19(22)25(32)30-24/h4-6,8-9,11-12,14,23,28,31H,3,7,10,13,15H2,1-2H3,(H,29,30,32)/b21-20-','InChIKey=WIDOZBMXAAXPOE-MRCUWXFGSA-N','CCOC(=O)C(Cc1ccccc1)N/C(CCCO)=C(/C#N)c1nc2ccc(C)cc2c(=O)[nH]1','1'),
	(259910,1,1,NULL,'Consistent with Molecular Formula','C31H30N4O4',522.6024,NULL,'E170E8ADF13A56A2-FICuS-01-6F','858994D6DDD0700C-FICTS-01-41','E170E8ADF13A56A2-uuuuu-01-1E','InChI=1S/C31H30N4O4/c1-21-14-15-27-24(17-21)30(37)35-29(34-27)25(19-32)26(13-8-16-36)33-28(18-22-9-4-2-5-10-22)31(38)39-20-23-11-6-3-7-12-23/h2-7,9-12,14-15,17,28,33,36H,8,13,16,18,20H2,1H3,(H,34,35,37)/b26-25-','InChIKey=OZRMCTQBZJKNDQ-QPLCGJKRSA-N','Cc1ccc2nc(/C(C#N)=C(/CCCO)NC(Cc3ccccc3)C(=O)OCc3ccccc3)[nH]c(=O)c2c1','1'),
	(259911,1,1,NULL,'Consistent with Molecular Formula','C19H19BrN4O6',479.2863,NULL,'1FEB71D7F128BCE7-FICuS-01-8A','FDFC9029CC240AC8-FICTS-01-65','1FEB71D7F128BCE7-uuuuu-01-39','InChI=1S/C19H19BrN4O6/c20-10-3-4-14-11(8-10)18(28)24-17(23-14)12(9-21)13(2-1-7-25)22-15(19(29)30)5-6-16(26)27/h3-4,8,15,22,25H,1-2,5-7H2,(H,26,27)(H,29,30)(H,23,24,28)/b13-12-','InChIKey=LXJPLZFEIMBURE-SEYXRHQNSA-N','N#C/C(=C(\\CCCO)NC(CCC(=O)O)C(=O)O)c1nc2ccc(Br)cc2c(=O)[nH]1','1'),
	(259912,1,1,NULL,'Consistent with Molecular Formula','C17H22N4O3',330.3858,NULL,'C17620541298337B-FICuS-01-26','DF224DDBDA3F354B-FICTS-01-6E','C17620541298337B-uuuuu-01-D5','InChI=1S/C17H22N4O3/c1-21-15-8-4-3-6-14(15)20-17(21)12(10-18)13(7-5-9-22)19-11-16(23)24-2/h3-4,6,8,17,19-20,22H,5,7,9,11H2,1-2H3/b13-12-','InChIKey=IBNIIBSOCNRLAZ-SEYXRHQNSA-N','COC(=O)CN/C(CCCO)=C(/C#N)C1Nc2ccccc2N1C','1'),
	(259913,0,1,NULL,'Consistent with Molecular Formula','C18H20N4O4',356.3804,NULL,'26B680977BAA4102-FICuS-01-41','8E368B49D1F06F9A-FICTS-01-54','26B680977BAA4102-uuuuu-01-F0','InChI=1S/C18H20N4O4/c1-11-4-5-15-12(9-11)18(26)22-17(21-15)13(10-19)14(3-2-8-23)20-7-6-16(24)25/h4-5,9,20,23H,2-3,6-8H2,1H3,(H,24,25)(H,21,22,26)/b14-13-','InChIKey=UWKCPMHAQRRYSJ-YPKPFQOOSA-N','Cc1ccc2nc(/C(C#N)=C(/CCCO)NCCC(=O)O)[nH]c(=O)c2c1','1'),
	(259914,0,1,NULL,'Consistent with Molecular Formula','C20H24N4O4',384.434,NULL,'AD5694C6CFC68187-FICuS-01-77','3BDE9CF4AB715F81-FICTS-01-69','AD5694C6CFC68187-uuuuu-01-26','InChI=1S/C20H24N4O4/c21-13-15(19-23-17-8-4-3-7-14(17)20(28)24-19)16(9-6-12-25)22-11-5-1-2-10-18(26)27/h3-4,7-8,22,25H,1-2,5-6,9-12H2,(H,26,27)(H,23,24,28)/b16-15-','InChIKey=AFEPNHPNNCXTQB-NXVVXOECSA-N','N#C/C(=C(\\CCCO)NCCCCCC(=O)O)c1nc2ccccc2c(=O)[nH]1','1'),
	(259915,0,1,NULL,'Consistent with Molecular Formula','C17H18N4O4',342.3536,NULL,'6DEBE66B9DB5B767-FICuS-01-95','DFCE390EAA8E8704-FICTS-01-6B','6DEBE66B9DB5B767-uuuuu-01-44','InChI=1S/C17H18N4O4/c1-25-15(23)10-19-13(7-4-8-22)12(9-18)16-20-14-6-3-2-5-11(14)17(24)21-16/h2-3,5-6,19,22H,4,7-8,10H2,1H3,(H,20,21,24)/b13-12-','InChIKey=VAUUJFXAKYRTKH-SEYXRHQNSA-N','COC(=O)CN/C(CCCO)=C(/C#N)c1nc2ccccc2c(=O)[nH]1','1'),
	(259916,0,0,NULL,'Consistent with Molecular Formula','C16H13N5OS',323.3716,NULL,'9BD856F32FEA1AEB-FICuS-01-99','16398CD095B04ABB-FICTS-01-41','9BD856F32FEA1AEB-uuuuu-01-48','InChI=1S/C16H13N5OS/c1-10-6-7-13-14(8-10)18-16(17-13)23-9-21-15(22)11-4-2-3-5-12(11)19-20-21/h2-8H,9H2,1H3,(H,17,18)','InChIKey=HHUOFGCHUSINHL-UHFFFAOYSA-N','Cc1ccc2[nH]c(SCn3nnc4ccccc4c3=O)nc2c1',NULL),
	(259917,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5OS',343.7899,NULL,'F40882ED2C8E795A-FICuS-01-74','937D73C3BE19C64F-FICTS-01-51','F40882ED2C8E795A-uuuuu-01-23','InChI=1S/C15H10ClN5OS/c16-9-4-5-10-11(7-9)17-12(18-14(10)22)8-23-15-20-19-13-3-1-2-6-21(13)15/h1-7H,8H2,(H,17,18,22)','InChIKey=HLEMOHMRTREFEE-UHFFFAOYSA-N','O=c1[nH]c(CSc2nnc3ccccn23)nc2cc(Cl)ccc12',NULL),
	(259918,0,0,NULL,'Consistent with Molecular Formula','C14H14ClN5O2',319.7499,NULL,'65C8993E5BF65CD3-FICuS-01-79','1F04A3A0484F4B7C-FICTS-01-3C','65C8993E5BF65CD3-uuuuu-01-28','InChI=1S/C14H14ClN5O2/c1-19-11-10(12(21)20(2)14(19)22)17-13(18-11)16-7-8-3-5-9(15)6-4-8/h3-6H,7H2,1-2H3,(H2,16,17,18)','InChIKey=DSBOTXNCGNNFOI-UHFFFAOYSA-N','Cn1c(=O)c2[nH]c(NCc3ccc(Cl)cc3)nc2n(C)c1=O',NULL),
	(259919,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O2S2',350.8371,NULL,'C5E613007E103080-FICuS-01-26','C5E613007E103080-FICTS-01-05','C5E613007E103080-uuuuu-01-D5','InChI=1S/C15H11ClN2O2S2/c16-10-4-1-2-5-12(10)20-8-14(19)18-15-17-11(9-22-15)13-6-3-7-21-13/h1-7,9H,8H2,(H,17,18,19)','InChIKey=IAIWTKHQTLQQMR-UHFFFAOYSA-N','O=C(COc1ccccc1Cl)Nc1nc(-c2cccs2)cs1',NULL),
	(259920,0,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S3',351.4556,NULL,'BF961394178FE6F8-FICuS-01-6E','4FDEE58B525FDA1E-FICTS-01-7A','BF961394178FE6F8-uuuuu-01-1D','InChI=1S/C14H13N3O2S3/c1-6-4-20-14(15-6)21-5-9-16-12(19)10-7(2)11(8(3)18)22-13(10)17-9/h4H,5H2,1-3H3,(H,16,17,19)','InChIKey=HAXGMEVCMHTPEN-UHFFFAOYSA-N','CC(=O)c1sc2nc(CSc3nc(C)cs3)[nH]c(=O)c2c1C',NULL),
	(259921,1,0,NULL,'Consistent with Molecular Formula','C22H21F3N4O4',462.4275,NULL,'E733132282F70D0C-FICuS-01-3F','E733132282F70D0C-FICTS-01-1E','E733132282F70D0C-uuuuu-01-EE','InChI=1S/C22H21F3N4O4/c1-2-10-22(13-6-4-3-5-7-13)20(32)29(21(33)28-22)12-17(31)26-11-16(30)27-15-9-8-14(23)18(24)19(15)25/h3-9H,2,10-12H2,1H3,(H,26,31)(H,27,30)(H,28,33)','InChIKey=NFZJXARYWOKTNF-UHFFFAOYSA-N','CCCC1(c2ccccc2)NC(=O)N(CC(=O)NCC(=O)Nc2ccc(F)c(F)c2F)C1=O','1'),
	(259922,0,0,NULL,'Consistent with Molecular Formula','C18H19FN6O3S',418.4449,NULL,'FB338330473C24FA-FICuS-01-51','4D452915C327CA8D-FICTS-01-37','FB338330473C24FA-uuuuu-01-00','InChI=1S/C18H19FN6O3S/c1-3-8-25-14(20)13(16(27)24(2)18(25)28)12(26)9-29-17-21-15(22-23-17)10-6-4-5-7-11(10)19/h4-7H,3,8-9,20H2,1-2H3,(H,21,22,23)','InChIKey=AYUCDWQYCWBASH-UHFFFAOYSA-N','CCCn1c(N)c(C(=O)CSc2nnc(-c3ccccc3F)[nH]2)c(=O)n(C)c1=O',NULL),
	(259923,0,0,NULL,'Consistent with Molecular Formula','C17H12Cl2N2O3',363.1994,NULL,'FFE19071C6729090-FICuS-01-4E','4C1AD5460D23E128-FICTS-01-2B','FFE19071C6729090-uuuuu-01-FD','InChI=1S/C17H12Cl2N2O3/c18-13-6-3-7-14(19)12(13)9-24-16(22)8-15-10-4-1-2-5-11(10)17(23)21-20-15/h1-7H,8-9H2,(H,21,23)','InChIKey=WGKXQPOQQCWYHH-UHFFFAOYSA-N','O=C(Cc1n[nH]c(=O)c2ccccc12)OCc1c(Cl)cccc1Cl',NULL),
	(259924,0,0,NULL,'Consistent with Molecular Formula','C13H13N3OS3',323.4452,NULL,'5533A6E54215C3A3-FICuS-01-3E','B2E0EA5BB00CF58B-FICTS-01-66','5533A6E54215C3A3-uuuuu-01-ED','InChI=1S/C13H13N3OS3/c1-6-4-18-13(14-6)19-5-9-15-11(17)10-7(2)8(3)20-12(10)16-9/h4H,5H2,1-3H3,(H,15,16,17)','InChIKey=LOYXADWSGFUSCJ-UHFFFAOYSA-N','Cc1csc(SCc2nc3sc(C)c(C)c3c(=O)[nH]2)n1',NULL),
	(259925,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2S2',384.47,NULL,'88D07A9B3325CD26-FICuS-01-5A','C5B8113A9D2047A9-FICTS-01-32','88D07A9B3325CD26-uuuuu-01-09','InChI=1S/C18H16N4O2S2/c1-8-4-5-11-12(6-8)20-18(19-11)25-7-13-21-16(24)14-9(2)15(10(3)23)26-17(14)22-13/h4-6H,7H2,1-3H3,(H,19,20)(H,21,22,24)','InChIKey=YZWQWJPDEIYELH-UHFFFAOYSA-N','CC(=O)c1sc2nc(CSc3nc4cc(C)ccc4[nH]3)[nH]c(=O)c2c1C',NULL),
	(259926,0,0,NULL,'Consistent with Molecular Formula','C20H13N5O2S',387.415,NULL,'015BCB457B6A3C73-FICuS-01-5D','6194C3ACC76C4E9D-FICTS-01-5D','015BCB457B6A3C73-uuuuu-01-0C','InChI=1S/C20H13N5O2S/c26-18-13-7-2-1-6-12(13)17(24-25-18)19(27)23-20-22-16(10-28-20)14-9-21-15-8-4-3-5-11(14)15/h1-10,21H,(H,25,26)(H,22,23,27)','InChIKey=KXVUCPXFLZZARK-UHFFFAOYSA-N','O=C(Nc1nc(-c2c[nH]c3ccccc23)cs1)c1n[nH]c(=O)c2ccccc12',NULL),
	(259927,0,0,NULL,'Consistent with Molecular Formula','C19H17N5O2S',379.4356,NULL,'66EF99FDF5A7EA43-FICuS-01-9A','66EF99FDF5A7EA43-FICTS-01-79','66EF99FDF5A7EA43-uuuuu-01-49','InChI=1S/C19H17N5O2S/c25-16(22-18-24-23-17(26-18)13-7-2-1-3-8-13)11-6-12-27-19-20-14-9-4-5-10-15(14)21-19/h1-5,7-10H,6,11-12H2,(H,20,21)(H,22,24,25)','InChIKey=SBLSMWVFOZQVEQ-UHFFFAOYSA-N','O=C(CCCSc1nc2ccccc2[nH]1)Nc1nnc(-c2ccccc2)o1',NULL),
	(259928,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O4S',408.4308,NULL,'0E73082DC252641C-FICuS-01-3E','4AFF54982D2F63B5-FICTS-01-4F','0E73082DC252641C-uuuuu-01-ED','InChI=1S/C20H16N4O4S/c1-24-18(26)13-5-3-4-6-14(13)22-20(24)29-10-16-21-15-9-11(19(27)28-2)7-8-12(15)17(25)23-16/h3-9H,10H2,1-2H3,(H,21,23,25)','InChIKey=BOLQUQKNTDGWTA-UHFFFAOYSA-N','COC(=O)c1ccc2c(=O)[nH]c(CSc3nc4ccccc4c(=O)n3C)nc2c1',NULL),
	(259929,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N2O4S',425.2856,NULL,'1DDE03C7F745A848-FICuS-01-6D','1DDE03C7F745A848-FICTS-01-4C','1DDE03C7F745A848-uuuuu-01-1C','InChI=1S/C18H14Cl2N2O4S/c19-13-5-8-16(20)17(10-13)22-18(23)12-3-6-15(7-4-12)27(24,25)21-11-14-2-1-9-26-14/h1-10,21H,11H2,(H,22,23)','InChIKey=VDAYANMMRWIBSB-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1Cl)c1ccc(S(=O)(=O)NCc2ccco2)cc1',NULL),
	(259930,0,0,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'F0ADC53599978AF8-FICuS-01-7B','F0ADC53599978AF8-FICTS-01-5A','F0ADC53599978AF8-uuuuu-01-2A','InChI=1S/C22H20N2O4/c25-21(15-23-22(26)16-27-18-7-3-1-4-8-18)24-17-11-13-20(14-12-17)28-19-9-5-2-6-10-19/h1-14H,15-16H2,(H,23,26)(H,24,25)','InChIKey=NKHMYHOKDORQAV-UHFFFAOYSA-N','O=C(COc1ccccc1)NCC(=O)Nc1ccc(Oc2ccccc2)cc1',NULL),
	(259931,1,0,NULL,'Consistent with Molecular Formula','C18H19N5O2S2',401.5004,NULL,'8B7F669C4D67795C-FICuS-01-73','8B7F669C4D67795C-FICTS-01-52','8B7F669C4D67795C-uuuuu-01-22','InChI=1S/C18H19N5O2S2/c1-10-5-6-11-12(8-10)27-17(15(11)16(19)25)20-14(24)9-26-18-22-21-13-4-2-3-7-23(13)18/h2-4,7,10H,5-6,8-9H2,1H3,(H2,19,25)(H,20,24)','InChIKey=KPLHICYSNNZQLE-UHFFFAOYSA-N','CC1CCc2c(sc(NC(=O)CSc3nnc4ccccn34)c2C(N)=O)C1','1'),
	(259932,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,NULL,'CC1E7A4A07723D5F-FICuS-01-72','CC1E7A4A07723D5F-FICTS-01-51','CC1E7A4A07723D5F-uuuuu-01-21','InChI=1S/C18H19N3O3S/c22-16(20-17-19-12-6-1-4-9-15(12)25-17)10-5-11-21-13-7-2-3-8-14(13)24-18(21)23/h2-3,7-8H,1,4-6,9-11H2,(H,19,20,22)','InChIKey=ASAFLJSNXDJYMC-UHFFFAOYSA-N','O=C(CCCn1c(=O)oc2ccccc21)Nc1nc2c(s1)CCCC2',NULL),
	(259933,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O3',349.3482,NULL,'4BE5C34F44B7C9B4-FICuS-01-7A','4BE5C34F44B7C9B4-FICTS-01-59','4BE5C34F44B7C9B4-uuuuu-01-29','InChI=1S/C18H15N5O3/c1-11-15(12(2)23(22-11)13-7-4-3-5-8-13)16(24)19-18-21-20-17(26-18)14-9-6-10-25-14/h3-10H,1-2H3,(H,19,21,24)','InChIKey=MJKRNDOUORKWTH-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c(C)c1C(=O)Nc1nnc(-c2ccco2)o1',NULL),
	(259934,0,1,NULL,'Consistent with Molecular Formula','C20H16N4O2',344.372,NULL,'89337610B23EF884-FICuS-01-42','29ABC2ADA4309F77-FICTS-01-53','CA2074A4EF0E073A-uuuuu-01-17','InChI=1S/C20H16N4O2/c1-26-16-9-5-6-14(12-16)10-11-18-22-19-17(20(25)23-18)13-21-24(19)15-7-3-2-4-8-15/h2-13H,1H3,(H,22,23,25)/b11-10+','InChIKey=ULTRGZWWFOUMRD-ZHACJKMWSA-N','COc1cccc(/C=C/c2nc3c(cnn3-c3ccccc3)c(=O)[nH]2)c1','1'),
	(259935,0,0,NULL,'Consistent with Molecular Formula','C17H9F2N3O2S',357.3338,NULL,'C7D4F128538990D4-FICuS-01-54','C7D4F128538990D4-FICTS-01-33','C7D4F128538990D4-uuuuu-01-03','InChI=1S/C17H9F2N3O2S/c18-9-4-5-11(19)12(7-9)20-15(23)13-8-10-16(25-13)21-14-3-1-2-6-22(14)17(10)24/h1-8H,(H,20,23)','InChIKey=DNFMWBIIHXZQMQ-UHFFFAOYSA-N','O=C(Nc1cc(F)ccc1F)c1cc2c(=O)n3ccccc3nc2s1',NULL),
	(259936,1,0,NULL,'Consistent with Molecular Formula','C23H19FN2O4S',438.4725,NULL,'DC3D0537E3D90F53-FICuS-01-67','773EFA85DC7B0E92-FICTS-01-60','DC3D0537E3D90F53-uuuuu-01-16','InChI=1S/C23H19FN2O4S/c1-13(2)30-17-9-5-15(6-10-17)20(27)18-19(14-3-7-16(24)8-4-14)26(22(29)21(18)28)23-25-11-12-31-23/h3-13,19,28H,1-2H3','InChIKey=PKXQGYHYGNTSQR-UHFFFAOYSA-N','CC(C)Oc1ccc(C(=O)C2=C(O)C(=O)N(c3nccs3)C2c2ccc(F)cc2)cc1','1'),
	(259937,1,0,NULL,'Consistent with Molecular Formula','C22H18FN3O4S',439.4603,NULL,'64E06E695DE73C1F-FICuS-01-72','F04A0BEC208CD0DF-FICTS-01-66','64E06E695DE73C1F-uuuuu-01-21','InChI=1S/C22H18FN3O4S/c1-3-30-14-10-8-13(9-11-14)19(27)17-18(15-6-4-5-7-16(15)23)26(21(29)20(17)28)22-25-24-12(2)31-22/h4-11,18,28H,3H2,1-2H3','InChIKey=OIMBVRRGQOVULS-UHFFFAOYSA-N','CCOc1ccc(C(=O)C2=C(O)C(=O)N(c3nnc(C)s3)C2c2ccccc2F)cc1','1'),
	(259938,0,0,NULL,'Consistent with Molecular Formula','C25H28N6O4',476.534,NULL,'52EADE49052DEE94-FICuS-01-7C','52EADE49052DEE94-FICTS-01-5B','52EADE49052DEE94-uuuuu-01-2B','InChI=1S/C25H28N6O4/c1-33-19-8-7-16(15-20(19)34-2)31-23(26)21(25(32)27-9-10-30-11-13-35-14-12-30)22-24(31)29-18-6-4-3-5-17(18)28-22/h3-8,15H,9-14,26H2,1-2H3,(H,27,32)','InChIKey=KTCFYDANRCUFDE-UHFFFAOYSA-N','COc1ccc(-n2c(N)c(C(=O)NCCN3CCOCC3)c3nc4ccccc4nc32)cc1OC',NULL),
	(259939,0,0,NULL,'Consistent with Molecular Formula','C18H23N3O2S2',377.5186,NULL,'AA3BA8B2318A9C26-FICuS-01-6C','60542842E86B3563-FICTS-01-0B','AA3BA8B2318A9C26-uuuuu-01-1B','InChI=1S/C18H23N3O2S2/c1-11-6-8-21(9-7-11)14(22)10-24-18-19-16(23)15-12-4-2-3-5-13(12)25-17(15)20-18/h11H,2-10H2,1H3,(H,19,20,23)','InChIKey=DYYVQVONQOWFTM-UHFFFAOYSA-N','CC1CCN(C(=O)CSc2nc3sc4c(c3c(=O)[nH]2)CCCC4)CC1',NULL),
	(259940,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O6S',436.4382,NULL,'239C6FD0CDE601FD-FICuS-01-85','239C6FD0CDE601FD-FICTS-01-64','239C6FD0CDE601FD-uuuuu-01-34','InChI=1S/C22H16N2O6S/c1-28-17-9-5-8-14-10-15(21(27)30-19(14)17)20(26)29-11-18(25)24-22-23-16(12-31-22)13-6-3-2-4-7-13/h2-10,12H,11H2,1H3,(H,23,24,25)','InChIKey=FORIZZUOKFQUFV-UHFFFAOYSA-N','COc1cccc2cc(C(=O)OCC(=O)Nc3nc(-c4ccccc4)cs3)c(=O)oc12',NULL),
	(259941,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O6',384.3878,NULL,'D0AFD618C48BA6F7-FICuS-01-8A','D0AFD618C48BA6F7-FICTS-01-69','1B93EFCF9986DC68-uuuuu-01-3E','InChI=1S/C20H20N2O6/c1-26-16-10-8-14(12-17(16)27-2)9-11-19(24)28-13-18(23)21-22-20(25)15-6-4-3-5-7-15/h3-12H,13H2,1-2H3,(H,21,23)(H,22,25)/b11-9+','InChIKey=MZBZCPXSHGFANX-PKNBQFBNSA-N','COc1ccc(/C=C/C(=O)OCC(=O)NNC(=O)c2ccccc2)cc1OC','1'),
	(259942,0,0,NULL,'Consistent with Molecular Formula','C15H9ClFN3O2',317.7064,NULL,'910745EB63A55AC5-FICuS-01-55','F19FEA99901FE378-FICTS-01-5B','910745EB63A55AC5-uuuuu-01-04','InChI=1S/C15H9ClFN3O2/c16-11-7-8(5-6-12(11)17)18-15(22)13-9-3-1-2-4-10(9)14(21)20-19-13/h1-7H,(H,18,22)(H,20,21)','InChIKey=XXWQPLZMNFKMMK-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(Cl)c1)c1n[nH]c(=O)c2ccccc12',NULL),
	(259943,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O2S2',396.481,NULL,'72872FEB35D511BC-FICuS-01-66','49790100BC6AC578-FICTS-01-27','72872FEB35D511BC-uuuuu-01-15','InChI=1S/C19H16N4O2S2/c24-16-10-5-1-3-7-12(10)20-14(21-16)9-26-19-22-17(25)15-11-6-2-4-8-13(11)27-18(15)23-19/h1,3,5,7H,2,4,6,8-9H2,(H,20,21,24)(H,22,23,25)','InChIKey=MLDQQMRSVGRVDB-UHFFFAOYSA-N','O=c1[nH]c(CSc2nc3sc4c(c3c(=O)[nH]2)CCCC4)nc2ccccc12',NULL),
	(259944,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O2S2',361.4358,NULL,'DB5C43550D7EFAFA-FICuS-01-94','B67FC1C3871430F1-FICTS-01-33','DB5C43550D7EFAFA-uuuuu-01-43','InChI=1S/C15H15N5O2S2/c1-7-12(21)18-15(20-19-7)23-6-10-16-13(22)11-8-4-2-3-5-9(8)24-14(11)17-10/h2-6H2,1H3,(H,16,17,22)(H,18,20,21)','InChIKey=KJKHBRAIWVBQQD-UHFFFAOYSA-N','Cc1nnc(SCc2nc3sc4c(c3c(=O)[nH]2)CCCC4)[nH]c1=O',NULL),
	(259945,0,0,NULL,'Consistent with Molecular Formula','C19H18F4N4O3',426.3698,NULL,'26D8C17B8B9A8A70-FICuS-01-6C','26D8C17B8B9A8A70-FICTS-01-4B','26D8C17B8B9A8A70-uuuuu-01-1B','InChI=1S/C19H18F4N4O3/c20-14-3-1-2-4-16(14)26-9-7-25(8-10-26)12-18(28)24-15-6-5-13(19(21,22)23)11-17(15)27(29)30/h1-6,11H,7-10,12H2,(H,24,28)','InChIKey=XWKGEUKVOHKBCU-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2F)CC1)Nc1ccc(C(F)(F)F)cc1[N+](=O)[O-]',NULL),
	(259946,0,0,NULL,'Consistent with Molecular Formula','C15H10BrN3O3',360.1663,NULL,'682792BB0DA46D00-FICuS-01-50','5F3C41506C39AFB3-FICTS-01-42','682792BB0DA46D00-uuuuu-01-FF','InChI=1S/C15H10BrN3O3/c16-10-4-5-15(20)12(7-10)14-8-13(17-18-14)9-2-1-3-11(6-9)19(21)22/h1-8,20H,(H,17,18)','InChIKey=MIYNNLULSJIJKK-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2cc(-c3cc(Br)ccc3O)n[nH]2)c1',NULL),
	(259947,1,0,NULL,'Consistent with Molecular Formula','C19H16ClN3O2',353.8073,NULL,'60EBA5DFF1178505-FICuS-01-65','E35E625571AABC99-FICTS-01-4B','60EBA5DFF1178505-uuuuu-01-14','InChI=1S/C19H16ClN3O2/c20-14-7-5-12(6-8-14)11-23-18(24)17(22-19(23)25)9-13-10-21-16-4-2-1-3-15(13)16/h1-8,10,17,21H,9,11H2,(H,22,25)','InChIKey=OEIRACCCLNMISP-UHFFFAOYSA-N','O=C1NC(Cc2c[nH]c3ccccc23)C(=O)N1Cc1ccc(Cl)cc1','1'),
	(259948,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O3S2',360.4048,NULL,'315659E314C2C938-FICuS-01-3D','01A799F34DE670FA-FICTS-01-4B','315659E314C2C938-uuuuu-01-EC','InChI=1S/C15H12N4O3S2/c1-7-8(2)24-14-11(7)12(20)16-10(17-14)6-23-15-19-18-13(22-15)9-4-3-5-21-9/h3-5H,6H2,1-2H3,(H,16,17,20)','InChIKey=VBAQHGFEMBIDGH-UHFFFAOYSA-N','Cc1sc2nc(CSc3nnc(-c4ccco4)o3)[nH]c(=O)c2c1C',NULL),
	(259949,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'C2E25B40EEAD9E2F-FICuS-01-93','C2E25B40EEAD9E2F-FICTS-01-72','5AF448D0B2486E85-uuuuu-01-0E','InChI=1S/C19H16N2O5/c1-25-17(22)12-26-15-9-7-13(8-10-15)11-16-18(23)21(19(24)20-16)14-5-3-2-4-6-14/h2-11H,12H2,1H3,(H,20,24)/b16-11+','InChIKey=RMKDRXRRYAAWGO-LFIBNONCSA-N','COC(=O)COc1ccc(/C=C2/NC(=O)N(c3ccccc3)C2=O)cc1','1'),
	(259950,1,0,NULL,'Consistent with Molecular Formula','C23H17FN2O4S',436.4567,NULL,'5F4B5EA1475E6EB3-FICuS-01-79','5F9896DE761AEDCB-FICTS-01-77','5F4B5EA1475E6EB3-uuuuu-01-28','InChI=1S/C23H17FN2O4S/c1-2-12-30-15-9-7-14(8-10-15)20(27)18-19(16-5-3-4-6-17(16)24)26(22(29)21(18)28)23-25-11-13-31-23/h2-11,13,19,28H,1,12H2','InChIKey=PSENJWHLVKUKJA-UHFFFAOYSA-N','C=CCOc1ccc(C(=O)C2=C(O)C(=O)N(c3nccs3)C2c2ccccc2F)cc1','1'),
	(259951,1,0,NULL,'Consistent with Molecular Formula','C18H14ClFN4O2',372.7856,NULL,'BC499BB5F5358342-FICuS-01-5F','BC499BB5F5358342-FICTS-01-3E','BC499BB5F5358342-uuuuu-01-0E','InChI=1S/C18H14ClFN4O2/c1-9-15(16(21)24(23-9)12-5-2-10(19)3-6-12)18(26)13-8-11(20)4-7-14(13)22-17(18)25/h2-8,26H,21H2,1H3,(H,22,25)','InChIKey=UUBOZMRULPNKHY-UHFFFAOYSA-N','Cc1nn(-c2ccc(Cl)cc2)c(N)c1C1(O)C(=O)Nc2ccc(F)cc21','1'),
	(259952,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN2O4S2',414.9211,NULL,'DD1811CF71DBFEAE-FICuS-01-A2','DD1811CF71DBFEAE-FICTS-01-81','DD1811CF71DBFEAE-uuuuu-01-51','InChI=1S/C17H19ClN2O4S2/c18-14-7-9-16(10-8-14)25(21,22)19-15-5-4-6-17(13-15)26(23,24)20-11-2-1-3-12-20/h4-10,13,19H,1-3,11-12H2','InChIKey=ZUVMYZHQMGTQAR-UHFFFAOYSA-N','O=S(=O)(Nc1cccc(S(=O)(=O)N2CCCCC2)c1)c1ccc(Cl)cc1',NULL),
	(259953,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN4S',300.7649,NULL,'B1DF57039D6336A9-FICuS-01-5C','C864BFF8FE8D00ED-FICTS-01-81','B1DF57039D6336A9-uuuuu-01-0B','InChI=1S/C14H9ClN4S/c15-12-6-5-11(20-12)10-7-19-14(17-10)9-4-2-1-3-8(9)13(16)18-19/h1-7H,(H2,16,18)','InChIKey=ZJKMPHYUVJSMLJ-UHFFFAOYSA-N','Nc1nn2cc(-c3ccc(Cl)s3)nc2c2ccccc12',NULL),
	(259954,0,0,NULL,'Consistent with Molecular Formula','C17H22N4OS2',362.507,NULL,'EEC9BA2279A4460E-FICuS-01-78','EEC9BA2279A4460E-FICTS-01-57','EEC9BA2279A4460E-uuuuu-01-27','InChI=1S/C17H22N4OS2/c1-12-6-8-21(9-7-12)15(22)11-23-17-20-19-16(24-17)18-14-5-3-4-13(2)10-14/h3-5,10,12H,6-9,11H2,1-2H3,(H,18,19)','InChIKey=WYLKMRGOWAAZAZ-UHFFFAOYSA-N','Cc1cccc(Nc2nnc(SCC(=O)N3CCC(C)CC3)s2)c1',NULL),
	(259955,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O5S',382.39,NULL,'2CB77186BDD7DA3C-FICuS-01-87','2D0C78CE310D6F0B-FICTS-01-4C','2CB77186BDD7DA3C-uuuuu-01-36','InChI=1S/C19H14N2O5S/c1-9-10(2)27-18-16(9)17(23)20-15(21-18)8-25-19(24)14-7-12(22)11-5-3-4-6-13(11)26-14/h3-7H,8H2,1-2H3,(H,20,21,23)','InChIKey=DADARGFJXSAPFO-UHFFFAOYSA-N','Cc1sc2nc(COC(=O)c3cc(=O)c4ccccc4o3)[nH]c(=O)c2c1C',NULL),
	(259956,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O6',409.3976,NULL,'5B6F00FBA3E437F4-FICuS-01-73','5B6F00FBA3E437F4-FICTS-01-52','5B6F00FBA3E437F4-uuuuu-01-22','InChI=1S/C21H19N3O6/c25-19(22-14-6-8-17-18(12-14)29-11-10-28-17)13-30-21(27)16-7-9-20(26)24(23-16)15-4-2-1-3-5-15/h1-6,8,12H,7,9-11,13H2,(H,22,25)','InChIKey=XSQKYHICSJZAND-UHFFFAOYSA-N','O=C(COC(=O)C1=NN(c2ccccc2)C(=O)CC1)Nc1ccc2c(c1)OCCO2',NULL),
	(259957,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O2S',316.3493,NULL,'BABB068C6EAAF41C-FICuS-01-9A','36570AB430B349E6-FICTS-01-22','BABB068C6EAAF41C-uuuuu-01-49','InChI=1S/C16H13FN2O2S/c17-9-4-6-10(7-5-9)21-8-13-18-15(20)14-11-2-1-3-12(11)22-16(14)19-13/h4-7H,1-3,8H2,(H,18,19,20)','InChIKey=PAUSPSJMSOXRBN-UHFFFAOYSA-N','O=c1[nH]c(COc2ccc(F)cc2)nc2sc3c(c12)CCC3',NULL),
	(259958,1,0,NULL,'Consistent with Molecular Formula','C20H22FN3O2S',387.4711,NULL,'D6FF97D4DCFB8D64-FICuS-01-AA','D6FF97D4DCFB8D64-FICTS-01-89','D6FF97D4DCFB8D64-uuuuu-01-59','InChI=1S/C20H22FN3O2S/c21-17-9-5-4-8-14(17)15-10-18(25)24-20(16(15)11-22)27-12-19(26)23-13-6-2-1-3-7-13/h4-5,8-9,13,15H,1-3,6-7,10,12H2,(H,23,26)(H,24,25)','InChIKey=XEHNEMMPEFGSAQ-UHFFFAOYSA-N','N#CC1=C(SCC(=O)NC2CCCCC2)NC(=O)CC1c1ccccc1F','1'),
	(259959,2,0,NULL,'Consistent with Molecular Formula','C20H27N3O3S',389.5116,NULL,'F091B7D0EDE1FC36-FICuS-01-85','D1AB4F3E043D9747-FICTS-01-46','F091B7D0EDE1FC36-uuuuu-01-34','InChI=1S/C20H27N3O3S/c1-3-26-20(25)13-5-4-8-23(10-13)11-16-21-18(24)17-14-7-6-12(2)9-15(14)27-19(17)22-16/h12-13H,3-11H2,1-2H3,(H,21,22,24)','InChIKey=GHWYGYNCWPWNON-UHFFFAOYSA-N','CCOC(=O)C1CCCN(Cc2nc3sc4c(c3c(=O)[nH]2)CCC(C)C4)C1','1'),
	(259960,0,1,NULL,'Consistent with Molecular Formula','C20H22N2O6S',418.4636,NULL,'99FAD5EFFC4F01BE-FICuS-01-AF','99FAD5EFFC4F01BE-FICTS-01-8E','2C6005B0DF88B50A-uuuuu-01-0A','InChI=1S/C20H22N2O6S/c1-22(2)29(25,26)18-9-5-7-16(13-18)21-19(23)14-28-20(24)11-10-15-6-4-8-17(12-15)27-3/h4-13H,14H2,1-3H3,(H,21,23)/b11-10+','InChIKey=OOPHEDDNTJHOEG-ZHACJKMWSA-N','COc1cccc(/C=C/C(=O)OCC(=O)Nc2cccc(S(=O)(=O)N(C)C)c2)c1','1'),
	(259961,0,0,NULL,'Consistent with Molecular Formula','C16H18ClN3O5',367.7883,NULL,'77C7FDA4E5D3DE35-FICuS-01-90','77C7FDA4E5D3DE35-FICTS-01-6F','77C7FDA4E5D3DE35-uuuuu-01-3F','InChI=1S/C16H18ClN3O5/c1-9-10(17)5-4-6-11(9)18-12(21)8-25-13(22)7-20-14(23)16(2,3)19-15(20)24/h4-6H,7-8H2,1-3H3,(H,18,21)(H,19,24)','InChIKey=GHTBUMSJZAEVCI-UHFFFAOYSA-N','Cc1c(Cl)cccc1NC(=O)COC(=O)CN1C(=O)NC(C)(C)C1=O',NULL),
	(259962,1,0,NULL,'Consistent with Molecular Formula','C24H17N3O2S',411.4772,NULL,'882006F3230AD7AF-FICuS-01-50','40DBE06DC5B95A3F-FICTS-01-61','882006F3230AD7AF-uuuuu-01-FF','InChI=1S/C24H17N3O2S/c28-21(18-14-25-19-12-6-4-10-16(18)19)22(15-8-2-1-3-9-15)30-24-26-20-13-7-5-11-17(20)23(29)27-24/h1-14,22,25H,(H,26,27,29)','InChIKey=LUHGFVXQMXKYRC-UHFFFAOYSA-N','O=C(c1c[nH]c2ccccc12)C(Sc1nc2ccccc2c(=O)[nH]1)c1ccccc1','1'),
	(259963,0,0,NULL,'Consistent with Molecular Formula','C15H21N3S',275.411,NULL,'7845E42877B9A1CF-FICuS-01-66','7845E42877B9A1CF-FICTS-01-45','7845E42877B9A1CF-uuuuu-01-15','InChI=1S/C15H21N3S/c1-4-5-8-16-15-18-17-14(10-19-15)13-7-6-11(2)12(3)9-13/h6-7,9H,4-5,8,10H2,1-3H3,(H,16,18)','InChIKey=RSCOMAGDKYXTQS-UHFFFAOYSA-N','CCCCNC1=NN=C(c2ccc(C)c(C)c2)CS1',NULL),
	(259964,0,0,NULL,'Consistent with Molecular Formula','C21H15NO6S2',441.4726,NULL,'9A4C451FEAAB4FAA-FICuS-01-9D','9A4C451FEAAB4FAA-FICTS-01-7C','9A4C451FEAAB4FAA-uuuuu-01-4C','InChI=1S/C21H15NO6S2/c23-17(19-12-15-4-1-2-5-18(15)28-19)13-27-21(24)14-7-9-16(10-8-14)22-30(25,26)20-6-3-11-29-20/h1-12,22H,13H2','InChIKey=IZAMTFGVXDMWCA-UHFFFAOYSA-N','O=C(OCC(=O)c1cc2ccccc2o1)c1ccc(NS(=O)(=O)c2cccs2)cc1',NULL),
	(259965,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4OS',344.8179,NULL,'EAE6442DF12D0DD4-FICuS-01-7F','EAE6442DF12D0DD4-FICTS-01-5E','EAE6442DF12D0DD4-uuuuu-01-2E','InChI=1S/C16H13ClN4OS/c17-11-5-1-4-8-14(11)22-9-10-23-16-20-19-15-18-12-6-2-3-7-13(12)21(15)16/h1-8H,9-10H2,(H,18,19)','InChIKey=BSWJCMLMUKEPOX-UHFFFAOYSA-N','Clc1ccccc1OCCSc1nnc2[nH]c3ccccc3n12',NULL),
	(259966,1,0,NULL,'Consistent with Molecular Formula','C20H19ClN2O4',386.8341,NULL,'03A1C6E0DC89ED41-FICuS-01-70','EB0C0254A77B3B04-FICTS-01-35','03A1C6E0DC89ED41-uuuuu-01-1F','InChI=1S/C20H19ClN2O4/c1-11-17(19(24)12-4-6-13(21)7-5-12)18(23-20(25)22-11)15-10-14(26-2)8-9-16(15)27-3/h4-10,18H,1-3H3,(H2,22,23,25)','InChIKey=AHJKJDUJLQFCFW-UHFFFAOYSA-N','COc1ccc(OC)c(C2NC(=O)NC(C)=C2C(=O)c2ccc(Cl)cc2)c1','1'),
	(259967,1,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'51F8D4059354BFA9-FICuS-01-5F','843A0A26F7BC0F95-FICTS-01-45','51F8D4059354BFA9-uuuuu-01-0E','InChI=1S/C18H18N2O3S/c1-11-8-9-24-16(11)15-14(12(2)19-18(22)20-15)17(21)23-10-13-6-4-3-5-7-13/h3-9,15H,10H2,1-2H3,(H2,19,20,22)','InChIKey=FNJHPDRLRTVYHU-UHFFFAOYSA-N','CC1=C(C(=O)OCc2ccccc2)C(c2sccc2C)NC(=O)N1','1'),
	(259968,0,1,NULL,'Consistent with Molecular Formula','C17H15ClN2O2S',346.8307,NULL,'F7EC185CF7B5B126-FICuS-01-7C','F7EC185CF7B5B126-FICTS-01-5B','6F3A21ECBFD78083-uuuuu-01-27','InChI=1S/C17H15ClN2O2S/c18-11-1-3-13-14(17(21)19-15(13)9-11)10-12-2-4-16(23-12)20-5-7-22-8-6-20/h1-4,9-10H,5-8H2,(H,19,21)/b14-10-','InChIKey=SJGGSQUKVCRIPP-UVTDQMKNSA-N','O=C1Nc2cc(Cl)ccc2/C1=C/c1ccc(N2CCOCC2)s1','1'),
	(259969,0,0,NULL,'Consistent with Molecular Formula','C12H15N3S2',265.3906,NULL,'87C53419E20E07BB-FICuS-01-56','87C53419E20E07BB-FICTS-01-35','87C53419E20E07BB-uuuuu-01-05','InChI=1S/C12H15N3S2/c1-3-7-16-12-15-14-11(17-12)13-10-6-4-5-9(2)8-10/h4-6,8H,3,7H2,1-2H3,(H,13,14)','InChIKey=RNGDJCAUSXAFGN-UHFFFAOYSA-N','CCCSc1nnc(Nc2cccc(C)c2)s1',NULL),
	(259970,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O4S2',447.526,NULL,'1B010174677FFC39-FICuS-01-46','1B010174677FFC39-FICTS-01-25','1B010174677FFC39-uuuuu-01-F5','InChI=1S/C19H21N5O4S2/c1-11-8-12(2)20-17-16(11)18(26)23-19(22-17)29-10-15(25)21-13-6-5-7-14(9-13)30(27,28)24(3)4/h5-9H,10H2,1-4H3,(H,21,25)(H,20,22,23,26)','InChIKey=FMITVTMMDCCDGK-UHFFFAOYSA-N','Cc1cc(C)c2c(O)nc(SCC(=O)Nc3cccc(S(=O)(=O)N(C)C)c3)nc2n1',NULL),
	(259971,0,0,NULL,'Consistent with Molecular Formula','C11H10N4S2',262.3468,NULL,'54C9D7022240D7AF-FICuS-01-53','54C9D7022240D7AF-FICTS-01-32','54C9D7022240D7AF-uuuuu-01-02','InChI=1S/C11H10N4S2/c1-8-2-4-9(5-3-8)13-10-14-15-11(17-10)16-7-6-12/h2-5H,7H2,1H3,(H,13,14)','InChIKey=RXLVVMHKAHSINA-UHFFFAOYSA-N','Cc1ccc(Nc2nnc(SCC#N)s2)cc1',NULL),
	(259972,1,0,NULL,'Consistent with Molecular Formula','C19H20IN5OS',493.3644,NULL,'AFD677593DE607BC-FICuS-01-82','AFD677593DE607BC-FICTS-01-61','AFD677593DE607BC-uuuuu-01-31','InChI=1S/C19H20IN5OS/c1-13(14-5-3-2-4-6-14)11-17-23-24-19(25(17)21)27-12-18(26)22-16-9-7-15(20)8-10-16/h2-10,13H,11-12,21H2,1H3,(H,22,26)','InChIKey=RZZNGOKWZFIOIZ-UHFFFAOYSA-N','CC(Cc1nnc(SCC(=O)Nc2ccc(I)cc2)n1N)c1ccccc1','1'),
	(259973,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O3S',361.8021,NULL,'E17C681D4713B7E2-FICuS-01-59','E17C681D4713B7E2-FICTS-01-38','E17C681D4713B7E2-uuuuu-01-08','InChI=1S/C16H12ClN3O3S/c17-13-7-6-12(24-13)15-11(16(23)18-8-14(21)22)9-20(19-15)10-4-2-1-3-5-10/h1-7,9H,8H2,(H,18,23)(H,21,22)','InChIKey=MHOLBXFUWMYJIE-UHFFFAOYSA-N','O=C(O)CNC(=O)c1cn(-c2ccccc2)nc1-c1ccc(Cl)s1',NULL),
	(259974,0,0,NULL,'Consistent with Molecular Formula','C17H15BrN2O4S',423.2805,NULL,'A47AB4B6A7F7B5B4-FICuS-01-84','A47AB4B6A7F7B5B4-FICTS-01-63','A47AB4B6A7F7B5B4-uuuuu-01-33','InChI=1S/C17H15BrN2O4S/c18-11-6-2-1-4-9(11)17(23)24-8-13(21)20-16-14(15(19)22)10-5-3-7-12(10)25-16/h1-2,4,6H,3,5,7-8H2,(H2,19,22)(H,20,21)','InChIKey=UKKUBSMJHKKPFY-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)COC(=O)c2ccccc2Br)sc2c1CCC2',NULL),
	(259975,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O4S2',444.5224,NULL,'D68EC7BD56B394D0-FICuS-01-7F','D68EC7BD56B394D0-FICTS-01-5E','D68EC7BD56B394D0-uuuuu-01-2E','InChI=1S/C20H20N4O4S2/c1-2-27-19(26)16-13-7-3-4-8-14(13)30-18(16)22-15(25)11-29-20-24-23-17(28-20)12-6-5-9-21-10-12/h5-6,9-10H,2-4,7-8,11H2,1H3,(H,22,25)','InChIKey=SQVVLISXNDUVLY-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)CSc2nnc(-c3cccnc3)o2)sc2c1CCCC2',NULL),
	(259976,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'B7DAAFBF727BD46D-FICuS-01-A8','B7DAAFBF727BD46D-FICTS-01-87','B7DAAFBF727BD46D-uuuuu-01-57','InChI=1S/C17H11N3O2/c18-10-11-5-7-12(8-6-11)19-17(22)14-9-16(21)20-15-4-2-1-3-13(14)15/h1-9H,(H,19,22)(H,20,21)','InChIKey=LHVDCWIQMHYAPL-UHFFFAOYSA-N','N#Cc1ccc(NC(=O)c2cc(O)nc3ccccc23)cc1',NULL),
	(259977,0,0,NULL,'Consistent with Molecular Formula','C20H21FN4OS',384.4705,NULL,'43A6DD262B361AE3-FICuS-01-5C','BD09EB5A78ED53B6-FICTS-01-6A','43A6DD262B361AE3-uuuuu-01-0B','InChI=1S/C20H21FN4OS/c21-14-5-1-2-6-15(14)25-10-8-24(9-11-25)12-17-22-19(26)18-13-4-3-7-16(13)27-20(18)23-17/h1-2,5-6H,3-4,7-12H2,(H,22,23,26)','InChIKey=YUTYJDNYUYSBIQ-UHFFFAOYSA-N','O=c1[nH]c(CN2CCN(c3ccccc3F)CC2)nc2sc3c(c12)CCC3',NULL),
	(259978,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'8174140A17112D8E-FICuS-01-2E','8174140A17112D8E-FICTS-01-0D','8174140A17112D8E-uuuuu-01-DD','InChI=1S/C22H26N2O5S/c1-27-16-9-13-7-8-24(11-14(13)10-17(16)28-2)12-19(25)23-21-20(22(26)29-3)15-5-4-6-18(15)30-21/h9-10H,4-8,11-12H2,1-3H3,(H,23,25)','InChIKey=SVZADQNGWHZJBI-UHFFFAOYSA-N','COC(=O)c1c(NC(=O)CN2CCc3cc(OC)c(OC)cc3C2)sc2c1CCC2',NULL),
	(259979,1,0,NULL,'Consistent with Molecular Formula','C17H14FN3O5',359.3131,NULL,'F0FC3549AB1CEFEE-FICuS-01-A7','719FD5342AADD83E-FICTS-01-59','F0FC3549AB1CEFEE-uuuuu-01-56','InChI=1S/C17H14FN3O5/c1-26-12-6-7-14(15(8-12)21(24)25)20-16(22)9-13(17(20)23)19-11-4-2-10(18)3-5-11/h2-8,13,19H,9H2,1H3','InChIKey=FBRYTHOIRCQJQK-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(Nc3ccc(F)cc3)C2=O)c([N+](=O)[O-])c1','1'),
	(259980,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,NULL,'FDE299A271C73897-FICuS-01-6A','33E029CF368FCB57-FICTS-01-4D','FDE299A271C73897-uuuuu-01-19','InChI=1S/C19H19N3O5/c1-11-4-5-12(2)14(8-11)20-15-10-18(23)21(19(15)24)16-7-6-13(27-3)9-17(16)22(25)26/h4-9,15,20H,10H2,1-3H3','InChIKey=XEDUUWVZSSPUND-UHFFFAOYSA-N','COc1ccc(N2C(=O)CC(Nc3cc(C)ccc3C)C2=O)c([N+](=O)[O-])c1','1'),
	(259981,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3S',342.4118,NULL,'798F8824DC94CDF4-FICuS-01-80','EAD2E645B90E590E-FICTS-01-59','798F8824DC94CDF4-uuuuu-01-2F','InChI=1S/C18H18N2O3S/c1-22-12-7-6-10(8-13(12)23-2)9-15-19-17(21)16-11-4-3-5-14(11)24-18(16)20-15/h6-8H,3-5,9H2,1-2H3,(H,19,20,21)','InChIKey=KSPUHNINEURUJZ-UHFFFAOYSA-N','COc1ccc(Cc2nc3sc4c(c3c(=O)[nH]2)CCC4)cc1OC',NULL),
	(259982,0,0,'443913-73-3','Consistent with Molecular Formula','C22H24BrFN4O2',475.3596,'ZD6474\nVandetanib\nQuinazolin-4-amine, N-(4-bromo-2-fluorophenyl)-6-mthoxy-7-[(1-methyl-4-piperidinyl)methoxy]-','1727DD535D798FDB-FICuS-01-75','1727DD535D798FDB-FICTS-01-54','1727DD535D798FDB-uuuuu-01-24','InChI=1S/C22H24BrFN4O2/c1-28-7-5-14(6-8-28)12-30-21-11-19-16(10-20(21)29-2)22(26-13-25-19)27-18-4-3-15(23)9-17(18)24/h3-4,9-11,13-14H,5-8,12H2,1-2H3,(H,25,26,27)','InChIKey=UHTHHESEBZOYNR-UHFFFAOYSA-N','COc1cc2c(Nc3ccc(Br)cc3F)ncnc2cc1OCC1CCN(C)CC1',NULL),
	(259983,0,0,NULL,'Consistent with Molecular Formula','C24H25N3O5',435.4786,'[2-amino-4-(benzyloxy)-5-methoxyphenyl][4-(2-furylcarbonyl)piperazino]methanone','B663F141707E3DF8-FICuS-01-5C','B663F141707E3DF8-FICTS-01-3B','B663F141707E3DF8-uuuuu-01-0B','InChI=1S/C24H25N3O5/c1-30-21-14-18(19(25)15-22(21)32-16-17-6-3-2-4-7-17)23(28)26-9-11-27(12-10-26)24(29)20-8-5-13-31-20/h2-8,13-15H,9-12,16,25H2,1H3','InChIKey=CANXJJXRGFYRHV-UHFFFAOYSA-N','COc1cc(C(=O)N2CCN(C(=O)c3ccco3)CC2)c(N)cc1OCc1ccccc1',NULL),
	(259984,1,1,NULL,'Consistent with Molecular Formula','C37H37N3O6',619.7158,'7-methoxy-8-[(5-2-methoxy-4-[(E)-3-(2,4-dimethyl-3-quinolyl)-3-oxo-1-propenyl]phenoxypentyl)oxy]-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','8ABA805EE3287C91-FICuS-01-6B','8ABA805EE3287C91-FICTS-01-4A','CDCDF88C9D0B6458-uuuuu-01-43','InChI=1S/C37H37N3O6/c1-23-27-10-5-6-11-29(27)39-24(2)36(23)31(41)14-12-25-13-15-32(33(19-25)43-3)45-17-8-18-46-35-21-30-28(20-34(35)44-4)37(42)40-16-7-9-26(40)22-38-30/h5-6,10-15,19-22,26H,7-9,16-18H2,1-4H3/b14-12+/t26-/m0/s1','InChIKey=VRFNOEICKIYEAD-FIUWIIBXSA-N','COc1cc(/C=C/C(=O)c2c(C)nc3ccccc3c2C)ccc1OCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259985,1,0,NULL,'Consistent with Molecular Formula','C28H32N2O6',492.5706,'(11aS)-7-methoxy-8-{3-[(7-methoxy-2,2-dimethyl-2H-6-chromenyl)oxy]propoxy}-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','E1AF499ADC3BED78-FICuS-01-9F','E1AF499ADC3BED78-FICTS-01-7E','B73CEFD7C9A97522-uuuuu-01-31','InChI=1S/C28H32N2O6/c1-28(2)9-8-18-13-25(24(33-4)16-22(18)36-28)34-11-6-12-35-26-15-21-20(14-23(26)32-3)27(31)30-10-5-7-19(30)17-29-21/h8-9,13-17,19H,5-7,10-12H2,1-4H3/t19-/m0/s1','InChIKey=DPGGUWCAMQXVGN-IBGZPJMESA-N','COc1cc2c(cc1OCCCOc1cc3c(cc1OC)C(=O)N1CCCC1C=N3)C=CC(C)(C)O2','1'),
	(259986,1,0,NULL,'Consistent with Molecular Formula','C35H46N4O6',618.7716,'(11aS)-7-methoxy-8-[3-(4-{3-[(7-methoxy-2,2-dimethyl-2H-6-chromenyl)oxy]propyl}piperazino)propoxy]-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','3CAFEB870F2D63C1-FICuS-01-83','3CAFEB870F2D63C1-FICTS-01-62','60D4F28A940C5F69-uuuuu-01-0F','InChI=1S/C35H46N4O6/c1-35(2)10-9-25-20-32(31(42-4)23-29(25)45-35)43-18-6-11-37-14-16-38(17-15-37)12-7-19-44-33-22-28-27(21-30(33)41-3)34(40)39-13-5-8-26(39)24-36-28/h9-10,20-24,26H,5-8,11-19H2,1-4H3/t26-/m0/s1','InChIKey=AUSABBPUVJJYMF-SANMLTNESA-N','COc1cc2c(cc1OCCCN1CCN(CCCOc3cc4c(cc3OC)C(=O)N3CCCC3C=N4)CC1)C=CC(C)(C)O2','1'),
	(259987,4,0,NULL,'Consistent with Molecular Formula','C36H44F2N6O6',694.777,'(2R,11aS)-8- {2-[4-(2-{[(2R,11aS)-2-Fluoro-7-Methoxy-5-oxo-2,3,5,11a-tetrahydro-1-H-benzo[e]-pyrrolo[1,2-a][1,4]diazepine-8-yl}propyl)piperazino]propoxy}-2-fluoro-7-Methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2a][1,4]diazepin-5one','5D3B90E17A5C676F-FICuS-01-6D','5D3B90E17A5C676F-FICTS-01-4C','9BC4B1DC2E8EFD21-uuuuu-01-43','InChI=1S/C36H44F2N6O6/c1-47-31-15-27-29(39-19-25-13-23(37)21-43(25)35(27)45)17-33(31)49-11-3-5-41-7-9-42(10-8-41)6-4-12-50-34-18-30-28(16-32(34)48-2)36(46)44-22-24(38)14-26(44)20-40-30/h15-20,23-26H,3-14,21-22H2,1-2H3/t23-,24-,25+,26+/m1/s1','InChIKey=IFSWCDUZMRLVNK-XPGKHFPBSA-N','COc1cc2c(cc1OCCCN1CCN(CCCOc3cc4c(cc3OC)C(=O)N3CC(F)CC3C=N4)CC1)N=CC1CC(F)CN1C2=O','1'),
	(259988,2,0,NULL,'Consistent with Molecular Formula','C36H42F4N6O6',730.758,'(2R,11aS)-8- {2-[4-(2-{[(2R,11aS)-C2-di-Fluoro-7-Methoxy-5-oxo-2,3,5,11a-tetrahydro-1-H-benzo[e]-pyrrolo[1,2-a][1,4]diazepine-8-yl}propyl)piperazino]propoxy}-C2-di-fluoro-7-Methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2a][1,4]diazepin-5one','5145E2F431D65591-FICuS-01-39','5145E2F431D65591-FICTS-01-18','52A1D4DF2E9E2F31-uuuuu-01-22','InChI=1S/C36H42F4N6O6/c1-49-29-13-25-27(41-19-23-17-35(37,38)21-45(23)33(25)47)15-31(29)51-11-3-5-43-7-9-44(10-8-43)6-4-12-52-32-16-28-26(14-30(32)50-2)34(48)46-22-36(39,40)18-24(46)20-42-28/h13-16,19-20,23-24H,3-12,17-18,21-22H2,1-2H3/t23-,24-/m0/s1','InChIKey=KYPJBYKWBGJIRJ-ZEQRLZLVSA-N','COc1cc2c(cc1OCCCN1CCN(CCCOc3cc4c(cc3OC)C(=O)N3CC(F)(F)CC3C=N4)CC1)N=CC1CC(F)(F)CN1C2=O','1'),
	(259989,1,0,NULL,'Consistent with Molecular Formula','C33H34N4O5',566.6554,'(11aS)-7-methoxy-8-6-[4-(2-methyl-4-oxo-3,4-dihydro-3-quinazolinyl)phenoxy]pentyloxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','C091931C3044C526-FICuS-01-2F','C091931C3044C526-FICTS-01-0E','B720F0856E7A439E-uuuuu-01-0C','InChI=1S/C33H34N4O5/c1-22-35-28-11-5-4-10-26(28)33(39)37(22)23-12-14-25(15-13-23)41-17-6-3-7-18-42-31-20-29-27(19-30(31)40-2)32(38)36-16-8-9-24(36)21-34-29/h4-5,10-15,19-21,24H,3,6-9,16-18H2,1-2H3/t24-/m0/s1','InChIKey=GPDRVHRWVHPAOX-DEOSSOPVSA-N','COc1cc2c(cc1OCCCCCOc1ccc(-n3c(C)nc4ccccc4c3=O)cc1)N=CC1CCCN1C2=O','1'),
	(259990,1,1,NULL,'Consistent with Molecular Formula','C45H43N3O8',753.85,'3-[4-(4-2-methoxy-5-[3-(3,4,5-trimethoxyphenyl)-4,5-dihydro-5-isoxazolyl]phenoxybutoxy)phenyl]-2-[(E)-2-phenyl-1-ethenyl]-3,4-dihydro-4-quinazolinone','0DA3922A29DB3657-FICuS-01-53','0DA3922A29DB3657-FICTS-01-32','9BB8124C6AAB6E00-uuuuu-01-1A','InChI=1S/C45H43N3O8/c1-50-38-22-17-31(39-29-37(47-56-39)32-27-41(51-2)44(53-4)42(28-32)52-3)26-40(38)55-25-11-10-24-54-34-20-18-33(19-21-34)48-43(23-16-30-12-6-5-7-13-30)46-36-15-9-8-14-35(36)45(48)49/h5-9,12-23,26-28,39H,10-11,24-25,29H2,1-4H3/b23-16+','InChIKey=LKCQOKSWERBTLG-XQNSMLJCSA-N','COc1ccc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NO2)cc1OCCCCOc1ccc(-n2c(/C=C/c3ccccc3)nc3ccccc3c2=O)cc1','1'),
	(259991,2,0,NULL,'Consistent with Molecular Formula','C39H43N3O9',697.7834,'(2R)-2-3-methoxy-4-[(5-2-methoxy-5-[3-(3,4,5-trimethoxyphenyl)-4,5-dihydro-5-isoxazolyl]phenoxypentyl)oxy]phenyl-1,2,3,4-tetrahydro-4-quinazolinone','E75F4DB8B9497084-FICuS-01-6B','E75F4DB8B9497084-FICTS-01-4A','AFA7DF7331A6CB94-uuuuu-01-36','InChI=1S/C39H43N3O9/c1-44-30-15-13-24(32-23-29(42-51-32)26-21-35(46-3)37(48-5)36(22-26)47-4)19-34(30)50-18-10-6-9-17-49-31-16-14-25(20-33(31)45-2)38-40-28-12-8-7-11-27(28)39(43)41-38/h7-8,11-16,19-22,32,38,40H,6,9-10,17-18,23H2,1-5H3,(H,41,43)/t32?,38-/m0','InChIKey=RMTCRLMKCBYKKL-ZJPYWGMTSA-N','COc1cc(C2NC(=O)c3ccccc3N2)ccc1OCCCCCOc1cc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NO2)ccc1OC','1'),
	(259992,2,0,NULL,'Consistent with Molecular Formula','C36H41N3O9',659.7346,'(11aS)-7-methoxy-8-(4-2-methoxy-5-[3-(3,4,5-trimethoxyphenyl)-4,5-dihydro-5-isoxazolyl]phenoxybutoxy)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','A734E0EE4D173914-FICuS-01-56','A734E0EE4D173914-FICTS-01-35','5F61D5E7DF9EFB23-uuuuu-01-42','InChI=1S/C36H41N3O9/c1-41-28-11-10-22(29-19-26(38-48-29)23-16-33(43-3)35(45-5)34(17-23)44-4)15-31(28)46-13-6-7-14-47-32-20-27-25(18-30(32)42-2)36(40)39-12-8-9-24(39)21-37-27/h10-11,15-18,20-21,24,29H,6-9,12-14,19H2,1-5H3/t24-,29?/m0/s1','InChIKey=DPYUJKQDLJBHMB-CTLOQAHHSA-N','COc1ccc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NO2)cc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259993,2,0,NULL,'Consistent with Molecular Formula','C36H41N3O9',659.7346,'(11aS)-7-methoxy-8-(4-2-methoxy-4-[5-(3,4,5-trimethoxyphenyl)-4,5-dihydro-3-isoxazolyl]phenoxybutoxy)-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','00AAE467721A3454-FICuS-01-3A','00AAE467721A3454-FICTS-01-19','633D6AD13A8BD0A9-uuuuu-01-1E','InChI=1S/C36H41N3O9/c1-41-30-15-22(26-19-29(48-38-26)23-16-33(43-3)35(45-5)34(17-23)44-4)10-11-28(30)46-13-6-7-14-47-32-20-27-25(18-31(32)42-2)36(40)39-12-8-9-24(39)21-37-27/h10-11,15-18,20-21,24,29H,6-9,12-14,19H2,1-5H3/t24-,29?/m0/s1','InChIKey=JNOMYAFGRADGOL-CTLOQAHHSA-N','COc1cc(C2=NOC(c3cc(OC)c(OC)c(OC)c3)C2)ccc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(259994,3,0,NULL,'Consistent with Molecular Formula','C26H41N3O5',475.627,NULL,'A0C6434FEC435B77-FICuS-01-66','A0C6434FEC435B77-FICTS-01-45','86373BD7B61F9D64-uuuuu-01-14','InChI=1S/C26H41N3O5/c1-6-7-13-21(16-30)27-24(31)22(14-18(2)3)28-25(32)23(15-19(4)5)29-26(33)34-17-20-11-9-8-10-12-20/h8-12,16,18-19,21-23H,6-7,13-15,17H2,1-5H3,(H,27,31)(H,28,32)(H,29,33)/t21-,22-,23-/m0/s1','InChIKey=RNPDUXVFGTULLP-VABKMULXSA-N','CCCCC(C=O)NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)OCc1ccccc1','1'),
	(259995,0,1,NULL,'Consistent with Molecular Formula','C17H20N4O3',328.37,NULL,'80E9991443156AA0-FICuS-01-39','863A1B4A7F7F454F-FICTS-01-4D','80E9991443156AA0-uuuuu-01-E8','InChI=1S/C17H20N4O3/c18-11-12(17-20-14-5-1-2-6-15(14)21-17)13(7-4-10-22)19-9-3-8-16(23)24/h1-2,5-6,19,22H,3-4,7-10H2,(H,20,21)(H,23,24)/b13-12-','InChIKey=VSAFEYQGCUESFH-SEYXRHQNSA-N','N#C/C(=C(\\CCCO)NCCCC(=O)O)c1nc2ccccc2[nH]1','1'),
	(259996,0,1,NULL,'Consistent with Molecular Formula','C24H22ClN5O5',495.9213,NULL,'6644CD07C395DA0C-FICuS-01-65','0FBF4E2A40ED62A9-FICTS-01-5F','6644CD07C395DA0C-uuuuu-01-14','InChI=1S/C24H22ClN5O5/c1-34-21(31)14-27-19(10-5-11-35-24(33)28-16-7-4-6-15(25)12-16)18(13-26)22-29-20-9-3-2-8-17(20)23(32)30-22/h2-4,6-9,12,27H,5,10-11,14H2,1H3,(H,28,33)(H,29,30,32)/b19-18-','InChIKey=GOPQWLYHNVMRMY-HNENSFHCSA-N','COC(=O)CN/C(CCCOC(=O)Nc1cccc(Cl)c1)=C(/C#N)c1nc2ccccc2c(=O)[nH]1','1'),
	(259997,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O3',271.275,NULL,'7F8753101D884B6E-FICuS-01-52','5410C93D300D8832-FICTS-01-0F','7F8753101D884B6E-uuuuu-01-01','InChI=1S/C14H13N3O3/c15-8-10(12(19)6-3-7-18)13-16-11-5-2-1-4-9(11)14(20)17-13/h1-2,4-5,16,18H,3,6-7H2,(H,17,20)/b13-10-','InChIKey=LMOOXKHAQYZZDG-RAXLEYEMSA-N','N#C/C(C(=O)CCCO)=C1/NC(=O)c2ccccc2N1','1'),
	(259998,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2',299.3316,NULL,'AF5060A583442BF9-FICuS-01-55','E65B5985EA5364F4-FICTS-01-45','AF5060A583442BF9-uuuuu-01-04','InChI=1S/C15H17N5O2/c1-8-4-5-10-9(7-8)15(22)18-14(17-10)12-11(3-2-6-21)19-20-13(12)16/h4-5,7,21H,2-3,6H2,1H3,(H3,16,19,20)(H,17,18,22)','InChIKey=AMUQIIIMEFGXKH-UHFFFAOYSA-N','Cc1ccc2nc(-c3c(CCCO)n[nH]c3N)[nH]c(=O)c2c1',NULL),
	(259999,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'CCCC6D3B4D45B175-FICuS-01-82','42A221313D0F219A-FICTS-01-10','CCCC6D3B4D45B175-uuuuu-01-31','InChI=1S/C15H16N4O3/c1-8-4-5-10-9(7-8)15(21)18-14(17-10)12-11(3-2-6-20)19-22-13(12)16/h4-5,7,20H,2-3,6,16H2,1H3,(H,17,18,21)','InChIKey=HFNNAXCHDJVTIZ-UHFFFAOYSA-N','Cc1ccc2nc(-c3c(CCCO)noc3N)[nH]c(=O)c2c1',NULL),
	(260000,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'5179562E6FFDDC0E-FICuS-01-81','6307B59C27825DC9-FICTS-01-31','5179562E6FFDDC0E-uuuuu-01-30','InChI=1S/C14H14N4O3/c15-12-11(10(18-21-12)6-3-7-19)13-16-9-5-2-1-4-8(9)14(20)17-13/h1-2,4-5,19H,3,6-7,15H2,(H,16,17,20)','InChIKey=JKAUNCGOXUNRQA-UHFFFAOYSA-N','Nc1onc(CCCO)c1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(260001,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O2',285.3048,NULL,'E0A25177707C6275-FICuS-01-38','D061417ECAD6CD7A-FICTS-01-5F','E0A25177707C6275-uuuuu-01-E7','InChI=1S/C14H15N5O2/c15-12-11(10(18-19-12)6-3-7-20)13-16-9-5-2-1-4-8(9)14(21)17-13/h1-2,4-5,20H,3,6-7H2,(H3,15,18,19)(H,16,17,21)','InChIKey=ZKGLGIGJASCMNR-UHFFFAOYSA-N','Nc1[nH]nc(CCCO)c1-c1nc2ccccc2c(=O)[nH]1',NULL),
	(260002,3,0,NULL,'Consistent with Molecular Formula','C22H28N2O7',432.4724,NULL,'B784D6CB2C8DF4B3-FICuS-01-8B','FEFE6FF42CAA30DA-FICTS-01-91','B784D6CB2C8DF4B3-uuuuu-01-3A','InChI=1S/C22H28N2O7/c1-5-30-22(29)17-11(2)18(23-12(17)3)16(25)10-31-21(28)13(4)24-19(26)14-8-6-7-9-15(14)20(24)27/h13-15,23H,5-10H2,1-4H3','InChIKey=HOMOELKBCAUBPK-UHFFFAOYSA-N','CCOC(=O)c1c(C)[nH]c(C(=O)COC(=O)C(C)N2C(=O)C3CCCCC3C2=O)c1C','1'),
	(260003,0,0,NULL,'Consistent with Molecular Formula','C16H11BrN2O2',343.1791,NULL,'77A6F10B4382F5C8-FICuS-01-5C','77A6F10B4382F5C8-FICTS-01-3B','77A6F10B4382F5C8-uuuuu-01-0B','InChI=1S/C16H11BrN2O2/c17-10-4-3-5-11(8-10)18-16(21)13-9-15(20)19-14-7-2-1-6-12(13)14/h1-9H,(H,18,21)(H,19,20)','InChIKey=LBWZMFSPCOLQAN-UHFFFAOYSA-N','O=C(Nc1cccc(Br)c1)c1cc(O)nc2ccccc12',NULL),
	(260004,1,0,NULL,'Consistent with Molecular Formula','C20H16N4O4S',408.4308,NULL,'01924C587BD3F154-FICuS-01-47','01924C587BD3F154-FICTS-01-26','01924C587BD3F154-uuuuu-01-F6','InChI=1S/C20H16N4O4S/c1-2-10-21-19-23-16(12-6-4-3-5-7-12)17(29-19)20(26)14-11-13(24(27)28)8-9-15(14)22-18(20)25/h2-9,11,26H,1,10H2,(H,21,23)(H,22,25)','InChIKey=XXQLZYKPZZDHMQ-UHFFFAOYSA-N','C=CCNc1nc(-c2ccccc2)c(C2(O)C(=O)Nc3ccc([N+](=O)[O-])cc32)s1','1'),
	(260005,1,0,NULL,'Consistent with Molecular Formula','C20H19F2N3O3',387.3852,NULL,'09B5864248C2C1EC-FICuS-01-58','09B5864248C2C1EC-FICTS-01-37','09B5864248C2C1EC-uuuuu-01-07','InChI=1S/C20H19F2N3O3/c1-20(11-10-13-6-3-2-4-7-13)18(27)25(19(28)24-20)12-16(26)23-17-14(21)8-5-9-15(17)22/h2-9H,10-12H2,1H3,(H,23,26)(H,24,28)','InChIKey=MKSBAAYGXKZFSR-UHFFFAOYSA-N','CC1(CCc2ccccc2)NC(=O)N(CC(=O)Nc2c(F)cccc2F)C1=O','1'),
	(260006,1,0,NULL,'Consistent with Molecular Formula','C20H20N2O6S',416.4478,NULL,'1DD7E78969AC1F9B-FICuS-01-89','1DD7E78969AC1F9B-FICTS-01-68','1DD7E78969AC1F9B-uuuuu-01-38','InChI=1S/C20H20N2O6S/c21-18(24)17-11-5-1-4-8-15(11)29-19(17)22-16(23)10-27-20(25)14-9-26-12-6-2-3-7-13(12)28-14/h2-3,6-7,14H,1,4-5,8-10H2,(H2,21,24)(H,22,23)','InChIKey=QTINRNSSVDWPAW-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)COC(=O)C2COc3ccccc3O2)sc2c1CCCC2','1'),
	(260007,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'3081309215273951-FICuS-01-02','C8A0BBF644607DA2-FICTS-01-4E','3081309215273951-uuuuu-01-B1','InChI=1S/C19H19N3O2/c1-13(11-12-14-7-3-2-4-8-14)20-19(24)17-15-9-5-6-10-16(15)18(23)22-21-17/h2-10,13H,11-12H2,1H3,(H,20,24)(H,22,23)','InChIKey=XFSLQDITLXCTPR-UHFFFAOYSA-N','CC(CCc1ccccc1)NC(=O)c1n[nH]c(=O)c2ccccc12','1'),
	(260008,0,0,NULL,'Consistent with Molecular Formula','C18H19FN2O3S',362.4181,NULL,'164732743CB52C22-FICuS-01-2F','164732743CB52C22-FICTS-01-0E','164732743CB52C22-uuuuu-01-DE','InChI=1S/C18H19FN2O3S/c19-16-8-6-14(7-9-16)13-20-18(22)15-4-3-5-17(12-15)25(23,24)21-10-1-2-11-21/h3-9,12H,1-2,10-11,13H2,(H,20,22)','InChIKey=CBQTWWXTCUHMKC-UHFFFAOYSA-N','O=C(NCc1ccc(F)cc1)c1cccc(S(=O)(=O)N2CCCC2)c1',NULL),
	(260009,0,0,NULL,'Consistent with Molecular Formula','C20H22FN5OS',399.4851,NULL,'0A6B97F1354A5D1B-FICuS-01-60','0A6B97F1354A5D1B-FICTS-01-3F','0A6B97F1354A5D1B-uuuuu-01-0F','InChI=1S/C20H22FN5OS/c1-2-3-6-14-9-11-15(12-10-14)23-18(27)13-28-20-25-24-19(26(20)22)16-7-4-5-8-17(16)21/h4-5,7-12H,2-3,6,13,22H2,1H3,(H,23,27)','InChIKey=XBNHPACHUVWHDJ-UHFFFAOYSA-N','CCCCc1ccc(NC(=O)CSc2nnc(-c3ccccc3F)n2N)cc1',NULL),
	(260010,0,0,NULL,'Consistent with Molecular Formula','C20H15NO6',365.3416,NULL,'6F84C8C0A394364A-FICuS-01-5C','6F84C8C0A394364A-FICTS-01-3B','6F84C8C0A394364A-uuuuu-01-0B','InChI=1S/C20H15NO6/c22-16-8-13-4-2-1-3-12(13)7-15(16)20(24)25-10-19(23)21-14-5-6-17-18(9-14)27-11-26-17/h1-9,22H,10-11H2,(H,21,23)','InChIKey=WOYFXDXFPSJYOZ-UHFFFAOYSA-N','O=C(COC(=O)c1cc2ccccc2cc1O)Nc1ccc2c(c1)OCO2',NULL),
	(260011,0,0,NULL,'Consistent with Molecular Formula','C15H12N2OS2',300.3926,NULL,'B45EAC71F44AB892-FICuS-01-77','B45EAC71F44AB892-FICTS-01-56','B45EAC71F44AB892-uuuuu-01-26','InChI=1S/C15H12N2OS2/c18-14(16-9-5-6-9)12-7-8-13(19-12)15-17-10-3-1-2-4-11(10)20-15/h1-4,7-9H,5-6H2,(H,16,18)','InChIKey=CACCCLWPLQFNDX-UHFFFAOYSA-N','O=C(NC1CC1)c1ccc(-c2nc3ccccc3s2)s1',NULL),
	(260012,0,0,NULL,'Consistent with Molecular Formula','C18H18ClFN2O3S',396.8632,NULL,'06E35E4BCEC2E06C-FICuS-01-80','06E35E4BCEC2E06C-FICTS-01-5F','06E35E4BCEC2E06C-uuuuu-01-2F','InChI=1S/C18H18ClFN2O3S/c19-14-1-7-17(8-2-14)26(24,25)22-11-9-13(10-12-22)18(23)21-16-5-3-15(20)4-6-16/h1-8,13H,9-12H2,(H,21,23)','InChIKey=VPHKGICLBGGPEX-UHFFFAOYSA-N','O=C(Nc1ccc(F)cc1)C1CCN(S(=O)(=O)c2ccc(Cl)cc2)CC1',NULL),
	(260013,0,0,NULL,'Consistent with Molecular Formula','C13H11BrN2O2S2',371.2661,NULL,'A7FF061A533679D0-FICuS-01-58','A7FF061A533679D0-FICTS-01-37','A7FF061A533679D0-uuuuu-01-07','InChI=1S/C13H11BrN2O2S2/c14-8-1-3-9(4-2-8)20-7-11(17)16-13-10(12(15)18)5-6-19-13/h1-6H,7H2,(H2,15,18)(H,16,17)','InChIKey=VZNJPVMWBDVDOM-UHFFFAOYSA-N','NC(=O)c1ccsc1NC(=O)CSc1ccc(Br)cc1',NULL),
	(260014,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2',305.3354,NULL,'B551DAC676105DB7-FICuS-01-62','B551DAC676105DB7-FICTS-01-41','B551DAC676105DB7-uuuuu-01-11','InChI=1S/C18H15N3O2/c1-11-6-7-13-12(10-23-16(13)8-11)9-17(22)21-18-19-14-4-2-3-5-15(14)20-18/h2-8,10H,9H2,1H3,(H2,19,20,21,22)','InChIKey=JHUZBUPMUFKYMS-UHFFFAOYSA-N','Cc1ccc2c(CC(=O)Nc3nc4ccccc4[nH]3)coc2c1',NULL),
	(260015,1,0,NULL,'Consistent with Molecular Formula','C25H23N3O3',413.475,NULL,'0572FD43A1CA1A5D-FICuS-01-67','0572FD43A1CA1A5D-FICTS-01-46','0572FD43A1CA1A5D-uuuuu-01-16','InChI=1S/C25H23N3O3/c29-24(26-12-11-18-15-27-21-9-4-3-8-20(18)21)22-14-17-6-1-2-7-19(17)16-28(22)25(30)23-10-5-13-31-23/h1-10,13,15,22,27H,11-12,14,16H2,(H,26,29)','InChIKey=GMXAYDDYWFPNPP-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)C1Cc2ccccc2CN1C(=O)c1ccco1','1'),
	(260016,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O2S',340.399,NULL,'FCC22918290D17E6-FICuS-01-5B','FCC22918290D17E6-FICTS-01-3A','FCC22918290D17E6-uuuuu-01-0A','InChI=1S/C17H16N4O2S/c1-10-9-11(2)21(20-10)13-5-3-12(4-6-13)16(23)19-17-14(15(18)22)7-8-24-17/h3-9H,1-2H3,(H2,18,22)(H,19,23)','InChIKey=FMKKPJVHKGIQDZ-UHFFFAOYSA-N','Cc1cc(C)n(-c2ccc(C(=O)Nc3sccc3C(N)=O)cc2)n1',NULL),
	(260017,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O3S',398.4788,NULL,'6F576BFC8C6FE5A1-FICuS-01-93','6F576BFC8C6FE5A1-FICTS-01-72','6F576BFC8C6FE5A1-uuuuu-01-42','InChI=1S/C20H22N4O3S/c1-27-17-7-4-5-8-18(17)28(25,26)23-16-12-10-15(11-13-16)20-22-21-19-9-3-2-6-14-24(19)20/h4-5,7-8,10-13,23H,2-3,6,9,14H2,1H3','InChIKey=XRAMELGLVGBGDK-UHFFFAOYSA-N','COc1ccccc1S(=O)(=O)Nc1ccc(-c2nnc3n2CCCCC3)cc1',NULL),
	(260018,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4S',399.4636,NULL,'1B280F45E5BF7249-FICuS-01-5B','1B280F45E5BF7249-FICTS-01-3A','1B280F45E5BF7249-uuuuu-01-0A','InChI=1S/C20H21N3O4S/c1-12(2)10-18(25)21-15-6-4-14(5-7-15)17(24)11-28-20-23-22-19(27-20)16-8-9-26-13(16)3/h4-9,12H,10-11H2,1-3H3,(H,21,25)','InChIKey=OUHKGMUKKHKWGP-UHFFFAOYSA-N','Cc1occc1-c1nnc(SCC(=O)c2ccc(NC(=O)CC(C)C)cc2)o1',NULL),
	(260019,0,0,NULL,'Consistent with Molecular Formula','C20H25N3O4S2',435.5552,NULL,'73516C06FE98C8A2-FICuS-01-60','73516C06FE98C8A2-FICTS-01-3F','73516C06FE98C8A2-uuuuu-01-0F','InChI=1S/C20H25N3O4S2/c1-4-23(5-2)29(26,27)16-11-13(10-9-12(16)3)19(25)22-20-17(18(21)24)14-7-6-8-15(14)28-20/h9-11H,4-8H2,1-3H3,(H2,21,24)(H,22,25)','InChIKey=CIRKDIKXDIUKTF-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1cc(C(=O)Nc2sc3c(c2C(N)=O)CCC3)ccc1C',NULL),
	(260020,0,0,NULL,'Consistent with Molecular Formula','C22H21N3O4S',423.4856,NULL,'8628C6FE5F36D9BA-FICuS-01-87','8628C6FE5F36D9BA-FICTS-01-66','8628C6FE5F36D9BA-uuuuu-01-36','InChI=1S/C22H21N3O4S/c26-22(23-12-11-17-14-24-21-6-2-1-5-20(17)21)16-7-9-19(10-8-16)30(27,28)25-15-18-4-3-13-29-18/h1-10,13-14,24-25H,11-12,15H2,(H,23,26)','InChIKey=MAYHCQZMOXKEIU-UHFFFAOYSA-N','O=C(NCCc1c[nH]c2ccccc12)c1ccc(S(=O)(=O)NCc2ccco2)cc1',NULL),
	(260021,0,1,NULL,'Consistent with Molecular Formula','C14H15N5S',285.366,'2,2\'-Dipyridyl-N,N-dimethylsemicarbazone','45ADAE31AC89AA8D-FICuS-01-92','45ADAE31AC89AA8D-FICTS-01-71','45ADAE31AC89AA8D-uuuuu-01-41','InChI=1S/C14H15N5S/c1-19(2)14(20)18-17-13(11-7-3-5-9-15-11)12-8-4-6-10-16-12/h3-10H,1-2H3,(H,18,20)','InChIKey=XOBIGRNRXCAMJQ-UHFFFAOYSA-N','CN(C)C(=S)NN=C(c1ccccn1)c1ccccn1','1'),
	(260022,0,0,NULL,'Consistent with Molecular Formula','C9H5N3O2S',219.2174,NULL,'FF9F5FE501D04A52-FICuS-01-78','037BCBA8F9066418-FICTS-01-38','FF9F5FE501D04A52-uuuuu-01-27','InChI=1S/C9H5N3O2S/c10-4-5-7(6-2-1-3-14-6)11-9(15)12-8(5)13/h1-3H,(H2,11,12,13,15)','InChIKey=NASUXDVGVOXDOR-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)[nH]c(=S)[nH]c1=O',NULL),
	(260023,0,0,NULL,'Consistent with Molecular Formula','C11H9N3O2S',247.271,NULL,'F92BFF9C43D12555-FICuS-01-6F','F92BFF9C43D12555-FICTS-01-4E','F92BFF9C43D12555-uuuuu-01-1E','InChI=1S/C11H9N3O2S/c1-14-10(15)7(6-12)9(13-11(14)17-2)8-4-3-5-16-8/h3-5H,1-2H3','InChIKey=JVTMMAYBELQCII-UHFFFAOYSA-N','CSc1nc(-c2ccco2)c(C#N)c(=O)n1C',NULL),
	(260024,0,0,NULL,'Consistent with Molecular Formula','C10H9N5O2',231.2134,NULL,'A292FA12CE046CCA-FICuS-01-78','7FCFC693B8E3CE73-FICTS-01-75','A292FA12CE046CCA-uuuuu-01-27','InChI=1S/C10H9N5O2/c1-15-9(16)6(5-11)8(13-10(15)14-12)7-3-2-4-17-7/h2-4H,12H2,1H3,(H,13,14)','InChIKey=IOCPSQFTUSZJNM-UHFFFAOYSA-N','Cn1c(NN)nc(-c2ccco2)c(C#N)c1=O',NULL),
	(260025,1,0,NULL,'Consistent with Molecular Formula','C14H11N3O2S',285.3198,NULL,'049AA7CC36FA71F7-FICuS-01-78','C3C31DACFA870EE1-FICTS-01-6C','049AA7CC36FA71F7-uuuuu-01-27','InChI=1S/C14H11N3O2S/c15-6-11-12(9-4-2-1-3-5-9)16-14(17-13(11)18)20-8-10-7-19-10/h1-5,10H,7-8H2,(H,16,17,18)','InChIKey=YCDJLQBONRDUES-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc(SCC2CO2)[nH]c1=O','1'),
	(260026,0,0,NULL,'Consistent with Molecular Formula','C11H6ClN3S',247.7015,NULL,'B6B54303406608FD-FICuS-01-42','4794E9DED251ED1D-FICTS-01-5F','B6B54303406608FD-uuuuu-01-F1','InChI=1S/C11H6ClN3S/c12-10-8(6-13)9(14-11(16)15-10)7-4-2-1-3-5-7/h1-5H,(H,14,15,16)','InChIKey=YCPRAJZXZIBWFZ-UHFFFAOYSA-N','N#Cc1c(Cl)nc(=S)[nH]c1-c1ccccc1',NULL),
	(260027,0,0,NULL,'Consistent with Molecular Formula','C9H4ClN3OS',237.6631,NULL,'A99D06C45E8F2162-FICuS-01-5E','25EA55B2B590877D-FICTS-01-3B','A99D06C45E8F2162-uuuuu-01-0D','InChI=1S/C9H4ClN3OS/c10-8-5(4-11)7(12-9(15)13-8)6-2-1-3-14-6/h1-3H,(H,12,13,15)','InChIKey=VLNNXJIXRUNAER-UHFFFAOYSA-N','N#Cc1c(Cl)nc(=S)[nH]c1-c1ccco1',NULL),
	(260028,0,0,NULL,'Consistent with Molecular Formula','C15H14N4OS',298.3618,NULL,'CB4A99B688EE439F-FICuS-01-8B','862A3BC5CE932020-FICTS-01-2C','CB4A99B688EE439F-uuuuu-01-3A','InChI=1S/C15H14N4OS/c16-10-12-13(11-4-2-1-3-5-11)17-15(21)18-14(12)19-6-8-20-9-7-19/h1-5H,6-9H2,(H,17,18,21)','InChIKey=CCADPJPLVPHEJS-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)nc(=S)[nH]c1-c1ccccc1',NULL),
	(260029,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2S',288.3234,NULL,'E984469DAA2C909D-FICuS-01-75','6534A7214DDBC6C3-FICTS-01-40','E984469DAA2C909D-uuuuu-01-24','InChI=1S/C13H12N4O2S/c14-8-9-11(10-2-1-5-19-10)15-13(20)16-12(9)17-3-6-18-7-4-17/h1-2,5H,3-4,6-7H2,(H,15,16,20)','InChIKey=VYGRDYUATGUHGI-UHFFFAOYSA-N','N#Cc1c(N2CCOCC2)nc(=S)[nH]c1-c1ccco1',NULL),
	(260030,0,0,NULL,'Consistent with Molecular Formula','C16H16N4S',296.3892,NULL,'D0D7CF49BABBBD3E-FICuS-01-B1','6733DB5C24A27FD5-FICTS-01-46','D0D7CF49BABBBD3E-uuuuu-01-60','InChI=1S/C16H16N4S/c17-11-13-14(12-7-3-1-4-8-12)18-16(21)19-15(13)20-9-5-2-6-10-20/h1,3-4,7-8H,2,5-6,9-10H2,(H,18,19,21)','InChIKey=MNLBQXRHEKOUCM-UHFFFAOYSA-N','N#Cc1c(N2CCCCC2)nc(=S)[nH]c1-c1ccccc1',NULL),
	(260031,0,0,NULL,'Consistent with Molecular Formula','C22H21N5S',387.5014,NULL,'683D76052C934D2D-FICuS-01-4D','BC87DEF68849055F-FICTS-01-5C','683D76052C934D2D-uuuuu-01-FC','InChI=1S/C22H21N5S/c23-15-19-20(18-9-5-2-6-10-18)24-22(28)25-21(19)27-13-11-26(12-14-27)16-17-7-3-1-4-8-17/h1-10H,11-14,16H2,(H,24,25,28)','InChIKey=RREGOGDKQPNONJ-UHFFFAOYSA-N','N#Cc1c(N2CCN(Cc3ccccc3)CC2)nc(=S)[nH]c1-c1ccccc1',NULL),
	(260032,0,0,NULL,'Consistent with Molecular Formula','C20H19N5OS',377.463,NULL,'938D4757CCC77BEA-FICuS-01-85','5391CA4DE9CE2E82-FICTS-01-5B','938D4757CCC77BEA-uuuuu-01-34','InChI=1S/C20H19N5OS/c21-13-16-18(17-7-4-12-26-17)22-20(27)23-19(16)25-10-8-24(9-11-25)14-15-5-2-1-3-6-15/h1-7,12H,8-11,14H2,(H,22,23,27)','InChIKey=JJXOUIBMDVRXIV-UHFFFAOYSA-N','N#Cc1c(N2CCN(Cc3ccccc3)CC2)nc(=S)[nH]c1-c1ccco1',NULL),
	(260033,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O3S',372.441,NULL,'54F98F056D9AB407-FICuS-01-63','C1E555BF7731F81E-FICTS-01-4C','54F98F056D9AB407-uuuuu-01-12','InChI=1S/C18H20N4O3S/c19-10-15-16(13-4-2-1-3-5-13)20-18(21-17(15)24)26-12-14(23)11-22-6-8-25-9-7-22/h1-5,14,23H,6-9,11-12H2,(H,20,21,24)','InChIKey=YZOGATKUETVUGO-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc(SCC(O)CN2CCOCC2)[nH]c1=O','1'),
	(260034,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O4S',362.4026,NULL,'6B8950B3098534A0-FICuS-01-38','E8466F0B1DFE7AB3-FICTS-01-68','6B8950B3098534A0-uuuuu-01-E7','InChI=1S/C16H18N4O4S/c17-8-12-14(13-2-1-5-24-13)18-16(19-15(12)22)25-10-11(21)9-20-3-6-23-7-4-20/h1-2,5,11,21H,3-4,6-7,9-10H2,(H,18,19,22)','InChIKey=ZADLUYPMZSAQPF-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)nc(SCC(O)CN2CCOCC2)[nH]c1=O','1'),
	(260035,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN4O2S',396.8503,NULL,'879B58CD569453DE-FICuS-01-6E','DBA69B9822CE804E-FICTS-01-5C','879B58CD569453DE-uuuuu-01-1D','InChI=1S/C19H13ClN4O2S/c20-13-6-8-14(9-7-13)22-16(25)11-27-19-23-17(12-4-2-1-3-5-12)15(10-21)18(26)24-19/h1-9H,11H2,(H,22,25)(H,23,24,26)','InChIKey=PLQKZXQQLALJNC-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc(SCC(=O)Nc2ccc(Cl)cc2)[nH]c1=O',NULL),
	(260036,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4O3S',386.8119,NULL,'F21E87EB459F3ECD-FICuS-01-92','000C7534CE111216-FICTS-01-00','F21E87EB459F3ECD-uuuuu-01-41','InChI=1S/C17H11ClN4O3S/c18-10-3-1-4-11(7-10)20-14(23)9-26-17-21-15(13-5-2-6-25-13)12(8-19)16(24)22-17/h1-7H,9H2,(H,20,23)(H,21,22,24)','InChIKey=GZZLHIZFGQDPLE-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)nc(SCC(=O)Nc2cccc(Cl)c2)[nH]c1=O',NULL),
	(260037,0,0,NULL,'Consistent with Molecular Formula','C22H20N6O2S',432.499,NULL,'9294BE99EF0A64C0-FICuS-01-71','83B80C5F9F53401C-FICTS-01-38','9294BE99EF0A64C0-uuuuu-01-20','InChI=1S/C22H20N6O2S/c23-14-19-20(17-6-8-18(9-7-17)28(29)30)24-22(31)25-21(19)27-12-10-26(11-13-27)15-16-4-2-1-3-5-16/h1-9H,10-13,15H2,(H,24,25,31)','InChIKey=LVNYUZQDCQKTOW-UHFFFAOYSA-N','N#Cc1c(N2CCN(Cc3ccccc3)CC2)nc(=S)[nH]c1-c1ccc([N+](=O)[O-])cc1',NULL),
	(260038,0,0,NULL,'Consistent with Molecular Formula','C17H20N4OS',328.4312,NULL,'8A8BDE571ED8EF04-FICuS-01-90','B4C03083E53D0AA6-FICTS-01-36','8A8BDE571ED8EF04-uuuuu-01-3F','InChI=1S/C17H20N4OS/c1-3-21(4-2)10-11-23-17-19-15(13-8-6-5-7-9-13)14(12-18)16(22)20-17/h5-9H,3-4,10-11H2,1-2H3,(H,19,20,22)','InChIKey=HYHKEFDLPHDOTI-UHFFFAOYSA-N','CCN(CC)CCSc1nc(-c2ccccc2)c(C#N)c(=O)[nH]1',NULL),
	(260039,0,0,NULL,'Consistent with Molecular Formula','C11H6N4O2S',258.254,NULL,'768109F2343948A4-FICuS-01-32','212921B1A87ADE80-FICTS-01-2C','768109F2343948A4-uuuuu-01-E1','InChI=1S/C11H6N4O2S/c12-6-8-9(7-4-2-1-3-5-7)13-11(18)15(14-17)10(8)16/h1-5H,(H,13,18)','InChIKey=GTKCAHFZHYFQRV-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c(=S)n(N=O)c1=O',NULL),
	(260040,0,0,NULL,'Consistent with Molecular Formula','C9H4N4O3S',248.2156,NULL,'67B161D750AEEA33-FICuS-01-60','89F2B231BB45FD29-FICTS-01-49','67B161D750AEEA33-uuuuu-01-0F','InChI=1S/C9H4N4O3S/c10-4-5-7(6-2-1-3-16-6)11-9(17)13(12-15)8(5)14/h1-3H,(H,11,17)','InChIKey=WHLWOSCRHAJWDA-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)[nH]c(=S)n(N=O)c1=O',NULL),
	(260041,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'F7A1D8D5D424054A-FICuS-01-63','F7A1D8D5D424054A-FICTS-01-42','F7A1D8D5D424054A-uuuuu-01-12','InChI=1S/C16H16N4O2/c1-19-15(21)13(11-17)14(12-5-3-2-4-6-12)18-16(19)20-7-9-22-10-8-20/h2-6H,7-10H2,1H3','InChIKey=HILHPVRRKMEVDK-UHFFFAOYSA-N','Cn1c(N2CCOCC2)nc(-c2ccccc2)c(C#N)c1=O',NULL),
	(260042,1,0,NULL,'Consistent with Molecular Formula','C37H41N5O3S2',667.8826,'3-cyano-3,3-diphenylpropyl 4-(3-[(11aS)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypropyl)-1-piperazinecarbodithioate','22F07FDE0E8385B4-FICuS-01-6A','22F07FDE0E8385B4-FICTS-01-49','1A37124C8A47C2DC-uuuuu-01-0C','InChI=1S/C37H41N5O3S2/c1-44-33-24-31-32(39-26-30-14-8-17-42(30)35(31)43)25-34(33)45-22-9-16-40-18-20-41(21-19-40)36(46)47-23-15-37(27-38,28-10-4-2-5-11-28)29-12-6-3-7-13-29/h2-7,10-13,24-26,30H,8-9,14-23H2,1H3/t30-/m0/s1','InChIKey=OFPUBDPPVJXQNW-PMERELPUSA-N','COc1cc2c(cc1OCCCN1CCN(C(=S)SCCC(C#N)(c3ccccc3)c3ccccc3)CC1)N=CC1CCCN1C2=O','1'),
	(260043,1,0,NULL,'Consistent with Molecular Formula','C38H43N5O3S2',681.9094,'3-cyano-3,3-diphenylpropyl 4-(4-[(11aS)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxybutyl)-1-piperazinecarbodithioate','C8FC3C62824268D9-FICuS-01-64','C8FC3C62824268D9-FICTS-01-43','37212C22F0D53CA4-uuuuu-01-F6','InChI=1S/C38H43N5O3S2/c1-45-34-25-32-33(40-27-31-15-10-18-43(31)36(32)44)26-35(34)46-23-9-8-17-41-19-21-42(22-20-41)37(47)48-24-16-38(28-39,29-11-4-2-5-12-29)30-13-6-3-7-14-30/h2-7,11-14,25-27,31H,8-10,15-24H2,1H3/t31-/m0/s1','InChIKey=YFXJRUFVZVFRIW-HKBQPEDESA-N','COc1cc2c(cc1OCCCCN1CCN(C(=S)SCCC(C#N)(c3ccccc3)c3ccccc3)CC1)N=CC1CCCN1C2=O','1'),
	(260044,2,0,NULL,'Consistent with Molecular Formula','C19H24N2O3S',360.4702,NULL,'F296338B3B04D0DB-FICuS-01-61','F296338B3B04D0DB-FICTS-01-40','F296338B3B04D0DB-uuuuu-01-10','InChI=1S/C19H24N2O3S/c1-4-25-12-16-10-19(23,18(22)24-16)17-13(2)20-21(14(17)3)11-15-8-6-5-7-9-15/h5-9,16,23H,4,10-12H2,1-3H3','InChIKey=DTUQZPGZLZVDSS-UHFFFAOYSA-N','CCSCC1CC(O)(c2c(C)nn(Cc3ccccc3)c2C)C(=O)O1','1'),
	(260045,2,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'46F515FE6046F468-FICuS-01-55','46F515FE6046F468-FICTS-01-34','80CD77FE216437D6-uuuuu-01-0F','InChI=1S/C18H19N3O3/c1-12-16(18(23)10-15(8-9-19)24-17(18)22)13(2)21(20-12)11-14-6-4-3-5-7-14/h3-7,15,23H,8,10-11H2,1-2H3/t15-,18?/m0/s1','InChIKey=ISNAMJPFZXFQEW-BUSXIPJBSA-N','Cc1nn(Cc2ccccc2)c(C)c1C1(O)CC(CC#N)OC1=O','1'),
	(260046,2,0,NULL,'Consistent with Molecular Formula','C18H19N3O3S',357.4264,NULL,'CA5E362DAEA28C82-FICuS-01-82','CA5E362DAEA28C82-FICTS-01-61','CA5E362DAEA28C82-uuuuu-01-31','InChI=1S/C18H19N3O3S/c1-12-16(18(23)8-15(10-25-11-19)24-17(18)22)13(2)21(20-12)9-14-6-4-3-5-7-14/h3-7,15,23H,8-10H2,1-2H3','InChIKey=YRDYKXKJNLMZJV-UHFFFAOYSA-N','Cc1nn(Cc2ccccc2)c(C)c1C1(O)CC(CSC#N)OC1=O','1'),
	(260047,11,0,NULL,'Consistent with Molecular Formula','C63H84N10O12',1173.4164,'cyclo [L-Pro.L-Thr.L-Pro.L-Phe.L-Leu.L-Leu-L-Pro.L-Phe.L-Pro.L-Tyr]','3762BC1E4833B901-FICuS-01-42','3762BC1E4833B901-FICTS-01-21','48056C584BC1CF73-uuuuu-01-0A','InChI=1S/C63H84N10O12/c1-37(2)32-44-54(76)66-46(33-38(3)4)60(82)70-28-12-20-49(70)57(79)67-47(35-41-18-10-7-11-19-41)61(83)71-29-13-21-50(71)58(80)68-48(36-42-24-26-43(75)27-25-42)62(84)72-30-14-23-52(72)59(81)69-53(39(5)74)63(85)73-31-15-22-51(73)56(78)6','InChIKey=NFZPQFVRYHBICX-BAVUVXMLSA-N','CC(C)CC1NC(=O)C(Cc2ccccc2)NC(=O)C2CCCN2C(=O)C(C(C)O)NC(=O)C2CCCN2C(=O)C(Cc2ccc(O)cc2)NC(=O)C2CCCN2C(=O)C(Cc2ccccc2)NC(=O)C2CCCN2C(=O)C(CC(C)C)NC1=O','1'),
	(260048,0,0,'2156-56-1','Consistent with Molecular Formula','C2H2Cl2NaO2',151.9324,'sodium dichloroacetate','3D24213FCEB7D78B-FICuS-01-76','3D24213FCEB7D78B-FICTS-01-55','B6C3CD30AECC6523-uuuuu-01-2A','InChI=1S/C2H2Cl2O2.Na/c3-1(4)2(5)6;/h1H,(H,5,6);/q;+1','InChIKey=LUPNKHXLFSSUGS-UHFFFAOYSA-N','O=C(O)C(Cl)Cl.[Na+]',NULL),
	(260049,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,'7-Methoxy-3-methyl-1,4-dioxy-quinoxaline-2-carboxylic acid phenethyl-amide','0F92BE7AA9D03A72-FICuS-01-72','0F92BE7AA9D03A72-FICTS-01-51','0F92BE7AA9D03A72-uuuuu-01-21','InChI=1S/C19H19N3O4/c1-13-18(19(23)20-11-10-14-6-4-3-5-7-14)22(25)17-12-15(26-2)8-9-16(17)21(13)24/h3-9,12H,10-11H2,1-2H3,(H,20,23)','InChIKey=ISUNCPVQXDQEBD-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C(=O)NCCc1ccccc1)c(C)[n+]2[O-]',NULL),
	(260050,0,0,NULL,'Consistent with Molecular Formula','C18H16FN3O3',341.3411,'7-Fluoro-3-methyl-1,4-dioxy-quinoxaline-2-carboxylic acid phenethyl-amide','33CD7F9758F4F8F1-FICuS-01-7D','33CD7F9758F4F8F1-FICTS-01-5C','33CD7F9758F4F8F1-uuuuu-01-2C','InChI=1S/C18H16FN3O3/c1-12-17(18(23)20-10-9-13-5-3-2-4-6-13)22(25)16-11-14(19)7-8-15(16)21(12)24/h2-8,11H,9-10H2,1H3,(H,20,23)','InChIKey=YOKLSMHMQMRFBS-UHFFFAOYSA-N','Cc1c(C(=O)NCCc2ccccc2)[n+]([O-])c2cc(F)ccc2[n+]1[O-]',NULL),
	(260051,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,'7-Methoxy-3-methyl-1,4-dioxy-quinoxaline-2-carboxylic acid [2-(4-me-thoxy-phenyl)-ethyl]-amide','F1AD43452939E21B-FICuS-01-54','F1AD43452939E21B-FICTS-01-33','F1AD43452939E21B-uuuuu-01-03','InChI=1S/C20H21N3O5/c1-13-19(20(24)21-11-10-14-4-6-15(27-2)7-5-14)23(26)18-12-16(28-3)8-9-17(18)22(13)25/h4-9,12H,10-11H2,1-3H3,(H,21,24)','InChIKey=NWKVAYNRUFFBTN-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2c(C)[n+]([O-])c3ccc(OC)cc3[n+]2[O-])cc1',NULL),
	(260052,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,'3-Methyl-1,4-dioxy-quinoxaline-2-carboxylic acid 4-methoxy-benzylamide','4F03799521D06326-FICuS-01-2A','4F03799521D06326-FICTS-01-09','4F03799521D06326-uuuuu-01-D9','InChI=1S/C18H17N3O4/c1-12-17(21(24)16-6-4-3-5-15(16)20(12)23)18(22)19-11-13-7-9-14(25-2)10-8-13/h3-10H,11H2,1-2H3,(H,19,22)','InChIKey=USZAQIGSUPUNKI-UHFFFAOYSA-N','COc1ccc(CNC(=O)c2c(C)[n+]([O-])c3ccccc3[n+]2[O-])cc1',NULL),
	(260053,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O5',369.3762,'7-Methoxy-3-methyl-1,4-dioxy-quinoxaline-2-carboxylic acid 4-methoxy-benzylamide','3E053FC96330D0E1-FICuS-01-4F','3E053FC96330D0E1-FICTS-01-2E','3E053FC96330D0E1-uuuuu-01-FE','InChI=1S/C19H19N3O5/c1-12-18(19(23)20-11-13-4-6-14(26-2)7-5-13)22(25)17-10-15(27-3)8-9-16(17)21(12)24/h4-10H,11H2,1-3H3,(H,20,23)','InChIKey=LUAIEKVIQHKLOS-UHFFFAOYSA-N','COc1ccc(CNC(=O)c2c(C)[n+]([O-])c3ccc(OC)cc3[n+]2[O-])cc1',NULL),
	(260054,0,0,NULL,'Consistent with Molecular Formula','C28H24N4O2',448.5232,NULL,'A9648CED9257154E-FICuS-01-65','A9648CED9257154E-FICTS-01-44','A9648CED9257154E-uuuuu-01-14','InChI=1S/C28H24N4O2/c1-18(16-32-15-14-22-21-6-2-4-8-24(21)29-25(22)17-32)19-10-12-20(13-11-19)28(33)30-27-23-7-3-5-9-26(23)34-31-27/h2-13,29H,1,14-17H2,(H,30,31,33)','InChIKey=ZVYKHYWQOMFYRE-UHFFFAOYSA-N','C=C(CN1CCc2c([nH]c3ccccc23)C1)c1ccc(C(=O)Nc2noc3ccccc23)cc1',NULL),
	(260055,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O2',398.4634,NULL,'8776DF0056693673-FICuS-01-3A','8776DF0056693673-FICTS-01-19','8776DF0056693673-uuuuu-01-E9','InChI=1S/C24H22N4O2/c1-16(17-6-8-18(9-7-17)24(29)26-23-11-13-30-27-23)14-28-12-10-20-19-4-2-3-5-21(19)25-22(20)15-28/h2-9,11,13,25H,1,10,12,14-15H2,(H,26,27,29)','InChIKey=RWZVFYSKFGRXCP-UHFFFAOYSA-N','C=C(CN1CCc2c([nH]c3ccccc23)C1)c1ccc(C(=O)Nc2ccon2)cc1',NULL),
	(260056,0,0,NULL,'Consistent with Molecular Formula','C26H27ClF3N5O',517.9804,NULL,'30ED1E9529D2A6C8-FICuS-01-6A','30ED1E9529D2A6C8-FICTS-01-49','3011B970165F7F86-uuuuu-01-EA','InChI=1S/C26H26F3N5O.ClH/c1-18(19-9-11-20(12-10-19)25(35)31-22-6-3-2-5-21(22)30)17-33-13-15-34(16-14-33)24-8-4-7-23(32-24)26(27,28)29;/h2-12H,1,13-17,30H2,(H,31,35);1H','InChIKey=YKGDUTPHXZCJDU-UHFFFAOYSA-N','C=C(CN1CCN(c2cccc(C(F)(F)F)n2)CC1)c1ccc(C(=O)Nc2ccccc2N)cc1.Cl',NULL),
	(260057,1,0,NULL,'Consistent with Molecular Formula','C21H21FN4O5',428.4191,'6-Fluoro-2-methyl-3-[5-(3,4,5-trimethoxyphenyl)-4,5-dihydro-1H-pyrazol-3-yl]quinoxaline 1,4-dioxide','CF4404F4A83398CF-FICuS-01-6F','CF4404F4A83398CF-FICTS-01-4E','CF4404F4A83398CF-uuuuu-01-1E','InChI=1S/C21H21FN4O5/c1-11-20(26(28)17-9-13(22)5-6-16(17)25(11)27)15-10-14(23-24-15)12-7-18(29-2)21(31-4)19(8-12)30-3/h5-9,14,23H,10H2,1-4H3','InChIKey=XBOQUZAEGCHKAQ-UHFFFAOYSA-N','COc1cc(C2CC(c3c(C)[n+]([O-])c4ccc(F)cc4[n+]3[O-])=NN2)cc(OC)c1OC','1'),
	(260058,1,0,NULL,'Consistent with Molecular Formula','C22H24N4O6',440.4548,'6-Methoxy-2-methyl-3-[5-(3,4,5-trimethoxyphenyl)-4,5-dihydro-1H-pyrazol-3-yl]quinoxaline 1,4-dioxide','F17E00CBF0F8C397-FICuS-01-79','F17E00CBF0F8C397-FICTS-01-58','F17E00CBF0F8C397-uuuuu-01-28','InChI=1S/C22H24N4O6/c1-12-21(26(28)18-10-14(29-2)6-7-17(18)25(12)27)16-11-15(23-24-16)13-8-19(30-3)22(32-5)20(9-13)31-4/h6-10,15,23H,11H2,1-5H3','InChIKey=HTGQSHWCUHQTGD-UHFFFAOYSA-N','COc1ccc2c(c1)[n+]([O-])c(C1=NNC(c3cc(OC)c(OC)c(OC)c3)C1)c(C)[n+]2[O-]','1'),
	(260059,0,0,NULL,'Consistent with Molecular Formula','C18H16FN3O4',357.3405,'7-Fluoro-3-methyl-1,4-dioxyquinoxaline-2-carboxylic acid 4-methoxybenzylamide','16466B84FB3AD6FE-FICuS-01-7D','16466B84FB3AD6FE-FICTS-01-5C','16466B84FB3AD6FE-uuuuu-01-2C','InChI=1S/C18H16FN3O4/c1-11-17(18(23)20-10-12-3-6-14(26-2)7-4-12)22(25)16-9-13(19)5-8-15(16)21(11)24/h3-9H,10H2,1-2H3,(H,20,23)','InChIKey=RGYCNWFNRQTJMA-UHFFFAOYSA-N','COc1ccc(CNC(=O)c2c(C)[n+]([O-])c3ccc(F)cc3[n+]2[O-])cc1',NULL),
	(260060,0,0,NULL,'Consistent with Molecular Formula','C19H18FN3O4',371.3673,'7-Fluoro-3-methyl-1,4-dioxyquinoxaline-2-carboxylic acid [2-(4-methoxyphenyl)ethyl]amide','F21D9AC0F2C86203-FICuS-01-5F','F21D9AC0F2C86203-FICTS-01-3E','F21D9AC0F2C86203-uuuuu-01-0E','InChI=1S/C19H18FN3O4/c1-12-18(23(26)17-11-14(20)5-8-16(17)22(12)25)19(24)21-10-9-13-3-6-15(27-2)7-4-13/h3-8,11H,9-10H2,1-2H3,(H,21,24)','InChIKey=MLDUONRUCAPKIR-UHFFFAOYSA-N','COc1ccc(CCNC(=O)c2c(C)[n+]([O-])c3ccc(F)cc3[n+]2[O-])cc1',NULL),
	(260061,0,0,NULL,'Consistent with Molecular Formula','C18H15F2N3O4',375.331,'6,7-Difluoro-3-methyl-1,4-dioxyquinoxaline-2-carboxylic acid 4-methoxybenzylamide','E24035DA5D9F0F22-FICuS-01-61','E24035DA5D9F0F22-FICTS-01-40','E24035DA5D9F0F22-uuuuu-01-10','InChI=1S/C18H15F2N3O4/c1-10-17(18(24)21-9-11-3-5-12(27-2)6-4-11)23(26)16-8-14(20)13(19)7-15(16)22(10)25/h3-8H,9H2,1-2H3,(H,21,24)','InChIKey=DFMKJCWZCAPMDC-UHFFFAOYSA-N','COc1ccc(CNC(=O)c2c(C)[n+]([O-])c3cc(F)c(F)cc3[n+]2[O-])cc1',NULL),
	(260062,0,0,NULL,'Consistent with Molecular Formula','C18H15Cl2N3O4',408.2402,'6,7-Dichloro-3-methyl-1,4-dioxy-quinoxaline-2-carboxylic acid 4-methox','6DA7D47EA3622715-FICuS-01-58','6DA7D47EA3622715-FICTS-01-37','6DA7D47EA3622715-uuuuu-01-07','InChI=1S/C18H15Cl2N3O4/c1-10-17(18(24)21-9-11-3-5-12(27-2)6-4-11)23(26)16-8-14(20)13(19)7-15(16)22(10)25/h3-8H,9H2,1-2H3,(H,21,24)','InChIKey=FBUWCHNSJGESPS-UHFFFAOYSA-N','COc1ccc(CNC(=O)c2c(C)[n+]([O-])c3cc(Cl)c(Cl)cc3[n+]2[O-])cc1',NULL),
	(260063,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl3F3N4O2',517.7214,NULL,'6DB83E279F63AB06-FICuS-01-6D','6DB83E279F63AB06-FICTS-01-4C','61EC9E67B3DBBED0-uuuuu-01-46','InChI=1S/C21H14Cl3F3N4O2/c1-33-17-7-5-11(22)9-16(17)29-19-12(6-8-18(30-19)21(25,26)27)20(32)31-28-10-13-14(23)3-2-4-15(13)24/h2-10H,1H3,(H,29,30)(H,31,32)/b28-10+','InChIKey=XUXNWAYEERAMQV-ORBVJSQLSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1c(Cl)cccc1Cl','1'),
	(260064,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2F3N4O2',483.2763,NULL,'70EB76A87C91C749-FICuS-01-66','70EB76A87C91C749-FICTS-01-45','E6604EB66F7C91E8-uuuuu-01-25','InChI=1S/C21H15Cl2F3N4O2/c1-32-17-8-6-14(23)10-16(17)28-19-15(7-9-18(29-19)21(24,25)26)20(31)30-27-11-12-2-4-13(22)5-3-12/h2-11H,1H3,(H,28,29)(H,30,31)/b27-11+','InChIKey=FYPWBCJERZWMLB-LUOAPIJWSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(260065,0,1,NULL,'Consistent with Molecular Formula','C21H16ClF3N4O2',448.8312,NULL,'CE33D4623F5BDD54-FICuS-01-76','2D3DEDA2CBD48D71-FICTS-01-70','CE33D4623F5BDD54-uuuuu-01-25','InChI=1S/C21H16ClF3N4O2/c1-12-9-14(22)5-7-17(12)27-19-16(6-8-18(28-19)21(23,24)25)20(31)29-26-11-13-3-2-4-15(30)10-13/h2-11,30H,1H3,(H,27,28)(H,29,31)/b26-11+','InChIKey=LSHSVKJOTAEYAP-KBKYJPHKSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1cccc(O)c1','1'),
	(260066,0,1,NULL,'Consistent with Molecular Formula','C22H18ClF3N4O3',478.8574,NULL,'0B8BD0068C5AA066-FICuS-01-5B','F5B3AA0BE933C6D6-FICTS-01-61','0B8BD0068C5AA066-uuuuu-01-0A','InChI=1S/C22H18ClF3N4O3/c1-12-9-14(23)4-6-16(12)28-20-15(5-8-19(29-20)22(24,25)26)21(32)30-27-11-13-3-7-17(31)18(10-13)33-2/h3-11,31H,1-2H3,(H,28,29)(H,30,32)/b27-11+','InChIKey=RYBYWMARVVPATD-LUOAPIJWSA-N','COc1cc(/C=N/NC(=O)c2ccc(C(F)(F)F)nc2Nc2ccc(Cl)cc2C)ccc1O','1'),
	(260067,0,1,NULL,'Consistent with Molecular Formula','C21H14F6N4O2',468.3576,NULL,'1F1266472CA12ABB-FICuS-01-56','EB83A2426AD1DAD1-FICTS-01-57','1F1266472CA12ABB-uuuuu-01-05','InChI=1S/C21H14F6N4O2/c22-20(23,24)13-4-2-5-14(10-13)29-18-16(7-8-17(30-18)21(25,26)27)19(33)31-28-11-12-3-1-6-15(32)9-12/h1-11,32H,(H,29,30)(H,31,33)/b28-11+','InChIKey=NBRMRTGSNIWCBF-IPBVOBEMSA-N','O=C(N/N=C/c1cccc(O)c1)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1','1'),
	(260068,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2F3N4O',467.2769,NULL,'66CCE6D792707A53-FICuS-01-61','66CCE6D792707A53-FICTS-01-40','1E70BFA36AFB67E7-uuuuu-01-37','InChI=1S/C21H15Cl2F3N4O/c1-12-10-15(23)6-8-17(12)28-19-16(7-9-18(29-19)21(24,25)26)20(31)30-27-11-13-2-4-14(22)5-3-13/h2-11H,1H3,(H,28,29)(H,30,31)/b27-11+','InChIKey=AZZJZJJSFIWHTO-LUOAPIJWSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccc(Cl)cc1','1'),
	(260069,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl3F3N4O',501.722,NULL,'AA16FE7B6FF7B894-FICuS-01-94','AA16FE7B6FF7B894-FICTS-01-73','A10518BD24E4C906-uuuuu-01-FD','InChI=1S/C21H14Cl3F3N4O/c1-11-9-12(22)5-7-17(11)29-19-13(6-8-18(30-19)21(25,26)27)20(32)31-28-10-14-15(23)3-2-4-16(14)24/h2-10H,1H3,(H,29,30)(H,31,32)/b28-10+','InChIKey=OUWGQIQTCUKTEV-ORBVJSQLSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1c(Cl)cccc1Cl','1'),
	(260070,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl2F3N3O',452.2623,NULL,'7E50A8855BFE64B6-FICuS-01-72','7E50A8855BFE64B6-FICTS-01-51','F289F8F116988574-uuuuu-01-04','InChI=1S/C21H14Cl2F3N3O/c22-15-9-8-13(18(23)11-15)12-27-29-20(30)17-6-1-2-7-19(17)28-16-5-3-4-14(10-16)21(24,25)26/h1-12,28H,(H,29,30)/b27-12+','InChIKey=QOGZXFGZIUYRGJ-KKMKTNMSSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260071,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl2F3N3O',452.2623,NULL,'25CC8D246554BEAA-FICuS-01-73','25CC8D246554BEAA-FICTS-01-52','57D4B3A1D2D1ECDE-uuuuu-01-3D','InChI=1S/C21H14Cl2F3N3O/c22-17-8-4-9-18(23)16(17)12-27-29-20(30)15-7-1-2-10-19(15)28-14-6-3-5-13(11-14)21(24,25)26/h1-12,28H,(H,29,30)/b27-12+','InChIKey=ZKDQWELWHDXHSA-KKMKTNMSSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260072,0,1,NULL,'Consistent with Molecular Formula','C21H15ClF3N3O',417.8172,NULL,'2CAC242AF4F13760-FICuS-01-5A','2CAC242AF4F13760-FICTS-01-39','6604168AB6123A6B-uuuuu-01-ED','InChI=1S/C21H15ClF3N3O/c22-16-10-8-14(9-11-16)13-26-28-20(29)18-6-1-2-7-19(18)27-17-5-3-4-15(12-17)21(23,24)25/h1-13,27H,(H,28,29)/b26-13+','InChIKey=KFLKMMFTRPAVSD-LGJNPRDNSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260073,0,1,NULL,'Consistent with Molecular Formula','C23H21F3N4O',426.4403,NULL,'3A982749DC248A13-FICuS-01-4C','3A982749DC248A13-FICTS-01-2B','319FC67E8A231C82-uuuuu-01-0A','InChI=1S/C23H21F3N4O/c1-30(2)19-12-10-16(11-13-19)15-27-29-22(31)20-8-3-4-9-21(20)28-18-7-5-6-17(14-18)23(24,25)26/h3-15,28H,1-2H3,(H,29,31)/b27-15+','InChIKey=ARCGBWVZHASLTN-JFLMPSFJSA-N','CN(C)c1ccc(/C=N/NC(=O)c2ccccc2Nc2cccc(C(F)(F)F)c2)cc1','1'),
	(260074,0,1,NULL,'Consistent with Molecular Formula','C21H15F3N4O3',428.3697,NULL,'8808C6D504B60B8C-FICuS-01-5A','8808C6D504B60B8C-FICTS-01-39','CCCAF39621B722D2-uuuuu-01-1E','InChI=1S/C21H15F3N4O3/c22-21(23,24)15-4-3-5-16(12-15)26-19-7-2-1-6-18(19)20(29)27-25-13-14-8-10-17(11-9-14)28(30)31/h1-13,26H,(H,27,29)/b25-13+','InChIKey=NPSJMSNRXVPSBR-DHRITJCHSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260075,4,0,'299-28-5','Inconsistent with Molecular Formula - Could not find formula fragment for C6H12O7 in C12H24O14.Ca','C6H12?2CaO7',236.2366,'Calciofon\nGlucobiogen\ncalcium gluconate\nD-Gluconic acid calcium salt','50F6EEEBA9B75C08-FICuS-01-8C','50F6EEEBA9B75C08-FICTS-01-6B','50F6EEEBA9B75C08-uuuuu-01-3B','InChI=1S/C6H12O7.Ca/c7-1-2(8)3(9)4(10)5(11)6(12)13;/h2-5,7-11H,1H2,(H,12,13);/q;+2','InChIKey=KYUVBRZSDFBLTH-UHFFFAOYSA-N','*.*.O=C(O)C(O)C(O)C(O)C(O)CO.[Ca+2]','1'),
	(260076,3,4,NULL,'Consistent with Molecular Formula','C36H53F2N3O5',645.8286,'4,8,13,17,21-Pentamethyl-docosa-4,8,12,16,20-pentaenoic acid[1-(3,3-difluoro-4-hydroxy-5-hydroxymethyl-tetrahydro-furan-2-yl)-2-oxo-1,2-dihydro-pyrimidin-4-yl]-amide','2984FFEA4DDF9A6B-FICuS-01-A4','2984FFEA4DDF9A6B-FICTS-01-83','8A7C354804748427-uuuuu-01-E1','InChI=1S/C36H53F2N3O5/c1-25(2)12-9-15-28(5)18-10-16-26(3)13-7-8-14-27(4)17-11-19-29(6)20-21-32(43)39-31-22-23-41(35(45)40-31)34-36(37,38)33(44)30(24-42)46-34/h12-14,18-19,22-23,30,33-34,42,44H,7-11,15-17,20-21,24H2,1-6H3,(H,39,40,43,45)/b26-13+,27-14+,28-','InChIKey=XHTNLZSBAIUJKQ-XBIRMSLCSA-N','CC(C)=CCC/C(C)=C/CC/C(C)=C/CC/C=C(\\C)CC/C=C(\\C)CCC(=O)Nc1ccn(C2OC(CO)C(O)C2(F)F)c(=O)n1','1'),
	(260077,0,1,NULL,'Consistent with Molecular Formula','C25H19ClO4S',450.9357,NULL,'148996E138436616-FICuS-01-27','148996E138436616-FICTS-01-06','7F2E2D602423DCBA-uuuuu-01-1B','InChI=1S/C25H19ClO4S/c1-29-20-8-5-17(6-9-20)23(27)14-30-21-4-2-3-16(12-21)11-18-15-31-24-10-7-19(26)13-22(24)25(18)28/h2-13H,14-15H2,1H3/b18-11+','InChIKey=CPRVCSKKNMOCNP-WOJGMQOQSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\CSc4ccc(Cl)cc4C3=O)c2)cc1','1'),
	(260078,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2O3S',455.3546,NULL,'B613DA08E21FF5C1-FICuS-01-6D','B613DA08E21FF5C1-FICTS-01-4C','855CAB8B1F536931-uuuuu-01-0A','InChI=1S/C24H16Cl2O3S/c25-18-6-4-16(5-7-18)22(27)13-29-20-3-1-2-15(11-20)10-17-14-30-23-9-8-19(26)12-21(23)24(17)28/h1-12H,13-14H2/b17-10+','InChIKey=SUZWDLZOBXAFAO-LICLKQGHSA-N','O=C(COc1cccc(/C=C2\\CSc3ccc(Cl)cc3C2=O)c1)c1ccc(Cl)cc1','1'),
	(260079,0,1,NULL,'Consistent with Molecular Formula','C28H20O5',436.463,NULL,'D8D46C5331297F4D-FICuS-01-60','D8D46C5331297F4D-FICTS-01-3F','3F03A07A7A87877B-uuuuu-01-0A','InChI=1S/C28H20O5/c1-31-21-13-8-20(9-14-21)24(29)17-32-22-11-6-18(7-12-22)16-26-28(30)27-23-5-3-2-4-19(23)10-15-25(27)33-26/h2-16H,17H2,1H3/b26-16-','InChIKey=IBSQQWJNXRTPRH-QQXSKIMKSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\Oc4ccc5ccccc5c4C3=O)cc2)cc1','1'),
	(260080,0,1,NULL,'Consistent with Molecular Formula','C27H17ClO4',440.8819,NULL,'1AFC0FE4DE2135F5-FICuS-01-80','1AFC0FE4DE2135F5-FICTS-01-5F','5D06940C7AD20BAD-uuuuu-01-1A','InChI=1S/C27H17ClO4/c28-20-10-7-19(8-11-20)23(29)16-31-21-12-5-17(6-13-21)15-25-27(30)26-22-4-2-1-3-18(22)9-14-24(26)32-25/h1-15H,16H2/b25-15-','InChIKey=ZCYILDDQDAFGNA-MYYYXRDXSA-N','O=C(COc1ccc(/C=C2\\Oc3ccc4ccccc4c3C2=O)cc1)c1ccc(Cl)cc1','1'),
	(260081,0,1,NULL,'Consistent with Molecular Formula','C27H17NO6',451.4344,NULL,'4F67DDC7A85C8063-FICuS-01-72','4F67DDC7A85C8063-FICTS-01-51','21CD02FA0883771A-uuuuu-01-FC','InChI=1S/C27H17NO6/c29-23(19-7-10-20(11-8-19)28(31)32)16-33-21-12-5-17(6-13-21)15-25-27(30)26-22-4-2-1-3-18(22)9-14-24(26)34-25/h1-15H,16H2/b25-15-','InChIKey=CUIYETMXERLSMB-MYYYXRDXSA-N','O=C(COc1ccc(/C=C2\\Oc3ccc4ccccc4c3C2=O)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(260082,0,1,NULL,'Consistent with Molecular Formula','C28H20O5',436.463,NULL,'9AA4DAC7BF757E10-FICuS-01-86','9AA4DAC7BF757E10-FICTS-01-65','9C2A091BAA49BF62-uuuuu-01-20','InChI=1S/C28H20O5/c1-31-21-12-9-20(10-13-21)24(29)17-32-22-7-4-5-18(15-22)16-26-28(30)27-23-8-3-2-6-19(23)11-14-25(27)33-26/h2-16H,17H2,1H3/b26-16-','InChIKey=QNQQXGJEEABXPT-QQXSKIMKSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\Oc4ccc5ccccc5c4C3=O)c2)cc1','1'),
	(260083,0,1,NULL,'Consistent with Molecular Formula','C27H17ClO4',440.8819,NULL,'286297AECD6089F3-FICuS-01-66','286297AECD6089F3-FICTS-01-45','98D0F28C3C004759-uuuuu-01-FD','InChI=1S/C27H17ClO4/c28-20-11-8-19(9-12-20)23(29)16-31-21-6-3-4-17(14-21)15-25-27(30)26-22-7-2-1-5-18(22)10-13-24(26)32-25/h1-15H,16H2/b25-15-','InChIKey=GIVFQYLAYFHIIH-MYYYXRDXSA-N','O=C(COc1cccc(/C=C2\\Oc3ccc4ccccc4c3C2=O)c1)c1ccc(Cl)cc1','1'),
	(260084,0,1,NULL,'Consistent with Molecular Formula','C27H17NO6',451.4344,NULL,'D44ACCC7362B2BE4-FICuS-01-7E','D44ACCC7362B2BE4-FICTS-01-5D','8CCF22CB84F424B2-uuuuu-01-23','InChI=1S/C27H17NO6/c29-23(19-8-11-20(12-9-19)28(31)32)16-33-21-6-3-4-17(14-21)15-25-27(30)26-22-7-2-1-5-18(22)10-13-24(26)34-25/h1-15H,16H2/b25-15-','InChIKey=XBJYVSFALZULRC-MYYYXRDXSA-N','O=C(COc1cccc(/C=C2\\Oc3ccc4ccccc4c3C2=O)c1)c1ccc([N+](=O)[O-])cc1','1'),
	(260085,0,1,NULL,'Consistent with Molecular Formula','C29H22O5',450.4898,NULL,'FB0A5A6B884F0301-FICuS-01-5C','FB0A5A6B884F0301-FICTS-01-3B','23E1AA26FBD75131-uuuuu-01-08','InChI=1S/C29H22O5/c1-32-23-13-8-21(9-14-23)26(30)18-33-24-11-6-19(7-12-24)16-22-17-34-27-15-10-20-4-2-3-5-25(20)28(27)29(22)31/h2-16H,17-18H2,1H3/b22-16+','InChIKey=FFMWUBUAFZQWKX-CJLVFECKSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\COc4ccc5ccccc5c4C3=O)cc2)cc1','1'),
	(260086,0,1,NULL,'Consistent with Molecular Formula','C28H19ClO4',454.9087,NULL,'CD6342DD10BCE5BA-FICuS-01-88','CD6342DD10BCE5BA-FICTS-01-67','7036C4537771E28E-uuuuu-01-EF','InChI=1S/C28H19ClO4/c29-22-10-7-20(8-11-22)25(30)17-32-23-12-5-18(6-13-23)15-21-16-33-26-14-9-19-3-1-2-4-24(19)27(26)28(21)31/h1-15H,16-17H2/b21-15+','InChIKey=OTFUVVFENGKASB-RCCKNPSSSA-N','O=C(COc1ccc(/C=C2\\COc3ccc4ccccc4c3C2=O)cc1)c1ccc(Cl)cc1','1'),
	(260087,0,1,NULL,'Consistent with Molecular Formula','C29H22O5',450.4898,NULL,'B3D9F639F4683E0F-FICuS-01-77','B3D9F639F4683E0F-FICTS-01-56','4E09256FB99B37D9-uuuuu-01-18','InChI=1S/C29H22O5/c1-32-23-12-9-21(10-13-23)26(30)18-33-24-7-4-5-19(16-24)15-22-17-34-27-14-11-20-6-2-3-8-25(20)28(27)29(22)31/h2-16H,17-18H2,1H3/b22-15+','InChIKey=KRGPNNKHNQKOGE-PXLXIMEGSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\COc4ccc5ccccc5c4C3=O)c2)cc1','1'),
	(260088,0,1,NULL,'Consistent with Molecular Formula','C25H19ClO3',402.8763,NULL,'3C1595BBDDF2DD14-FICuS-01-82','3C1595BBDDF2DD14-FICTS-01-61','DF972AD00B141294-uuuuu-01-FE','InChI=1S/C25H19ClO3/c26-21-12-10-19(11-13-21)24(27)16-29-22-6-3-4-17(15-22)14-20-9-8-18-5-1-2-7-23(18)25(20)28/h1-7,10-15H,8-9,16H2/b20-14+','InChIKey=WWGWILSLBYDTBO-XSFVSMFZSA-N','O=C(COc1cccc(/C=C2\\CCc3ccccc3C2=O)c1)c1ccc(Cl)cc1','1'),
	(260089,0,1,NULL,'Consistent with Molecular Formula','C27H23NO4',425.483,NULL,'6755BCD31448C1DE-FICuS-01-68','6755BCD31448C1DE-FICTS-01-47','DFEAA638728126E9-uuuuu-01-20','InChI=1S/C27H23NO4/c1-18(29)28-23-13-11-21(12-14-23)26(30)17-32-24-7-4-5-19(16-24)15-22-10-9-20-6-2-3-8-25(20)27(22)31/h2-8,11-16H,9-10,17H2,1H3,(H,28,29)/b22-15+','InChIKey=TUVVSFFOGSCTKJ-PXLXIMEGSA-N','CC(=O)Nc1ccc(C(=O)COc2cccc(/C=C3\\CCc4ccccc4C3=O)c2)cc1','1'),
	(260090,0,1,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'22AA5F7DD488F079-FICuS-01-71','22AA5F7DD488F079-FICTS-01-50','A51B6AB88563D1D0-uuuuu-01-0F','InChI=1S/C26H22O4/c1-29-22-13-12-19-10-11-21(26(28)24(19)16-22)14-18-6-5-9-23(15-18)30-17-25(27)20-7-3-2-4-8-20/h2-9,12-16H,10-11,17H2,1H3/b21-14+','InChIKey=LOROVRJYZWVYKE-KGENOOAVSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1cccc(OCC(=O)c3ccccc3)c1)CC2','1'),
	(260091,0,1,NULL,'Consistent with Molecular Formula','C26H22O4',398.4574,NULL,'39D860A9B3CAF2DD-FICuS-01-88','39D860A9B3CAF2DD-FICTS-01-67','CDB3187236CDB005-uuuuu-01-0B','InChI=1S/C26H22O4/c1-29-22-14-10-20(11-15-22)25(27)17-30-23-12-6-18(7-13-23)16-21-9-8-19-4-2-3-5-24(19)26(21)28/h2-7,10-16H,8-9,17H2,1H3/b21-16+','InChIKey=YQEULPVQSUHGQD-LTGZKZEYSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\CCc4ccccc4C3=O)cc2)cc1','1'),
	(260092,0,1,NULL,'Consistent with Molecular Formula','C25H19NO5',413.4288,NULL,'4842E07C6598E726-FICuS-01-48','4842E07C6598E726-FICTS-01-27','F0E894515F7C6FC4-uuuuu-01-24','InChI=1S/C25H19NO5/c27-24(19-9-11-21(12-10-19)26(29)30)16-31-22-13-5-17(6-14-22)15-20-8-7-18-3-1-2-4-23(18)25(20)28/h1-6,9-15H,7-8,16H2/b20-15+','InChIKey=BTAWSBOHJYXXBW-HMMYKYKNSA-N','O=C(COc1ccc(/C=C2\\CCc3ccccc3C2=O)cc1)c1ccc([N+](=O)[O-])cc1','1'),
	(260093,0,1,NULL,'Consistent with Molecular Formula','C27H23NO4',425.483,NULL,'8877C3526C5C6DBC-FICuS-01-72','8877C3526C5C6DBC-FICTS-01-51','B192DB91ED927978-uuuuu-01-17','InChI=1S/C27H23NO4/c1-18(29)28-23-12-10-21(11-13-23)26(30)17-32-24-14-6-19(7-15-24)16-22-9-8-20-4-2-3-5-25(20)27(22)31/h2-7,10-16H,8-9,17H2,1H3,(H,28,29)/b22-16+','InChIKey=JGHXHQAICIZFMD-CJLVFECKSA-N','CC(=O)Nc1ccc(C(=O)COc2ccc(/C=C3\\CCc4ccccc4C3=O)cc2)cc1','1'),
	(260094,0,1,NULL,'Consistent with Molecular Formula','C27H24O5',428.4836,NULL,'A99DBDD4FA347B90-FICuS-01-8C','A99DBDD4FA347B90-FICTS-01-6B','05279E9268959E0F-uuuuu-01-FD','InChI=1S/C27H24O5/c1-30-22-11-7-19(8-12-22)26(28)17-32-23-9-3-18(4-10-23)15-21-6-5-20-16-24(31-2)13-14-25(20)27(21)29/h3-4,7-16H,5-6,17H2,1-2H3/b21-15+','InChIKey=ODWXHJUHPLQCDU-RCCKNPSSSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\CCc4cc(OC)ccc4C3=O)cc2)cc1','1'),
	(260095,0,1,NULL,'Consistent with Molecular Formula','C26H21ClO4',432.9025,NULL,'E9A0C744EA7B781B-FICuS-01-79','E9A0C744EA7B781B-FICTS-01-58','19815D5FCFC403F1-uuuuu-01-17','InChI=1S/C26H21ClO4/c1-30-23-12-13-24-19(15-23)4-5-20(26(24)29)14-17-2-10-22(11-3-17)31-16-25(28)18-6-8-21(27)9-7-18/h2-3,6-15H,4-5,16H2,1H3/b20-14+','InChIKey=XTLAWNBOIZPQHY-XSFVSMFZSA-N','COc1ccc2c(c1)CC/C(=C\\c1ccc(OCC(=O)c3ccc(Cl)cc3)cc1)C2=O','1'),
	(260096,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'EF141B0A8F566B33-FICuS-01-62','EF141B0A8F566B33-FICTS-01-41','C14C6F4F864F08D4-uuuuu-01-1F','InChI=1S/C23H20N2O4S/c1-28-18-7-8-20-16(13-18)5-6-17(22(20)27)11-15-3-2-4-19(12-15)29-14-21(26)25-23-24-9-10-30-23/h2-4,7-13H,5-6,14H2,1H3,(H,24,25,26)/b17-11+','InChIKey=WAQYIMFHITUHKN-GZTJUZNOSA-N','COc1ccc2c(c1)CC/C(=C\\c1cccc(OCC(=O)Nc3nccs3)c1)C2=O','1'),
	(260097,0,1,NULL,'Consistent with Molecular Formula','C23H20N2O4S',420.482,NULL,'067C5044B66CD0B6-FICuS-01-51','067C5044B66CD0B6-FICTS-01-30','B4A493BA6D08E14E-uuuuu-01-21','InChI=1S/C23H20N2O4S/c1-28-19-8-9-20-16(13-19)4-5-17(22(20)27)12-15-2-6-18(7-3-15)29-14-21(26)25-23-24-10-11-30-23/h2-3,6-13H,4-5,14H2,1H3,(H,24,25,26)/b17-12+','InChIKey=RLFDJKAXRSUYAW-SFQUDFHCSA-N','COc1ccc2c(c1)CC/C(=C\\c1ccc(OCC(=O)Nc3nccs3)cc1)C2=O','1'),
	(260098,0,1,NULL,'Consistent with Molecular Formula','C27H22N2O4S',470.5418,NULL,'F0B102228BA2BD42-FICuS-01-4F','F0B102228BA2BD42-FICTS-01-2E','1F25D0EFA53A3DFD-uuuuu-01-3E','InChI=1S/C27H22N2O4S/c1-32-20-11-12-22-18(15-20)9-10-19(26(22)31)13-17-5-4-6-21(14-17)33-16-25(30)29-27-28-23-7-2-3-8-24(23)34-27/h2-8,11-15H,9-10,16H2,1H3,(H,28,29,30)/b19-13+','InChIKey=JVZTWOQNGMKANT-CPNJWEJPSA-N','COc1ccc2c(c1)CC/C(=C\\c1cccc(OCC(=O)Nc3nc4ccccc4s3)c1)C2=O','1'),
	(260099,0,1,NULL,'Consistent with Molecular Formula','C27H22N2O4S',470.5418,NULL,'1784928A6B9618FF-FICuS-01-5B','1784928A6B9618FF-FICTS-01-3A','AAFD029FDCEE9DBC-uuuuu-01-76','InChI=1S/C27H22N2O4S/c1-32-21-12-13-22-18(15-21)8-9-19(26(22)31)14-17-6-10-20(11-7-17)33-16-25(30)29-27-28-23-4-2-3-5-24(23)34-27/h2-7,10-15H,8-9,16H2,1H3,(H,28,29,30)/b19-14+','InChIKey=CIBTXAFGPFAKIX-XMHGGMMESA-N','COc1ccc2c(c1)CC/C(=C\\c1ccc(OCC(=O)Nc3nc4ccccc4s3)cc1)C2=O','1'),
	(260100,0,1,NULL,'Consistent with Molecular Formula','C27H26N2O6S',506.5722,NULL,'F0CF5A5435E4BF12-FICuS-01-71','F0CF5A5435E4BF12-FICTS-01-50','ACFE44D4D645C45D-uuuuu-01-38','InChI=1S/C27H26N2O6S/c1-4-34-26(32)25-16(2)28-27(36-25)29-23(30)15-35-21-7-5-6-17(13-21)12-19-9-8-18-14-20(33-3)10-11-22(18)24(19)31/h5-7,10-14H,4,8-9,15H2,1-3H3,(H,28,29,30)/b19-12+','InChIKey=LLLFGHQEZVLOFU-XDHOZWIPSA-N','CCOC(=O)c1sc(NC(=O)COc2cccc(/C=C3\\CCc4cc(OC)ccc4C3=O)c2)nc1C','1'),
	(260101,0,1,NULL,'Consistent with Molecular Formula','C27H26N2O6S',506.5722,NULL,'2DCF86FEC540587E-FICuS-01-84','2DCF86FEC540587E-FICTS-01-63','A794BBB67D9AB2CD-uuuuu-01-47','InChI=1S/C27H26N2O6S/c1-4-34-26(32)25-16(2)28-27(36-25)29-23(30)15-35-20-9-5-17(6-10-20)13-19-8-7-18-14-21(33-3)11-12-22(18)24(19)31/h5-6,9-14H,4,7-8,15H2,1-3H3,(H,28,29,30)/b19-13+','InChIKey=GRVDEBZOEWDDEY-CPNJWEJPSA-N','CCOC(=O)c1sc(NC(=O)COc2ccc(/C=C3\\CCc4cc(OC)ccc4C3=O)cc2)nc1C','1'),
	(260102,0,1,NULL,'Consistent with Molecular Formula','C25H20O4',384.4306,NULL,'51AEEBE5242880F8-FICuS-01-6A','51AEEBE5242880F8-FICTS-01-49','E2432A64BF4AEBDE-uuuuu-01-3E','InChI=1S/C25H20O4/c1-28-21-11-9-18(10-12-21)24(26)16-29-22-7-4-5-17(14-22)13-20-15-19-6-2-3-8-23(19)25(20)27/h2-14H,15-16H2,1H3/b20-13+','InChIKey=LHCALMBVVPMMIW-DEDYPNTBSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\Cc4ccccc4C3=O)c2)cc1','1'),
	(260103,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO3',388.8495,NULL,'9C82C0D0C0983148-FICuS-01-48','9C82C0D0C0983148-FICTS-01-27','230DBF4011D9074C-uuuuu-01-F8','InChI=1S/C24H17ClO3/c25-20-10-8-17(9-11-20)23(26)15-28-21-6-3-4-16(13-21)12-19-14-18-5-1-2-7-22(18)24(19)27/h1-13H,14-15H2/b19-12+','InChIKey=HLBVDSYWLBUUCX-XDHOZWIPSA-N','O=C(COc1cccc(/C=C2\\Cc3ccccc3C2=O)c1)c1ccc(Cl)cc1','1'),
	(260104,0,1,NULL,'Consistent with Molecular Formula','C26H22O5',414.4568,NULL,'CF676432F661B8C1-FICuS-01-5D','CF676432F661B8C1-FICTS-01-3C','018195326BEEFCDA-uuuuu-01-23','InChI=1S/C26H22O5/c1-29-24-14-19-13-20(26(28)22(19)15-25(24)30-2)11-17-7-6-10-21(12-17)31-16-23(27)18-8-4-3-5-9-18/h3-12,14-15H,13,16H2,1-2H3/b20-11+','InChIKey=DYSBPHAWJRAUAL-RGVLZGJSSA-N','COc1cc2c(cc1OC)C(=O)/C(=C/c1cccc(OCC(=O)c3ccccc3)c1)C2','1'),
	(260105,0,0,NULL,'Consistent with Molecular Formula','C22H19N3S',357.4722,'6-butyldiquino-1,4-thiazine','E30D1D5739BA3F2F-FICuS-01-74','E30D1D5739BA3F2F-FICTS-01-53','E30D1D5739BA3F2F-uuuuu-01-23','InChI=1S/C22H19N3S/c1-2-3-12-25-21-19(13-15-8-4-6-10-17(15)23-21)26-20-14-16-9-5-7-11-18(16)24-22(20)25/h4-11,13-14H,2-3,12H2,1H3','InChIKey=LPUMKBSVAZTFQE-UHFFFAOYSA-N','CCCCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260106,0,0,NULL,'Consistent with Molecular Formula','C24H14ClN3S',411.9077,'6-(p-chlorophenyl)diquino-1,4-thiazine','0DDFAC051E24445F-FICuS-01-6D','0DDFAC051E24445F-FICTS-01-4C','0DDFAC051E24445F-uuuuu-01-1C','InChI=1S/C24H14ClN3S/c25-17-9-11-18(12-10-17)28-23-21(13-15-5-1-3-7-19(15)26-23)29-22-14-16-6-2-4-8-20(16)27-24(22)28/h1-14H','InChIKey=UXWKTXSRSBRTNE-UHFFFAOYSA-N','Clc1ccc(N2c3nc4ccccc4cc3Sc3cc4ccccc4nc32)cc1',NULL),
	(260107,0,0,NULL,'Consistent with Molecular Formula','C24H14N4O2S',422.4602,'6-(p-nitrophenyl)diquino-1,4-thiazine','B1DFC3F64513F033-FICuS-01-5F','B1DFC3F64513F033-FICTS-01-3E','B1DFC3F64513F033-uuuuu-01-0E','InChI=1S/C24H14N4O2S/c29-28(30)18-11-9-17(10-12-18)27-23-21(13-15-5-1-3-7-19(15)25-23)31-22-14-16-6-2-4-8-20(16)26-24(22)27/h1-14H','InChIKey=HCPWFSRDRXUUJD-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(N2c3nc4ccccc4cc3Sc3cc4ccccc4nc32)cc1',NULL),
	(260108,0,0,NULL,'Consistent with Molecular Formula','C25H17N3S',391.4894,'6-benzyldiquino-1,4-thiazine','9191A77E311AFB68-FICuS-01-5B','9191A77E311AFB68-FICTS-01-3A','9191A77E311AFB68-uuuuu-01-0A','InChI=1S/C25H17N3S/c1-2-8-17(9-3-1)16-28-24-22(14-18-10-4-6-12-20(18)26-24)29-23-15-19-11-5-7-13-21(19)27-25(23)28/h1-15H,16H2','InChIKey=ZJYIVFBEGFKUQY-UHFFFAOYSA-N','c1ccc(CN2c3nc4ccccc4cc3Sc3cc4ccccc4nc32)cc1',NULL),
	(260109,0,0,NULL,'Consistent with Molecular Formula','C23H14N4S',378.4504,'6-(2-pyridinyl)diquinothiazine','6B15E6DE7904D596-FICuS-01-65','6B15E6DE7904D596-FICTS-01-44','6B15E6DE7904D596-uuuuu-01-14','InChI=1S/C23H14N4S/c1-3-9-17-15(7-1)13-19-22(25-17)27(21-11-5-6-12-24-21)23-20(28-19)14-16-8-2-4-10-18(16)26-23/h1-14H','InChIKey=VYEXXLBCQNAPHC-UHFFFAOYSA-N','c1ccc(N2c3nc4ccccc4cc3Sc3cc4ccccc4nc32)nc1',NULL),
	(260110,0,0,NULL,'Consistent with Molecular Formula','C24H24N4S',400.5404,'6-(diethylaminoethyl)diquino-1,4-thiazine','58D74196D97296ED-FICuS-01-61','58D74196D97296ED-FICTS-01-40','58D74196D97296ED-uuuuu-01-10','InChI=1S/C24H24N4S/c1-3-27(4-2)13-14-28-23-21(15-17-9-5-7-11-19(17)25-23)29-22-16-18-10-6-8-12-20(18)26-24(22)28/h5-12,15-16H,3-4,13-14H2,1-2H3','InChIKey=XDKDBQZAQPTXME-UHFFFAOYSA-N','CCN(CC)CCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260111,0,0,NULL,'Consistent with Molecular Formula','C22H18N4OS',386.4704,'6-(acetylaminoethyl)diquino-1,4-thiazine','4780E18EA0386836-FICuS-01-40','4780E18EA0386836-FICTS-01-1F','4780E18EA0386836-uuuuu-01-EF','InChI=1S/C22H18N4OS/c1-14(27)23-10-11-26-21-19(12-15-6-2-4-8-17(15)24-21)28-20-13-16-7-3-5-9-18(16)25-22(20)26/h2-9,12-13H,10-11H2,1H3,(H,23,27)','InChIKey=IIFMFBUHGKTBFS-UHFFFAOYSA-N','CC(=O)NCCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260112,0,0,NULL,'Consistent with Molecular Formula','C27H22N4O2S2',498.6164,'6-(p-toluenesulfonylaminoethyl)diquino-1,4-thiazine','F7AEF94E02734A81-FICuS-01-6C','F7AEF94E02734A81-FICTS-01-4B','F7AEF94E02734A81-uuuuu-01-1B','InChI=1S/C27H22N4O2S2/c1-18-10-12-21(13-11-18)35(32,33)28-14-15-31-26-24(16-19-6-2-4-8-22(19)29-26)34-25-17-20-7-3-5-9-23(20)30-27(25)31/h2-13,16-17,28H,14-15H2,1H3','InChIKey=HMIROELUYZRDFH-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCN2c3nc4ccccc4cc3Sc3cc4ccccc4nc32)cc1',NULL),
	(260113,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN5OS',449.9569,'6-(chloroethylureidoethyl)diquino-1,4-thiazine','8D7D9FA194F61357-FICuS-01-68','8D7D9FA194F61357-FICTS-01-47','8D7D9FA194F61357-uuuuu-01-17','InChI=1S/C23H20ClN5OS/c24-9-10-25-23(30)26-11-12-29-21-19(13-15-5-1-3-7-17(15)27-21)31-20-14-16-6-2-4-8-18(16)28-22(20)29/h1-8,13-14H,9-12H2,(H2,25,26,30)','InChIKey=UHFHGUCGIVHXGO-UHFFFAOYSA-N','O=C(NCCCl)NCCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260114,0,0,NULL,'Consistent with Molecular Formula','C23H22N4S',386.5136,'6-(dimethylaminopropyl)diquino-1,4-thiazine','1E95C181FAA442BA-FICuS-01-6D','1E95C181FAA442BA-FICTS-01-4C','1E95C181FAA442BA-uuuuu-01-1C','InChI=1S/C23H22N4S/c1-26(2)12-7-13-27-22-20(14-16-8-3-5-10-18(16)24-22)28-21-15-17-9-4-6-11-19(17)25-23(21)27/h3-6,8-11,14-15H,7,12-13H2,1-2H3','InChIKey=ZXBQCBXQRGOEHD-UHFFFAOYSA-N','CN(C)CCCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260115,0,0,NULL,'Consistent with Molecular Formula','C23H20N4OS',400.4972,'6-(acetylaminopropyl)diquino-1,4-thiazine','443A194E3B5F5826-FICuS-01-4B','443A194E3B5F5826-FICTS-01-2A','443A194E3B5F5826-uuuuu-01-FA','InChI=1S/C23H20N4OS/c1-15(28)24-11-6-12-27-22-20(13-16-7-2-4-9-18(16)25-22)29-21-14-17-8-3-5-10-19(17)26-23(21)27/h2-5,7-10,13-14H,6,11-12H2,1H3,(H,24,28)','InChIKey=OTPXQFKKPYOPBS-UHFFFAOYSA-N','CC(=O)NCCCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260116,0,0,NULL,'Consistent with Molecular Formula','C28H24N4O2S2',512.6432,'6-(p-toluenosulfonylaminopropyl)diquinothiazine','599473A5A6166D50-FICuS-01-3F','599473A5A6166D50-FICTS-01-1E','599473A5A6166D50-uuuuu-01-EE','InChI=1S/C28H24N4O2S2/c1-19-11-13-22(14-12-19)36(33,34)29-15-6-16-32-27-25(17-20-7-2-4-9-23(20)30-27)35-26-18-21-8-3-5-10-24(21)31-28(26)32/h2-5,7-14,17-18,29H,6,15-16H2,1H3','InChIKey=FPVZOLASLFWVEZ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NCCCN2c3nc4ccccc4cc3Sc3cc4ccccc4nc32)cc1',NULL),
	(260117,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O2S',430.5234,'6-(ethoxycarbonylaminopropyl)diquinothiazine','7EF9CF1EBA1CA02C-FICuS-01-9E','7EF9CF1EBA1CA02C-FICTS-01-7D','7EF9CF1EBA1CA02C-uuuuu-01-4D','InChI=1S/C24H22N4O2S/c1-2-30-24(29)25-12-7-13-28-22-20(14-16-8-3-5-10-18(16)26-22)31-21-15-17-9-4-6-11-19(17)27-23(21)28/h3-6,8-11,14-15H,2,7,12-13H2,1H3,(H,25,29)','InChIKey=UORVRGJULRPZQG-UHFFFAOYSA-N','CCOC(=O)NCCCN1c2nc3ccccc3cc2Sc2cc3ccccc3nc21',NULL),
	(260118,12,0,NULL,'Consistent with Molecular Formula','C43H72N8O9',845.09,NULL,'608082EEAEB37B99-FICuS-01-6F','608082EEAEB37B99-FICTS-01-4E','03CA9AA155E59F67-uuuuu-01-19','InChI=1S/C43H72N8O9/c1-10-24(6)32-38(55)44-28(22-23(4)5)41(58)51-21-15-18-31(51)42(59)49-19-13-16-29(49)37(54)48-35(27(9)52)43(60)50-20-14-17-30(50)36(53)45-33(25(7)11-2)39(56)47-34(26(8)12-3)40(57)46-32/h23-35,52H,10-22H2,1-9H3,(H,44,55)(H,45,53)(H,46,57','InChIKey=FVVRFBNEAGLTKU-NYAMIBBGSA-N','CCC(C)C1NC(=O)C(C(C)CC)NC(=O)C(C(C)CC)NC(=O)C2CCCN2C(=O)C(C(C)O)NC(=O)C2CCCN2C(=O)C2CCCN2C(=O)C(CC(C)C)NC1=O','1'),
	(260119,3,0,NULL,'No Comparision - no Molecular Formula','C12H8?5FN2O11',375.2004,'3-PEG FUDR (PEG FLOXURIDINE)','026ABD9C4D0C7478-FICuS-01-67','026ABD9C4D0C7478-FICTS-01-46','026ABD9C4D0C7478-uuuuu-01-16','InChI=1S/C12H8FN2O11/c13-4-2-15(9(14-8(4)16)26-12(21)22)7-1-5(25-11(19)20)6(24-7)3-23-10(17)18/h2,5-7H,1,3H2','InChIKey=YCCHXECGYQQSQO-UHFFFAOYSA-N','*.*.*OC(=O)OCC1OC(n2cc(F)c(=O)nc2OC(=O)O*)CC1OC(=O)O*','1'),
	(260120,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O4',380.4426,NULL,'59B890F91A547190-FICuS-01-43','59B890F91A547190-FICTS-01-22','59B890F91A547190-uuuuu-01-F2','InChI=1S/C22H24N2O4/c1-13(25)24-21(15-11-18(26-2)22(28-4)19(12-15)27-3)17-10-9-14-7-5-6-8-16(14)20(17)23-24/h5-8,11-12,17,21H,9-10H2,1-4H3','InChIKey=LCBIJGUBJYBSOZ-UHFFFAOYSA-N','COc1cc(C2C3CCc4ccccc4C3=NN2C(C)=O)cc(OC)c1OC','1'),
	(260121,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'0F3D7A8A9480107B-FICuS-01-54','0F3D7A8A9480107B-FICTS-01-33','0F3D7A8A9480107B-uuuuu-01-03','InChI=1S/C21H24N2O5/c1-13(24)23-18(12-17(22-23)14-7-6-8-16(9-14)25-2)15-10-19(26-3)21(28-5)20(11-15)27-4/h6-11,18H,12H2,1-5H3','InChIKey=ZLRZNULDLZNBNY-UHFFFAOYSA-N','COc1cccc(C2=NN(C(C)=O)C(c3cc(OC)c(OC)c(OC)c3)C2)c1','1'),
	(260122,1,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O3',391.2637,NULL,'9E3C4CD228C975E8-FICuS-01-77','9E3C4CD228C975E8-FICTS-01-56','9E3C4CD228C975E8-uuuuu-01-26','InChI=1S/C18H19BrN2O3/c1-22-16-8-12(9-17(23-2)18(16)24-3)15-10-14(20-21-15)11-4-6-13(19)7-5-11/h4-9,15,21H,10H2,1-3H3','InChIKey=GIYZIGUWIAYXMS-UHFFFAOYSA-N','COc1cc(C2CC(c3ccc(Br)cc3)=NN2)cc(OC)c1OC','1'),
	(260123,1,0,NULL,'Consistent with Molecular Formula','C22H27N3O4',397.473,NULL,'5D273F8474C315FA-FICuS-01-5C','5D273F8474C315FA-FICTS-01-3B','5D273F8474C315FA-uuuuu-01-0B','InChI=1S/C22H27N3O4/c1-14(26)25-19(16-11-20(27-4)22(29-6)21(12-16)28-5)13-18(23-25)15-7-9-17(10-8-15)24(2)3/h7-12,19H,13H2,1-6H3','InChIKey=AXJHFRFVPWAUQX-UHFFFAOYSA-N','COc1cc(C2CC(c3ccc(N(C)C)cc3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(260124,0,0,NULL,'Consistent with Molecular Formula','C16H10ClF3N4O',366.7294,NULL,'C98F0BF031DBE8C0-FICuS-01-83','C98F0BF031DBE8C0-FICTS-01-62','C98F0BF031DBE8C0-uuuuu-01-32','InChI=1S/C16H10ClF3N4O/c17-11-4-1-9(2-5-11)12-8-24(23-14(12)21)15(25)10-3-6-13(22-7-10)16(18,19)20/h1-8H,(H2,21,23)','InChIKey=UEKMZLPOHYTETQ-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccc(C(F)(F)F)nc2)cc1-c1ccc(Cl)cc1',NULL),
	(260125,0,0,NULL,'Consistent with Molecular Formula','C16H11Cl2N3O',332.1884,NULL,'1F5007B32343EDD7-FICuS-01-4F','1F5007B32343EDD7-FICTS-01-2E','1F5007B32343EDD7-uuuuu-01-FE','InChI=1S/C16H11Cl2N3O/c17-12-5-1-10(2-6-12)14-9-21(20-15(14)19)16(22)11-3-7-13(18)8-4-11/h1-9H,(H2,19,20)','InChIKey=UUHBLGAMHXYWGY-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccc(Cl)cc2)cc1-c1ccc(Cl)cc1',NULL),
	(260126,0,0,NULL,'Consistent with Molecular Formula','C18H14F3N3O2',361.3227,NULL,'FF47C5423FBA6829-FICuS-01-71','FF47C5423FBA6829-FICTS-01-50','FF47C5423FBA6829-uuuuu-01-20','InChI=1S/C18H14F3N3O2/c1-26-14-8-4-11(5-9-14)15-10-24(23-16(15)22)17(25)12-2-6-13(7-3-12)18(19,20)21/h2-10H,1H3,(H2,22,23)','InChIKey=XUSSIJCTLJOMDG-UHFFFAOYSA-N','COc1ccc(-c2cn(C(=O)c3ccc(C(F)(F)F)cc3)nc2N)cc1',NULL),
	(260127,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'B6207D734255A69F-FICuS-01-4C','A9509E25869BBD28-FICTS-01-43','B6207D734255A69F-uuuuu-01-FB','InChI=1S/C16H14ClN3O2/c1-22-11-5-2-9(3-6-11)14-15(19-20-16(14)18)12-8-10(17)4-7-13(12)21/h2-8,21H,1H3,(H3,18,19,20)','InChIKey=QOXTWQWRVNSWGP-UHFFFAOYSA-N','COc1ccc(-c2c(N)n[nH]c2-c2cc(Cl)ccc2O)cc1',NULL),
	(260128,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2',315.7585,NULL,'C1A8D09F93A27A7F-FICuS-01-7B','C1A8D09F93A27A7F-FICTS-01-5A','C1A8D09F93A27A7F-uuuuu-01-2A','InChI=1S/C16H14ClN3O2/c1-22-11-5-2-9(3-6-11)14-15(19-20-16(14)18)12-7-4-10(17)8-13(12)21/h2-8,21H,1H3,(H3,18,19,20)','InChIKey=ZIJAIRWQVVSYKK-UHFFFAOYSA-N','COc1ccc(-c2c(N)n[nH]c2-c2ccc(Cl)cc2O)cc1',NULL),
	(260129,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O3',359.8115,NULL,'E7CD21474AC5A0DD-FICuS-01-7E','602800A235820695-FICTS-01-EF','E7CD21474AC5A0DD-uuuuu-01-2D','InChI=1S/C18H18ClN3O3/c1-23-15-8-13(9-16(24-2)18(15)25-3)21-14-10-20-22-17(14)11-4-6-12(19)7-5-11/h4-10,21H,1-3H3,(H,20,22)','InChIKey=SKNOXMDFVCACAC-UHFFFAOYSA-N','COc1cc(Nc2c[nH]nc2-c2ccc(Cl)cc2)cc(OC)c1OC',NULL),
	(260130,0,0,NULL,'Consistent with Molecular Formula','C27H30N4O4',474.5584,NULL,'9AEF7EC866331816-FICuS-01-65','9AEF7EC866331816-FICTS-01-44','9AEF7EC866331816-uuuuu-01-14','InChI=1S/C27H30N4O4/c1-30(2)20-8-6-18(7-9-20)21-16-23(19-14-24(32-3)26(34-5)25(15-19)33-4)29-27(22(21)17-28)31-10-12-35-13-11-31/h6-9,14-16H,10-13H2,1-5H3','InChIKey=URWRRUAXCQTZAB-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccc(N(C)C)cc3)c(C#N)c(N3CCOCC3)n2)cc(OC)c1OC',NULL),
	(260131,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O3',312.3676,NULL,'C9FBFD75DFF0E3A0-FICuS-01-AA','C9FBFD75DFF0E3A0-FICTS-01-89','C9FBFD75DFF0E3A0-uuuuu-01-59','InChI=1S/C18H20N2O3/c1-21-16-9-13(10-17(22-2)18(16)23-3)15-11-14(19-20-15)12-7-5-4-6-8-12/h4-10,15,20H,11H2,1-3H3','InChIKey=RAALZTZMDMRRRH-UHFFFAOYSA-N','COc1cc(C2CC(c3ccccc3)=NN2)cc(OC)c1OC','1'),
	(260132,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O4',354.4048,NULL,'903951E6407DC0B5-FICuS-01-46','903951E6407DC0B5-FICTS-01-25','903951E6407DC0B5-uuuuu-01-F5','InChI=1S/C20H22N2O4/c1-13(23)22-17(12-16(21-22)14-8-6-5-7-9-14)15-10-18(24-2)20(26-4)19(11-15)25-3/h5-11,17H,12H2,1-4H3','InChIKey=GPXBKWFDMRUFFY-UHFFFAOYSA-N','COc1cc(C2CC(c3ccccc3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(260133,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O3S',358.4544,NULL,'0FDEB0CFD8173C76-FICuS-01-88','0FDEB0CFD8173C76-FICTS-01-67','0FDEB0CFD8173C76-uuuuu-01-37','InChI=1S/C19H22N2O3S/c1-22-17-9-13(10-18(23-2)19(17)24-3)16-11-15(20-21-16)12-5-7-14(25-4)8-6-12/h5-10,16,21H,11H2,1-4H3','InChIKey=BLXUWZDZBWYQRH-UHFFFAOYSA-N','COc1cc(C2CC(c3ccc(SC)cc3)=NN2)cc(OC)c1OC','1'),
	(260134,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O4S',400.4916,NULL,'B4B6ED4034F59DF9-FICuS-01-80','B4B6ED4034F59DF9-FICTS-01-5F','B4B6ED4034F59DF9-uuuuu-01-2F','InChI=1S/C21H24N2O4S/c1-13(24)23-18(12-17(22-23)14-6-8-16(28-5)9-7-14)15-10-19(25-2)21(27-4)20(11-15)26-3/h6-11,18H,12H2,1-5H3','InChIKey=WSHQABRXPCSCRM-UHFFFAOYSA-N','COc1cc(C2CC(c3ccc(SC)cc3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(260135,2,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'3571331BFC2B4FC6-FICuS-01-60','3327FEE5CB20F15D-FICTS-01-51','3571331BFC2B4FC6-uuuuu-01-0F','InChI=1S/C16H17N3O2/c1-21-13-7-5-10(6-8-13)14-15(18-19-16(14)17)11-3-2-4-12(20)9-11/h2-9,14-15,18,20H,1H3,(H2,17,19)','InChIKey=CEMPYKYOXAELSE-UHFFFAOYSA-N','COc1ccc(C2C(N)=NNC2c2cccc(O)c2)cc1','1'),
	(260136,2,0,NULL,'Consistent with Molecular Formula','C15H14ClN3O',287.7481,NULL,'C5B46FC2F8E99FF1-FICuS-01-98','C5B46FC2F8E99FF1-FICTS-01-77','C5B46FC2F8E99FF1-uuuuu-01-47','InChI=1S/C15H14ClN3O/c16-11-6-4-9(5-7-11)13-14(18-19-15(13)17)10-2-1-3-12(20)8-10/h1-8,13-14,18,20H,(H2,17,19)','InChIKey=AXPZEDSRQLJJOM-UHFFFAOYSA-N','NC1=NNC(c2cccc(O)c2)C1c1ccc(Cl)cc1','1'),
	(260137,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'711B36D15B455FA1-FICuS-01-4D','711B36D15B455FA1-FICTS-01-2C','711B36D15B455FA1-uuuuu-01-FC','InChI=1S/C16H15N3O2/c1-21-11-8-6-10(7-9-11)14-15(18-19-16(14)17)12-4-2-3-5-13(12)20/h2-9,20H,1H3,(H3,17,18,19)','InChIKey=LLIMQQNVIOINEA-UHFFFAOYSA-N','COc1ccc(-c2c(N)n[nH]c2-c2ccccc2O)cc1',NULL),
	(260138,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'8BBE39F3431649D9-FICuS-01-65','040BB088D0E07FD7-FICTS-01-3F','8BBE39F3431649D9-uuuuu-01-14','InChI=1S/C17H17N3O3/c1-22-13-8-7-10(9-14(13)23-2)15-16(19-20-17(15)18)11-5-3-4-6-12(11)21/h3-9,21H,1-2H3,(H3,18,19,20)','InChIKey=WKCZTHIKTREYDH-UHFFFAOYSA-N','COc1ccc(-c2c(N)n[nH]c2-c2ccccc2O)cc1OC',NULL),
	(260139,2,0,NULL,'Consistent with Molecular Formula','C18H18N2O',278.353,NULL,'E8A44126F399A7B6-FICuS-01-61','E8A44126F399A7B6-FICTS-01-40','E8A44126F399A7B6-uuuuu-01-10','InChI=1S/C18H18N2O/c1-21-14-9-6-13(7-10-14)17-16-11-8-12-4-2-3-5-15(12)18(16)20-19-17/h2-7,9-10,16-17,19H,8,11H2,1H3','InChIKey=UVKSVLMOLNOULA-UHFFFAOYSA-N','COc1ccc(C2NN=C3c4ccccc4CCC32)cc1','1'),
	(260140,2,0,NULL,'Consistent with Molecular Formula','C20H22N2O3',338.4054,NULL,'01383C705D7D44A6-FICuS-01-43','01383C705D7D44A6-FICTS-01-22','01383C705D7D44A6-uuuuu-01-F2','InChI=1S/C20H22N2O3/c1-23-16-10-13(11-17(24-2)20(16)25-3)18-15-9-8-12-6-4-5-7-14(12)19(15)22-21-18/h4-7,10-11,15,18,21H,8-9H2,1-3H3','InChIKey=KDCVPSANUDCDLH-UHFFFAOYSA-N','COc1cc(C2NN=C3c4ccccc4CCC32)cc(OC)c1OC','1'),
	(260141,0,0,NULL,'Consistent with Molecular Formula','C10H7N5O',213.1982,'1-(Purin-6-yl)-4-pyridone','75D7B67863E935DF-FICuS-01-6E','75D7B67863E935DF-FICTS-01-4D','75D7B67863E935DF-uuuuu-01-1D','InChI=1S/C10H7N5O/c16-7-1-3-15(4-2-7)10-8-9(12-5-11-8)13-6-14-10/h1-6H,(H,11,12,13,14)','InChIKey=FLRRPSCSSVXDJO-UHFFFAOYSA-N','O=c1ccn(-c2ncnc3[nH]cnc23)cc1',NULL),
	(260142,0,0,NULL,'Consistent with Molecular Formula','C10H8N6O3S',292.2716,'1-(Purin-6-yl)-1,4-dihydro-4-oxopyridine-3-sulfonamide','DA939DB9B4FFEDF1-FICuS-01-B2','697522CC19DCBDB5-FICTS-01-59','DA939DB9B4FFEDF1-uuuuu-01-61','InChI=1S/C10H8N6O3S/c11-20(18,19)7-3-16(2-1-6(7)17)10-8-9(13-4-12-8)14-5-15-10/h1-5H,(H2,11,18,19)(H,12,13,14,15)','InChIKey=IQLVJIAYLAHSSP-UHFFFAOYSA-N','NS(=O)(=O)c1cn(-c2ncnc3[nH]cnc23)ccc1=O',NULL),
	(260143,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O6S',337.2662,'1-(7-Nitrobenzofurazon-4-yl)-1,4-dihydro-4-oxopyridine-3-sulfonamide','498B5C4A8BD4BBC9-FICuS-01-8D','498B5C4A8BD4BBC9-FICTS-01-6C','498B5C4A8BD4BBC9-uuuuu-01-3C','InChI=1S/C11H7N5O6S/c12-23(20,21)9-5-15(4-3-8(9)17)6-1-2-7(16(18)19)11-10(6)13-22-14-11/h1-5H,(H2,12,20,21)','InChIKey=XGMTYCRIFZNDGR-UHFFFAOYSA-N','NS(=O)(=O)c1cn(-c2ccc([N+](=O)[O-])c3nonc23)ccc1=O',NULL),
	(260144,0,0,NULL,'Consistent with Molecular Formula','C10H9N3O3S',251.2594,'4-(1,4-Dihydro-2-oxopyridin-1-yl)pyridine-3-sulfonamide','56638C7BB5313E6D-FICuS-01-5C','56638C7BB5313E6D-FICTS-01-3B','56638C7BB5313E6D-uuuuu-01-0B','InChI=1S/C10H9N3O3S/c11-17(15,16)10-7-12-4-1-9(10)13-5-2-8(14)3-6-13/h1-7H,(H2,11,15,16)','InChIKey=LSGFTSBIQPBMDX-UHFFFAOYSA-N','NS(=O)(=O)c1cnccc1-n1ccc(=O)cc1',NULL),
	(260145,0,0,NULL,'Consistent with Molecular Formula','C10H10N4O5S2',330.3328,'1-(3-Sulfamoylpyridin-4-yl)-1,4-dihydro-4-oxopyridine-3-sulfonamide','5B90B554AF4D2B0B-FICuS-01-6C','5B90B554AF4D2B0B-FICTS-01-4B','5B90B554AF4D2B0B-uuuuu-01-1B','InChI=1S/C10H10N4O5S2/c11-20(16,17)9-5-13-3-1-7(9)14-4-2-8(15)10(6-14)21(12,18)19/h1-6H,(H2,11,16,17)(H2,12,18,19)','InChIKey=MYLWHPNSZBTYBL-UHFFFAOYSA-N','NS(=O)(=O)c1cnccc1-n1ccc(=O)c(S(N)(=O)=O)c1',NULL),
	(260146,0,0,NULL,'Consistent with Molecular Formula','C11H8N4O7S',340.2668,'1-(2,4-Dinitrophenyl)-1,4-dihydro-4-oxopyridine-3-sulfonamide','94B057158FFDA9C1-FICuS-01-6E','94B057158FFDA9C1-FICTS-01-4D','94B057158FFDA9C1-uuuuu-01-1D','InChI=1S/C11H8N4O7S/c12-23(21,22)11-6-13(4-3-10(11)16)8-2-1-7(14(17)18)5-9(8)15(19)20/h1-6H,(H2,12,21,22)','InChIKey=GEDYQQXTTMSJSG-UHFFFAOYSA-N','NS(=O)(=O)c1cn(-c2ccc([N+](=O)[O-])cc2[N+](=O)[O-])ccc1=O',NULL),
	(260147,0,0,NULL,'Consistent with Molecular Formula','C6H8N2O3S',188.2008,'1,4-Dihydro-1-methyl-4-oxopyridine-3-sulfonamide','B73DF4EA202F710A-FICuS-01-6A','B73DF4EA202F710A-FICTS-01-49','B73DF4EA202F710A-uuuuu-01-19','InChI=1S/C6H8N2O3S/c1-8-3-2-5(9)6(4-8)12(7,10)11/h2-4H,1H3,(H2,7,10,11)','InChIKey=HTPSIFNKXNIAJZ-UHFFFAOYSA-N','Cn1ccc(=O)c(S(N)(=O)=O)c1',NULL),
	(260148,0,0,NULL,'Consistent with Molecular Formula','C13H11Cl2N3O4S',376.2136,'N-(4-Methoxy-3-pyridylsulfonyl)-N\'-(3,4-dichlorophenyl)urea','D303B0C8CB882E38-FICuS-01-65','D303B0C8CB882E38-FICTS-01-44','D303B0C8CB882E38-uuuuu-01-14','InChI=1S/C13H11Cl2N3O4S/c1-22-11-4-5-16-7-12(11)23(20,21)18-13(19)17-8-2-3-9(14)10(15)6-8/h2-7H,1H3,(H2,17,18,19)','InChIKey=LOYJHYNMRJQYQB-UHFFFAOYSA-N','COc1ccncc1S(=O)(=O)NC(=O)Nc1ccc(Cl)c(Cl)c1',NULL),
	(260149,0,0,NULL,'Consistent with Molecular Formula','C18H12Cl2FN3O4S',456.2749,'N-[4-(4-Fluorophenoxy)-3-pyridylsulfonyl]-N\'-(3,4-dichlorophenyl)urea monoethanolate','F8C529D16AE6D127-FICuS-01-6D','F8C529D16AE6D127-FICTS-01-4C','F8C529D16AE6D127-uuuuu-01-1C','InChI=1S/C18H12Cl2FN3O4S/c19-14-6-3-12(9-15(14)20)23-18(25)24-29(26,27)17-10-22-8-7-16(17)28-13-4-1-11(21)2-5-13/h1-10H,(H2,23,24,25)','InChIKey=ZYARUYWKWCMFDG-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)NS(=O)(=O)c1cnccc1Oc1ccc(F)cc1',NULL),
	(260150,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN4O3S2',424.9193,'2-Benzylthio-4-chloro-5-methyl-N-(1-methyl-5-oxo-2,5-dihydro-1H-1,2,4-triazol-3-yl)benzenesulfonamide','F76A91B535BD1415-FICuS-01-55','C28D6F66647949CA-FICTS-01-4A','F76A91B535BD1415-uuuuu-01-04','InChI=1S/C17H17ClN4O3S2/c1-11-8-15(27(24,25)21-16-19-17(23)22(2)20-16)14(9-13(11)18)26-10-12-6-4-3-5-7-12/h3-9H,10H2,1-2H3,(H2,19,20,21,23)','InChIKey=PCVJDQOVJYNSGL-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(=O)n(C)[nH]2)c(SCc2ccccc2)cc1Cl',NULL),
	(260151,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN4O3S2',486.9901,'2-Benzylthio-4-chloro-5-methyl-N-(5-oxo-1-phenyl-2,5-dihydro-1H-1,2,4-triazol-3-yl)benzenesulfonamide','C55A49481FA34A2E-FICuS-01-65','1571F173F8861789-FICTS-01-1A','C55A49481FA34A2E-uuuuu-01-14','InChI=1S/C22H19ClN4O3S2/c1-15-12-20(19(13-18(15)23)31-14-16-8-4-2-5-9-16)32(29,30)26-21-24-22(28)27(25-21)17-10-6-3-7-11-17/h2-13H,14H2,1H3,(H2,24,25,26,28)','InChIKey=FPIWBZRPLAOIQC-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)Nc2nc(=O)n(-c3ccccc3)[nH]2)c(SCc2ccccc2)cc1Cl',NULL),
	(260152,0,0,NULL,'Consistent with Molecular Formula','C23H21ClN4O5S3',565.0757,'2-Benzylthio-4-chloro-5-methyl-N-(5-oxo-1-(toluene-4-sulfonyl)-2,5-dihydro-1H-1,2,4-triazol-3-yl)benzenesulfonamide','D1B3BE3A206EDECD-FICuS-01-99','4E19387EDD9DF05D-FICTS-01-64','D1B3BE3A206EDECD-uuuuu-01-48','InChI=1S/C23H21ClN4O5S3/c1-15-8-10-18(11-9-15)36(32,33)28-23(29)25-22(26-28)27-35(30,31)21-12-16(2)19(24)13-20(21)34-14-17-6-4-3-5-7-17/h3-13H,14H2,1-2H3,(H2,25,26,27,29)','InChIKey=LKJHLWXSQSBCDP-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2[nH]c(NS(=O)(=O)c3cc(C)c(Cl)cc3SCc3ccccc3)nc2=O)cc1',NULL),
	(260153,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN4O5S2',496.9827,'4-Chloro-2-(ethoxycarbonylmethylthio)-5-methyl-N-[1-(4-methylphenyl)-5-oxo-2,5-dihydro-1H-1,2,4-triazol-3-yl]benzenesulfonamide','24AD97FC301298A9-FICuS-01-5C','39A08ED34D3CF5BF-FICTS-01-68','24AD97FC301298A9-uuuuu-01-0B','InChI=1S/C20H21ClN4O5S2/c1-4-30-18(26)11-31-16-10-15(21)13(3)9-17(16)32(28,29)24-19-22-20(27)25(23-19)14-7-5-12(2)6-8-14/h5-10H,4,11H2,1-3H3,(H2,22,23,24,27)','InChIKey=UGSQPKGFCAPGLF-UHFFFAOYSA-N','CCOC(=O)CSc1cc(Cl)c(C)cc1S(=O)(=O)Nc1nc(=O)n(-c2ccc(C)cc2)[nH]1',NULL),
	(260154,0,0,NULL,'Consistent with Molecular Formula','C22H23ClN4O4S3',539.0811,'3-Amino-1-(toluene-4-sulfonylamino)-2 -(2-benzylthio-4-chloro-5-methylbenzenesulfonylguanidine','8B8CFDDA84262ED6-FICuS-01-90','8B8CFDDA84262ED6-FICTS-01-6F','8B8CFDDA84262ED6-uuuuu-01-3F','InChI=1S/C22H23ClN4O4S3/c1-15-8-10-18(11-9-15)33(28,29)27-25-22(24)26-34(30,31)21-12-16(2)19(23)13-20(21)32-14-17-6-4-3-5-7-17/h3-13,27H,14H2,1-2H3,(H3,24,25,26)','InChIKey=BFYIURCZINKCTN-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)NNC(=N)NS(=O)(=O)c2cc(C)c(Cl)cc2SCc2ccccc2)cc1',NULL),
	(260155,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O5S2',654.717,'4-(7-(benzylthio)-4-(2,4-dihydroxyphenyl)-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','87E8026A397C43FE-FICuS-01-64','FE9B1D525069B78C-FICTS-01-50','87E8026A397C43FE-uuuuu-01-13','InChI=1S/C31H26N8O5S2/c1-17-14-18(2)33-30(32-17)39-46(43,44)22-11-8-20(9-12-22)34-29-35-26(23-13-10-21(40)15-24(23)41)25-27(36-29)37-31(38-28(25)42)45-16-19-6-4-3-5-7-19/h3-15,40-41H,16H2,1-2H3,(H,32,33,39)(H2,34,35,36,37,38,42)','InChIKey=HYAFMLLQLLJQLS-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(-c4ccc(O)cc4O)c4c(=O)[nH]c(SCc5ccccc5)nc4n3)cc2)n1',NULL),
	(260156,0,0,NULL,'Consistent with Molecular Formula','C30H24ClN9O5S',658.0899,'4-(7-(3-chlorophenylamino)-4-(2,4-dihydroxyphenyl)-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','470848E5A006118E-FICuS-01-36','65AC0389C8FC458B-FICTS-01-50','470848E5A006118E-uuuuu-01-E5','InChI=1S/C30H24ClN9O5S/c1-15-12-16(2)33-30(32-15)40-46(44,45)21-9-6-18(7-10-21)34-28-36-25(22-11-8-20(41)14-23(22)42)24-26(37-28)38-29(39-27(24)43)35-19-5-3-4-17(31)13-19/h3-14,41-42H,1-2H3,(H,32,33,40)(H3,34,35,36,37,38,39,43)','InChIKey=IZYSOOVTDGCBRU-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(-c4ccc(O)cc4O)c4c(=O)[nH]c(Nc5cccc(Cl)c5)nc4n3)cc2)n1',NULL),
	(260157,0,0,NULL,'Consistent with Molecular Formula','C25H22ClN9O3S',564.0203,'4-(7-(3-chlorophenylamino)-4-methyl-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','94AB0D458C0662B3-FICuS-01-52','4D2E115ECC5227EB-FICTS-01-4E','94AB0D458C0662B3-uuuuu-01-01','InChI=1S/C25H22ClN9O3S/c1-13-11-14(2)28-25(27-13)35-39(37,38)19-9-7-17(8-10-19)30-23-29-15(3)20-21(32-23)33-24(34-22(20)36)31-18-6-4-5-16(26)12-18/h4-12H,1-3H3,(H,27,28,35)(H3,29,30,31,32,33,34,36)','InChIKey=GLJVAIVNQMJMKY-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(C)c4c(=O)[nH]c(Nc5cccc(Cl)c5)nc4n3)cc2)n1',NULL),
	(260158,0,0,NULL,'Consistent with Molecular Formula','C26H25N9O3S',543.602,'4-(7-(benzylamino)-4-methyl-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','B935651A85A9AE08-FICuS-01-5C','1ED3E436E8E932C1-FICTS-01-49','B935651A85A9AE08-uuuuu-01-0B','InChI=1S/C26H25N9O3S/c1-15-13-16(2)29-26(28-15)35-39(37,38)20-11-9-19(10-12-20)31-25-30-17(3)21-22(33-25)32-24(34-23(21)36)27-14-18-7-5-4-6-8-18/h4-13H,14H2,1-3H3,(H,28,29,35)(H3,27,30,31,32,33,34,36)','InChIKey=YSEKLHHOSVPPGL-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(C)c4c(=O)[nH]c(NCc5ccccc5)nc4n3)cc2)n1',NULL),
	(260159,0,0,NULL,'Consistent with Molecular Formula','C26H24N8O3S2',560.6474,'4-(7-(benzylthio)-4-methyl-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','FB51458BD7F0B5E7-FICuS-01-7C','2B86E8911773745F-FICTS-01-27','FB51458BD7F0B5E7-uuuuu-01-2B','InChI=1S/C26H24N8O3S2/c1-15-13-16(2)28-25(27-15)34-39(36,37)20-11-9-19(10-12-20)30-24-29-17(3)21-22(31-24)32-26(33-23(21)35)38-14-18-7-5-4-6-8-18/h4-13H,14H2,1-3H3,(H,27,28,34)(H2,29,30,31,32,33,35)','InChIKey=GHGJJRDVDLKXQG-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(C)c4c(=O)[nH]c(SCc5ccccc5)nc4n3)cc2)n1',NULL),
	(260160,0,0,NULL,'Consistent with Molecular Formula','C27H23N7OS2',525.645,'1-(4-(7-(benzylthio)-4-methyl-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)phenyl)-3-phenylthiourea','74A4119824F653AC-FICuS-01-48','17BAD3202B3FA7D3-FICTS-01-46','74A4119824F653AC-uuuuu-01-F7','InChI=1S/C27H23N7OS2/c1-17-22-23(33-27(34-24(22)35)37-16-18-8-4-2-5-9-18)32-25(28-17)29-20-12-14-21(15-13-20)31-26(36)30-19-10-6-3-7-11-19/h2-15H,16H2,1H3,(H2,30,31,36)(H2,28,29,32,33,34,35)','InChIKey=CPWFIDSDHNMAHM-UHFFFAOYSA-N','Cc1nc(Nc2ccc(NC(=S)Nc3ccccc3)cc2)nc2nc(SCc3ccccc3)[nH]c(=O)c12',NULL),
	(260161,0,0,NULL,'Consistent with Molecular Formula','C27H24N8OS',508.5996,'1-(4-(7-(benzylamino)-4-methyl-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)phenyl)-3-phenylthiourea','DF0BC0B37D5B4E3A-FICuS-01-8A','F79965CC31695F25-FICTS-01-3B','DF0BC0B37D5B4E3A-uuuuu-01-39','InChI=1S/C27H24N8OS/c1-17-22-23(33-25(35-24(22)36)28-16-18-8-4-2-5-9-18)34-26(29-17)30-20-12-14-21(15-13-20)32-27(37)31-19-10-6-3-7-11-19/h2-15H,16H2,1H3,(H2,31,32,37)(H3,28,29,30,33,34,35,36)','InChIKey=AIXFKEZUTZWTFW-UHFFFAOYSA-N','Cc1nc(Nc2ccc(NC(=S)Nc3ccccc3)cc2)nc2nc(NCc3ccccc3)[nH]c(=O)c12',NULL),
	(260162,0,0,NULL,'Consistent with Molecular Formula','C26H21ClN8OS',529.0179,'1-(4-(7-(3-chlorophenylamino)-4-methyl-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)phenyl)-3-phenylthiourea','0CD21486B86A7EBB-FICuS-01-74','8B087643AA7A0BEC-FICTS-01-50','0CD21486B86A7EBB-uuuuu-01-23','InChI=1S/C26H21ClN8OS/c1-15-21-22(34-25(35-23(21)36)30-20-9-5-6-16(27)14-20)33-24(28-15)29-18-10-12-19(13-11-18)32-26(37)31-17-7-3-2-4-8-17/h2-14H,1H3,(H2,31,32,37)(H3,28,29,30,33,34,35,36)','InChIKey=AZFKAWGBLMXYFA-UHFFFAOYSA-N','Cc1nc(Nc2ccc(NC(=S)Nc3ccccc3)cc2)nc2nc(Nc3cccc(Cl)c3)[nH]c(=O)c12',NULL),
	(260163,0,0,NULL,'Consistent with Molecular Formula','C26H22N8O4S2',574.631,'4-(5-methyl-4-oxo-7-(4-(3-phenylthioureido)phenylamino)-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)benzenesulfonic acid','8168E3508976FC38-FICuS-01-4D','E445639F47C59CA3-FICTS-01-43','8168E3508976FC38-uuuuu-01-FC','InChI=1S/C26H22N8O4S2/c1-15-21-22(33-25(34-23(21)35)29-18-11-13-20(14-12-18)40(36,37)38)32-24(27-15)28-17-7-9-19(10-8-17)31-26(39)30-16-5-3-2-4-6-16/h2-14H,1H3,(H2,30,31,39)(H,36,37,38)(H3,27,28,29,32,33,34,35)','InChIKey=UJJBQLBANHTWDU-UHFFFAOYSA-N','Cc1nc(Nc2ccc(NC(=S)Nc3ccccc3)cc2)nc2nc(Nc3ccc(S(=O)(=O)O)cc3)[nH]c(=O)c12',NULL),
	(260164,0,0,NULL,'Consistent with Molecular Formula','C31H24N8O6S2',668.7006,'4-(5-(2,4-dihydroxyphenyl)-4-oxo-7-(4-(3-phenylthioureido)phenylamino)-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)benzenesulfonic acid','D7AF4D2603AB26D8-FICuS-01-73','0398D1A66CF44F0F-FICTS-01-49','D7AF4D2603AB26D8-uuuuu-01-22','InChI=1S/C31H24N8O6S2/c40-21-12-15-23(24(41)16-21)26-25-27(38-30(39-28(25)42)33-19-10-13-22(14-11-19)47(43,44)45)37-29(36-26)32-18-6-8-20(9-7-18)35-31(46)34-17-4-2-1-3-5-17/h1-16,40-41H,(H2,34,35,46)(H,43,44,45)(H3,32,33,36,37,38,39,42)','InChIKey=SGPSJYQVLHFMBL-UHFFFAOYSA-N','O=c1[nH]c(Nc2ccc(S(=O)(=O)O)cc2)nc2nc(Nc3ccc(NC(=S)Nc4ccccc4)cc3)nc(-c3ccc(O)cc3O)c12',NULL),
	(260165,0,0,NULL,'Consistent with Molecular Formula','C31H23ClN8O3S',623.0875,'1-(4-(7-(3-chlorophenylamino)-4-(2,4-dihydroxyphenyl)-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)phenyl)-3-phenylthiourea','083E618CB4128F5B-FICuS-01-57','1F896F31BBF8FABD-FICTS-01-7D','083E618CB4128F5B-uuuuu-01-06','InChI=1S/C31H23ClN8O3S/c32-17-5-4-8-21(15-17)34-30-39-27-25(28(43)40-30)26(23-14-13-22(41)16-24(23)42)37-29(38-27)33-19-9-11-20(12-10-19)36-31(44)35-18-6-2-1-3-7-18/h1-16,41-42H,(H2,35,36,44)(H3,33,34,37,38,39,40,43)','InChIKey=SODWAMPJDHBSQC-UHFFFAOYSA-N','O=c1[nH]c(Nc2cccc(Cl)c2)nc2nc(Nc3ccc(NC(=S)Nc4ccccc4)cc3)nc(-c3ccc(O)cc3O)c12',NULL),
	(260166,0,0,NULL,'Consistent with Molecular Formula','C32H26N8O3S',602.6692,'1-(4-(7-(benzylamino)-4-(2,4-dihydroxyphenyl)-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)phenyl)-3-phenylthiourea','BAC7D56C334735B6-FICuS-01-67','19755780A76D6073-FICTS-01-12','BAC7D56C334735B6-uuuuu-01-16','InChI=1S/C32H26N8O3S/c41-23-15-16-24(25(42)17-23)27-26-28(38-30(40-29(26)43)33-18-19-7-3-1-4-8-19)39-31(37-27)34-21-11-13-22(14-12-21)36-32(44)35-20-9-5-2-6-10-20/h1-17,41-42H,18H2,(H2,35,36,44)(H3,33,34,37,38,39,40,43)','InChIKey=IRZJQODTERKSEN-UHFFFAOYSA-N','O=c1[nH]c(NCc2ccccc2)nc2nc(Nc3ccc(NC(=S)Nc4ccccc4)cc3)nc(-c3ccc(O)cc3O)c12',NULL),
	(260167,0,0,NULL,'Consistent with Molecular Formula','C21H16N2',296.3708,'1,2,4-triphenyl imidazole','9660DDC3AD9632A5-FICuS-01-69','9660DDC3AD9632A5-FICTS-01-48','9660DDC3AD9632A5-uuuuu-01-18','InChI=1S/C21H16N2/c1-4-10-17(11-5-1)20-16-23(19-14-8-3-9-15-19)21(22-20)18-12-6-2-7-13-18/h1-16H','InChIKey=NOQONXWBCSGVGF-UHFFFAOYSA-N','c1ccc(-c2cn(-c3ccccc3)c(-c3ccccc3)n2)cc1',NULL),
	(260168,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2',341.3684,NULL,'81687C7492F8B6DC-FICuS-01-6B','81687C7492F8B6DC-FICTS-01-4A','81687C7492F8B6DC-uuuuu-01-1A','InChI=1S/C21H15N3O2/c25-24(26)19-13-11-16(12-14-19)20-15-23(18-9-5-2-6-10-18)21(22-20)17-7-3-1-4-8-17/h1-15H','InChIKey=SEOSKSJADSMLRO-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2cn(-c3ccccc3)c(-c3ccccc3)n2)cc1',NULL),
	(260169,0,0,NULL,'Consistent with Molecular Formula','C21H15ClN2',330.8159,NULL,'133C3A80FF5719E4-FICuS-01-58','133C3A80FF5719E4-FICTS-01-37','133C3A80FF5719E4-uuuuu-01-07','InChI=1S/C21H15ClN2/c22-18-13-11-16(12-14-18)20-15-24(19-9-5-2-6-10-19)21(23-20)17-7-3-1-4-8-17/h1-15H','InChIKey=AZVUOQNIJBNHCA-UHFFFAOYSA-N','Clc1ccc(-c2cn(-c3ccccc3)c(-c3ccccc3)n2)cc1',NULL),
	(260170,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O',296.7555,NULL,'7891435C01557C71-FICuS-01-2C','88B6BA678B3C4BF9-FICTS-01-63','7891435C01557C71-uuuuu-01-DB','InChI=1S/C17H13ClN2O/c18-15-8-6-13(7-9-15)16-11-14(17(21)20-19-16)10-12-4-2-1-3-5-12/h1-9,11H,10H2,(H,20,21)','InChIKey=HVMWPXWNUJLCMH-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)cc1Cc1ccccc1',NULL),
	(260171,3,2,'905982-74-3','Consistent with Molecular Formula','C34H42BrN3O7',684.6257,'miuraenamide A','1E80AFFB5AF7C387-FICuS-01-8C','1E80AFFB5AF7C387-FICTS-01-6B','4A2B8FC5E184E7BD-uuuuu-01-39','InChI=1S/C34H42BrN3O7/c1-21-11-9-10-14-29(40)36-23(3)33(42)38(4)27(20-24-17-18-28(39)26(35)19-24)32(41)37-30(34(43)45-22(2)16-15-21)31(44-5)25-12-7-6-8-13-25/h6-8,11-13,17-19,22-23,27,39H,9-10,14-16,20H2,1-5H3,(H,36,40)(H,37,41)/b21-11+,31-30+','InChIKey=LOOHMHDNJMUEAT-SFHJFPFYSA-N','CO/C(=C1/NC(=O)C(Cc2ccc(O)c(Br)c2)N(C)C(=O)C(C)NC(=O)CCC/C=C(\\C)CCC(C)OC1=O)c1ccccc1','1'),
	(260172,6,0,NULL,'Consistent with Molecular Formula','C41H37NO13',751.7422,'3\'-N-Fluorenylmethyloxycarbonyl-14-hydroxycarminomycin','4A9DBBC26A00F2BA-FICuS-01-84','4A9DBBC26A00F2BA-FICTS-01-63','E1672193B7FB6677-uuuuu-01-03','InChI=1S/C41H37NO13/c1-18-35(46)26(42-40(51)53-17-25-21-9-4-2-7-19(21)20-8-3-5-10-22(20)25)13-30(54-18)55-28-15-41(52,29(45)16-43)14-24-32(28)39(50)34-33(37(24)48)36(47)23-11-6-12-27(44)31(23)38(34)49/h2-12,18,25-26,28,30,35,43-44,46,48,50,52H,13-17H2,1H3','InChIKey=NEJPGQLBNIBJJM-GJXMBTJQSA-N','CC1OC(OC2CC(O)(C(=O)CO)Cc3c(O)c4c(c(O)c32)C(=O)c2c(O)cccc2C4=O)CC(NC(=O)OCC2c3ccccc3-c3ccccc32)C1O','1'),
	(260173,3,0,NULL,'Consistent with Molecular Formula','C17H14Cl2O4',353.2012,NULL,'C0AFC4C3A81FA805-FICuS-01-7C','C0AFC4C3A81FA805-FICTS-01-5B','E0DBF909C126F481-uuuuu-01-18','InChI=1S/C17H14Cl2O4/c18-12-7-3-1-5-10(12)15-17(22,9-14(23-15)16(20)21)11-6-2-4-8-13(11)19/h1-8,14-15,22H,9H2,(H,20,21)/t14?,15-,17+/m1/s1','InChIKey=OQZQSZCOZXBNDI-LBVBGPOBSA-N','O=C(O)C1CC(O)(c2ccccc2Cl)C(c2ccccc2Cl)O1','1'),
	(260174,3,0,NULL,'Consistent with Molecular Formula','C17H14F2O4',320.292,NULL,'E4BD0D1E6C37E3CA-FICuS-01-8F','E4BD0D1E6C37E3CA-FICTS-01-6E','39302415FA850811-uuuuu-01-CF','InChI=1S/C17H14F2O4/c18-12-5-1-10(2-6-12)15-17(22,9-14(23-15)16(20)21)11-3-7-13(19)8-4-11/h1-8,14-15,22H,9H2,(H,20,21)/t14?,15-,17+/m1/s1','InChIKey=PXCIQTJROANBGV-LBVBGPOBSA-N','O=C(O)C1CC(O)(c2ccc(F)cc2)C(c2ccc(F)cc2)O1','1'),
	(260175,0,0,NULL,'Consistent with Molecular Formula','C11H5N5O4S',303.2516,NULL,'20EB6387FA088ACF-FICuS-01-79','C81C553086969FE6-FICTS-01-39','20EB6387FA088ACF-uuuuu-01-28','InChI=1S/C11H5N5O4S/c12-5-8-9(13-11(21)15(14-18)10(8)17)6-1-3-7(4-2-6)16(19)20/h1-4H,(H,13,21)','InChIKey=BQWFFTFAEBLEJJ-UHFFFAOYSA-N','N#Cc1c(-c2ccc([N+](=O)[O-])cc2)[nH]c(=S)n(N=O)c1=O',NULL),
	(260176,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O3',286.2896,NULL,'7DF94C2105CB0A18-FICuS-01-5F','7DF94C2105CB0A18-FICTS-01-3E','7DF94C2105CB0A18-uuuuu-01-0E','InChI=1S/C14H14N4O3/c1-17-13(19)10(9-15)12(11-3-2-6-21-11)16-14(17)18-4-7-20-8-5-18/h2-3,6H,4-5,7-8H2,1H3','InChIKey=DDBHHWPHROAIOH-UHFFFAOYSA-N','Cn1c(N2CCOCC2)nc(-c2ccco2)c(C#N)c1=O',NULL),
	(260177,0,0,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,NULL,'976A2136B718C7D2-FICuS-01-4C','976A2136B718C7D2-FICTS-01-2B','976A2136B718C7D2-uuuuu-01-FB','InChI=1S/C17H18N4O/c1-20-16(22)14(12-18)15(13-8-4-2-5-9-13)19-17(20)21-10-6-3-7-11-21/h2,4-5,8-9H,3,6-7,10-11H2,1H3','InChIKey=BNGDADNYXZMGJZ-UHFFFAOYSA-N','Cn1c(N2CCCCC2)nc(-c2ccccc2)c(C#N)c1=O',NULL),
	(260178,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'BB9FC76443CB1766-FICuS-01-6E','BB9FC76443CB1766-FICTS-01-4D','BB9FC76443CB1766-uuuuu-01-1D','InChI=1S/C15H16N4O2/c1-18-14(20)11(10-16)13(12-6-5-9-21-12)17-15(18)19-7-3-2-4-8-19/h5-6,9H,2-4,7-8H2,1H3','InChIKey=SUYPNRQUCNYJTF-UHFFFAOYSA-N','Cn1c(N2CCCCC2)nc(-c2ccco2)c(C#N)c1=O',NULL),
	(260179,0,0,NULL,'Consistent with Molecular Formula','C23H23N5O',385.4676,NULL,'F3DFE651D608B7D3-FICuS-01-7D','F3DFE651D608B7D3-FICTS-01-5C','F3DFE651D608B7D3-uuuuu-01-2C','InChI=1S/C23H23N5O/c1-26-22(29)20(16-24)21(19-10-6-3-7-11-19)25-23(26)28-14-12-27(13-15-28)17-18-8-4-2-5-9-18/h2-11H,12-15,17H2,1H3','InChIKey=TYSRIGUUUQSPKL-UHFFFAOYSA-N','Cn1c(N2CCN(Cc3ccccc3)CC2)nc(-c2ccccc2)c(C#N)c1=O',NULL),
	(260180,0,0,NULL,'Consistent with Molecular Formula','C21H21N5O2',375.4292,NULL,'6B92E3C12408F25A-FICuS-01-52','6B92E3C12408F25A-FICTS-01-31','6B92E3C12408F25A-uuuuu-01-01','InChI=1S/C21H21N5O2/c1-24-20(27)17(14-22)19(18-8-5-13-28-18)23-21(24)26-11-9-25(10-12-26)15-16-6-3-2-4-7-16/h2-8,13H,9-12,15H2,1H3','InChIKey=QCAROFOFGBIVNX-UHFFFAOYSA-N','Cn1c(N2CCN(Cc3ccccc3)CC2)nc(-c2ccco2)c(C#N)c1=O',NULL),
	(260181,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O3S',289.3082,NULL,'B2702AE65FD36B10-FICuS-01-5B','B2702AE65FD36B10-FICTS-01-3A','B2702AE65FD36B10-uuuuu-01-0A','InChI=1S/C13H11N3O3S/c1-16-12(17)10(8-14)11(9-6-4-3-5-7-9)15-13(16)20(2,18)19/h3-7H,1-2H3','InChIKey=YTKMUDWSWVSKIZ-UHFFFAOYSA-N','Cn1c(S(C)(=O)=O)nc(-c2ccccc2)c(C#N)c1=O',NULL),
	(260182,1,0,NULL,'Consistent with Molecular Formula','C14H10ClN3OS',303.7655,NULL,'F4909446C6867405-FICuS-01-38','F4909446C6867405-FICTS-01-17','F4909446C6867405-uuuuu-01-E7','InChI=1S/C14H10ClN3OS/c15-13-11(6-16)12(9-4-2-1-3-5-9)17-14(18-13)20-8-10-7-19-10/h1-5,10H,7-8H2','InChIKey=JYNZPAVLSQYAEY-UHFFFAOYSA-N','N#Cc1c(Cl)nc(SCC2CO2)nc1-c1ccccc1','1'),
	(260183,1,0,NULL,'Consistent with Molecular Formula','C22H27N5O3S',441.547,NULL,'B1C76E9E0F3B1D85-FICuS-01-7A','B1C76E9E0F3B1D85-FICTS-01-59','B1C76E9E0F3B1D85-uuuuu-01-29','InChI=1S/C22H27N5O3S/c23-14-19-20(17-4-2-1-3-5-17)24-22(25-21(19)27-8-12-30-13-9-27)31-16-18(28)15-26-6-10-29-11-7-26/h1-5,18,28H,6-13,15-16H2','InChIKey=XVBPHNRNGMNJTB-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc(SCC(O)CN2CCOCC2)nc1N1CCOCC1','1'),
	(260184,0,0,NULL,'Consistent with Molecular Formula','C13H9N5OS',283.307,NULL,'D27137BD5FF4494B-FICuS-01-6D','95010D29BAA4A5C9-FICTS-01-3E','D27137BD5FF4494B-uuuuu-01-1C','InChI=1S/C13H9N5OS/c1-17-11(19)9(7-14)10(8-5-3-2-4-6-8)18-12(17)15-16-13(18)20/h2-6H,1H3,(H,16,20)','InChIKey=WEWFEEJAIPKHLM-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(=S)[nH]nc12',NULL),
	(260185,0,0,NULL,'Consistent with Molecular Formula','C11H7N5O2S',273.2686,NULL,'52D3DB62B1B818F6-FICuS-01-65','7358982EB1D6ED9E-FICTS-01-59','52D3DB62B1B818F6-uuuuu-01-14','InChI=1S/C11H7N5O2S/c1-15-9(17)6(5-12)8(7-3-2-4-18-7)16-10(15)13-14-11(16)19/h2-4H,1H3,(H,14,19)','InChIKey=DQAGADMEKHPWJG-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccco2)n2c(=S)[nH]nc12',NULL),
	(260186,0,0,NULL,'Consistent with Molecular Formula','C12H9N5O2S',287.2954,NULL,'717A35952C0F3CC2-FICuS-01-53','717A35952C0F3CC2-FICTS-01-32','717A35952C0F3CC2-uuuuu-01-02','InChI=1S/C12H9N5O2S/c1-16-10(18)7(6-13)9(8-4-3-5-19-8)17-11(16)14-15-12(17)20-2/h3-5H,1-2H3','InChIKey=OJCSREJZHYEKGV-UHFFFAOYSA-N','CSc1nnc2n(C)c(=O)c(C#N)c(-c3ccco3)n12',NULL),
	(260187,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O2S',363.393,NULL,'99835A2B3B087040-FICuS-01-36','99835A2B3B087040-FICTS-01-15','99835A2B3B087040-uuuuu-01-E5','InChI=1S/C18H13N5O2S/c1-22-16(24)13(10-19)15(14-8-5-9-25-14)23-17(22)20-21-18(23)26-11-12-6-3-2-4-7-12/h2-9H,11H2,1H3','InChIKey=GBKNEMFLJQQOJR-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccco2)n2c(SCc3ccccc3)nnc12',NULL),
	(260188,0,0,NULL,'Consistent with Molecular Formula','C20H15N5OS',373.4314,NULL,'C2F7E7BF7C52EE54-FICuS-01-91','C2F7E7BF7C52EE54-FICTS-01-70','C2F7E7BF7C52EE54-uuuuu-01-40','InChI=1S/C20H15N5OS/c1-24-18(26)16(12-21)17(15-10-6-3-7-11-15)25-19(24)22-23-20(25)27-13-14-8-4-2-5-9-14/h2-11H,13H2,1H3','InChIKey=LYYYOSFYJAEGAI-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(SCc3ccccc3)nnc12',NULL),
	(260189,0,0,NULL,'Consistent with Molecular Formula','C14H11N5O3S',329.3326,NULL,'D2386E73BC099CBF-FICuS-01-7F','D2386E73BC099CBF-FICTS-01-5E','D2386E73BC099CBF-uuuuu-01-2E','InChI=1S/C14H11N5O3S/c1-18-12(20)10(8-15)11(9-6-4-3-5-7-9)19-13(18)16-17-14(19)23(2,21)22/h3-7H,1-2H3','InChIKey=QUVQAJBUNIKSSV-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(S(C)(=O)=O)nnc12',NULL),
	(260190,0,0,NULL,'Consistent with Molecular Formula','C18H13N5O4S',395.3918,NULL,'DBB7A244DC37A89F-FICuS-01-8A','DBB7A244DC37A89F-FICTS-01-69','DBB7A244DC37A89F-uuuuu-01-39','InChI=1S/C18H13N5O4S/c1-22-16(24)13(10-19)15(14-8-5-9-27-14)23-17(22)20-21-18(23)28(25,26)11-12-6-3-2-4-7-12/h2-9H,11H2,1H3','InChIKey=OEYRQYZXSMONPT-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccco2)n2c(S(=O)(=O)Cc3ccccc3)nnc12',NULL),
	(260191,1,0,NULL,'Consistent with Molecular Formula','C16H13N5O2S',339.371,NULL,'A0419DB74BA3CEC1-FICuS-01-79','A0419DB74BA3CEC1-FICTS-01-58','A0419DB74BA3CEC1-uuuuu-01-28','InChI=1S/C16H13N5O2S/c1-20-14(22)12(7-17)13(10-5-3-2-4-6-10)21-15(20)18-19-16(21)24-9-11-8-23-11/h2-6,11H,8-9H2,1H3','InChIKey=CTCKLYDORGWDSC-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(SCC3CO3)nnc12','1'),
	(260192,1,0,NULL,'Consistent with Molecular Formula','C20H22N6O3S',426.4922,NULL,'DD7730E7EAFBC94A-FICuS-01-9B','DD7730E7EAFBC94A-FICTS-01-7A','DD7730E7EAFBC94A-uuuuu-01-4A','InChI=1S/C20H22N6O3S/c1-24-18(28)16(11-21)17(14-5-3-2-4-6-14)26-19(24)22-23-20(26)30-13-15(27)12-25-7-9-29-10-8-25/h2-6,15,27H,7-10,12-13H2,1H3','InChIKey=RLJFJPMVHFTXPK-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(SCC(O)CN3CCOCC3)nnc12','1'),
	(260193,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O2S',401.4418,NULL,'42A4A3848735E1E4-FICuS-01-48','42A4A3848735E1E4-FICTS-01-27','42A4A3848735E1E4-uuuuu-01-F7','InChI=1S/C21H15N5O2S/c1-25-19(28)16(12-22)18(15-10-6-3-7-11-15)26-20(25)23-24-21(26)29-13-17(27)14-8-4-2-5-9-14/h2-11H,13H2,1H3','InChIKey=UUUFDQAHCSDEEF-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(SCC(=O)c3ccccc3)nnc12',NULL),
	(260194,0,0,NULL,'Consistent with Molecular Formula','C19H13N5O3S',391.4034,NULL,'18A306F38407ACEB-FICuS-01-61','18A306F38407ACEB-FICTS-01-40','18A306F38407ACEB-uuuuu-01-10','InChI=1S/C19H13N5O3S/c1-23-17(26)13(10-20)16(15-8-5-9-27-15)24-18(23)21-22-19(24)28-11-14(25)12-6-3-2-4-7-12/h2-9H,11H2,1H3','InChIKey=LPYPDDVRTOOSFX-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccco2)n2c(SCC(=O)c3ccccc3)nnc12',NULL),
	(260195,0,0,NULL,'Consistent with Molecular Formula','C18H20N6OS',368.4556,NULL,'2593B13CE1EEEE7C-FICuS-01-87','2593B13CE1EEEE7C-FICTS-01-66','2593B13CE1EEEE7C-uuuuu-01-36','InChI=1S/C18H20N6OS/c1-4-22(5-2)12-23-18(26)24-15(13-9-7-6-8-10-13)14(11-19)16(25)21(3)17(24)20-23/h6-10H,4-5,12H2,1-3H3','InChIKey=DZVQCEGTVGIKNT-UHFFFAOYSA-N','CCN(CC)Cn1nc2n(C)c(=O)c(C#N)c(-c3ccccc3)n2c1=S',NULL),
	(260196,0,0,NULL,'Consistent with Molecular Formula','C19H20N6OS',380.4666,NULL,'F8E50F1866823B43-FICuS-01-50','F8E50F1866823B43-FICTS-01-2F','F8E50F1866823B43-uuuuu-01-FF','InChI=1S/C19H20N6OS/c1-22-17(26)15(12-20)16(14-8-4-2-5-9-14)25-18(22)21-24(19(25)27)13-23-10-6-3-7-11-23/h2,4-5,8-9H,3,6-7,10-11,13H2,1H3','InChIKey=NIKXRSFIGLKNLE-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(=S)n(CN3CCCCC3)nc12',NULL),
	(260197,0,0,NULL,'Consistent with Molecular Formula','C18H20N6O3S',400.4544,NULL,'87B88620D674ECD6-FICuS-01-67','87B88620D674ECD6-FICTS-01-46','87B88620D674ECD6-uuuuu-01-16','InChI=1S/C18H20N6O3S/c1-21-16(27)14(11-19)15(13-5-3-2-4-6-13)24-17(21)20-23(18(24)28)12-22(7-9-25)8-10-26/h2-6,25-26H,7-10,12H2,1H3','InChIKey=XJFYJCLSXJUMQW-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccccc2)n2c(=S)n(CN(CCO)CCO)nc12',NULL),
	(260198,2,1,NULL,'Consistent with Molecular Formula','C24H25N3O7',467.4774,'GX15-070\n3-Carboxy-2,3-dihydroxy-propionate 2-(3,5-dimethyl-1H-pyrrol-2-ylmethylene)-5-(1H-indol-2-yl)-3-methoxy-2H-pyrrolium, tartrate','FDF0D01A8136AFF6-FICuS-01-82','65A3A186AD5C66D5-FICTS-01-47','47D47220648BC12E-uuuuu-01-F3','InChI=1S/C20H19N3O.C4H6O6/c1-12-8-13(2)21-16(12)10-19-20(24-3)11-18(23-19)17-9-14-6-4-5-7-15(14)22-17;5-1(3(7)8)2(6)4(9)10/h4-11,21-22H,1-3H3;1-2,5-6H,(H,7,8)(H,9,10)/b19-10-;','InChIKey=DOZCIYQZPNPQIV-PEZBNFGJSA-N','COC1=CC(c2cc3ccccc3[nH]2)=N/C1=C\\c1[nH]c(C)cc1C.O=C(O)C(O)C(O)C(=O)O','1'),
	(260199,1,1,NULL,'Consistent with Molecular Formula','C38H39N3O6',633.7426,'7-methoxy-8-[(5-2-methoxy-4-[(E)-3-(2,4-dimethyl-3-quinolyl)-3-oxo-1-propenyl]phenoxybutyl)oxy]-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','83DB52C86708C6AA-FICuS-01-6A','83DB52C86708C6AA-FICTS-01-49','72CE05420CCCFA6C-uuuuu-01-2B','InChI=1S/C38H39N3O6/c1-24-28-11-5-6-12-30(28)40-25(2)37(24)32(42)15-13-26-14-16-33(34(20-26)44-3)46-18-7-8-19-47-36-22-31-29(21-35(36)45-4)38(43)41-17-9-10-27(41)23-39-31/h5-6,11-16,20-23,27H,7-10,17-19H2,1-4H3/b15-13+/t27-/m0/s1','InChIKey=VXLMCALNWIFZOP-RFYAYMHSSA-N','COc1cc(/C=C/C(=O)c2c(C)nc3ccccc3c2C)ccc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(260200,1,0,NULL,'Consistent with Molecular Formula','C30H31N3O3',481.5932,'8-(5-Carbazol-9-yl-pentyloxy)-7-methoxy-1,2,3,11a-tetrahydro-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','E92188A42BAA876F-FICuS-01-6E','E92188A42BAA876F-FICTS-01-4D','540137DFFFB6725A-uuuuu-01-17','InChI=1S/C30H31N3O3/c1-35-28-18-24-25(31-20-21-10-9-16-32(21)30(24)34)19-29(28)36-17-8-2-7-15-33-26-13-5-3-11-22(26)23-12-4-6-14-27(23)33/h3-6,11-14,18-21H,2,7-10,15-17H2,1H3/t21-/m0/s1','InChIKey=OOOSACQKAOJLLU-NRFANRHFSA-N','COc1cc2c(cc1OCCCCCn1c3ccccc3c3ccccc31)N=CC1CCCN1C2=O','1'),
	(260201,2,0,NULL,'Consistent with Molecular Formula','C63H57N5O10S',1076.2308,'(11aS)-8-[3-(4-6-[4-(3-[(11aR)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypropoxy)phenyl]-[(4-methylphenyl)sulphonyl]-9H-3-carbazolylphenoxy)propoxy]-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]dia','37DC65181A2DC93A-FICuS-01-64','37DC65181A2DC93A-FICTS-01-43','AA8ED8377196E1F1-uuuuu-01-1F','InChI=1S/C63H57N5O10S/c1-40-10-22-49(23-11-40)79(71,72)68-56-24-16-43(41-12-18-47(19-13-41)75-28-6-30-77-60-36-54-52(34-58(60)73-2)62(69)66-26-4-8-45(66)38-64-54)32-50(56)51-33-44(17-25-57(51)68)42-14-20-48(21-15-42)76-29-7-31-78-61-37-55-53(35-59(61)74-3','InChIKey=PCIPXGSJKWTRII-ZYBCLOSLSA-N','COc1cc2c(cc1OCCCOC1=C=C=C(c3ccc4c(c3)c3cc(-c5ccc(OCCCOc6cc7c(cc6OC)C(=O)N6CCC[C@H]6C=N7)cc5)ccc3n4S(=O)(=O)c3ccc(C)cc3)C=C1)N=C[C@@H]1CCCN1C2=O','1'),
	(260202,1,0,NULL,'Consistent with Molecular Formula','C35H41N5O3',579.7406,'8-{3-[4-(3-Carbazol-9-yl-propyl)-piperazin-1-yl]-propoxy}-7-methoxy-1,2,3,11a-tetrahydro-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','9945F1F24F2D0111-FICuS-01-44','9945F1F24F2D0111-FICTS-01-23','F7739D66841096D4-uuuuu-01-FA','InChI=1S/C35H41N5O3/c1-42-33-23-29-30(36-25-26-9-6-16-39(26)35(29)41)24-34(33)43-22-8-15-38-20-18-37(19-21-38)14-7-17-40-31-12-4-2-10-27(31)28-11-3-5-13-32(28)40/h2-5,10-13,23-26H,6-9,14-22H2,1H3/t26-/m0/s1','InChIKey=PWWXJRATTSECRZ-SANMLTNESA-N','COc1cc2c(cc1OCCCN1CCN(CCCn3c4ccccc4c4ccccc43)CC1)N=CC1CCCN1C2=O','1'),
	(260203,2,0,NULL,'Consistent with Molecular Formula','C62H56FN5O10S',1082.2103,'(11aS)-8-[3-(4-6-[4-(3-[(11aR)-7-methoxy-5-oxo-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-8-yl]oxypropoxy)phenyl]-[(4-fluorophenyl)sulphonyl]-9H-3-carbazolylphenoxy)propoxy]-7-methoxy-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]dia','AC0D41D05447D731-FICuS-01-4B','AC0D41D05447D731-FICTS-01-2A','91EE8760BD6ABEC6-uuuuu-01-3C','InChI=1S/C62H56FN5O10S/c1-73-57-33-51-53(64-37-44-7-3-25-66(44)61(51)69)35-59(57)77-29-5-27-75-46-17-9-39(10-18-46)41-13-23-55-49(31-41)50-32-42(14-24-56(50)68(55)79(71,72)48-21-15-43(63)16-22-48)40-11-19-47(20-12-40)76-28-6-30-78-60-36-54-52(34-58(60)74-','InChIKey=JUSXHKVPURIKKW-GSVOJQHPSA-N','COc1cc2c(cc1OCCCOc1ccc(-c3ccc4c(c3)c3cc(-c5ccc(OCCCOc6cc7c(cc6OC)C(=O)N6CCCC6C=N7)cc5)ccc3n4S(=O)(=O)c3ccc(F)cc3)cc1)N=CC1CCCN1C2=O','1'),
	(260204,0,1,NULL,'Consistent with Molecular Formula','C25H19NO8',461.427,NULL,'B3CD7F2E7AC388B5-FICuS-01-8C','B3CD7F2E7AC388B5-FICTS-01-6B','667757B0C5421C48-uuuuu-01-EC','InChI=1S/C25H19NO8/c1-31-21-10-3-15(11-23(21)32-2)12-24-25(28)19-9-8-18(13-22(19)34-24)33-14-20(27)16-4-6-17(7-5-16)26(29)30/h3-13H,14H2,1-2H3/b24-12-','InChIKey=XLCDGLKXPGJRRD-MSXFZWOLSA-N','COc1ccc(/C=C2\\Oc3cc(OCC(=O)c4ccc([N+](=O)[O-])cc4)ccc3C2=O)cc1OC','1'),
	(260205,0,1,NULL,'Consistent with Molecular Formula','C26H22O7',446.4556,NULL,'24C14D02481F1218-FICuS-01-2A','24C14D02481F1218-FICTS-01-09','ADE1E0EF645FE2B2-uuuuu-01-41','InChI=1S/C26H22O7/c1-29-23-12-16(13-24(30-2)26(23)31-3)11-22-25(28)19-10-9-18(14-21(19)33-22)32-15-20(27)17-7-5-4-6-8-17/h4-14H,15H2,1-3H3/b22-11-','InChIKey=NULAYLJSIBHCGF-JJFYIABZSA-N','COc1cc(/C=C2\\Oc3cc(OCC(=O)c4ccccc4)ccc3C2=O)cc(OC)c1OC','1'),
	(260206,0,1,NULL,'Consistent with Molecular Formula','C27H24O8',476.4818,NULL,'5BB11D2D3F5AA17E-FICuS-01-79','5BB11D2D3F5AA17E-FICTS-01-58','83AD01687610F104-uuuuu-01-DE','InChI=1S/C27H24O8/c1-30-18-7-5-17(6-8-18)21(28)15-34-19-9-10-20-22(14-19)35-23(26(20)29)11-16-12-24(31-2)27(33-4)25(13-16)32-3/h5-14H,15H2,1-4H3/b23-11-','InChIKey=BHMYGZREXFWCPT-KSEXSDGBSA-N','COc1ccc(C(=O)COc2ccc3c(c2)O/C(=C\\c2cc(OC)c(OC)c(OC)c2)C3=O)cc1','1'),
	(260207,0,1,NULL,'Consistent with Molecular Formula','C26H21NO9',491.4532,NULL,'896AEA70CCB8BAF0-FICuS-01-95','896AEA70CCB8BAF0-FICTS-01-74','30F63C62058E3F6D-uuuuu-01-08','InChI=1S/C26H21NO9/c1-32-23-11-15(12-24(33-2)26(23)34-3)10-22-25(29)19-9-8-18(13-21(19)36-22)35-14-20(28)16-4-6-17(7-5-16)27(30)31/h4-13H,14H2,1-3H3/b22-10-','InChIKey=POVGDDKCXVAMHU-YVNNLAQVSA-N','COc1cc(/C=C2\\Oc3cc(OCC(=O)c4ccc([N+](=O)[O-])cc4)ccc3C2=O)cc(OC)c1OC','1'),
	(260208,0,1,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'E0FA2293498BF032-FICuS-01-55','D3036EC1AF612996-FICTS-01-37','E0FA2293498BF032-uuuuu-01-04','InChI=1S/C22H16O3/c23-20-9-5-4-8-17(20)12-18-14-25-21-11-10-16(13-19(21)22(18)24)15-6-2-1-3-7-15/h1-13,23H,14H2/b18-12+','InChIKey=KPXBNDRVPGEOMU-LDADJPATSA-N','O=C1/C(=C/c2ccccc2O)COc2ccc(-c3ccccc3)cc21','1'),
	(260209,0,1,NULL,'Consistent with Molecular Formula','C22H16O3',328.3666,NULL,'752B15D2AFCBB1C8-FICuS-01-7D','752B15D2AFCBB1C8-FICTS-01-5C','1DB55B0CB83D9D0A-uuuuu-01-2B','InChI=1S/C22H16O3/c23-19-9-6-15(7-10-19)12-18-14-25-21-11-8-17(13-20(21)22(18)24)16-4-2-1-3-5-16/h1-13,23H,14H2/b18-12+','InChIKey=GCNFPNHAWYJBGT-LDADJPATSA-N','O=C1/C(=C/c2ccc(O)cc2)COc2ccc(-c3ccccc3)cc21','1'),
	(260210,0,1,NULL,'Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'ECC6D1E607E103E9-FICuS-01-76','ECC6D1E607E103E9-FICTS-01-55','D347FA920D320453-uuuuu-01-EF','InChI=1S/C23H18O3/c1-25-21-10-6-5-9-18(21)13-19-15-26-22-12-11-17(14-20(22)23(19)24)16-7-3-2-4-8-16/h2-14H,15H2,1H3/b19-13+','InChIKey=GCRQNHGEXPZOOM-CPNJWEJPSA-N','COc1ccccc1/C=C1\\COc2ccc(-c3ccccc3)cc2C1=O','1'),
	(260211,0,1,NULL,'Consistent with Molecular Formula','C23H18O3',342.3934,NULL,'9F288B6C81A7D5DF-FICuS-01-87','9F288B6C81A7D5DF-FICTS-01-66','6F7F52911F9D8F52-uuuuu-01-19','InChI=1S/C23H18O3/c1-25-20-9-5-6-16(13-20)12-19-15-26-22-11-10-18(14-21(22)23(19)24)17-7-3-2-4-8-17/h2-14H,15H2,1H3/b19-12+','InChIKey=SXMJWISNXZLPLB-XDHOZWIPSA-N','COc1cccc(/C=C2\\COc3ccc(-c4ccccc4)cc3C2=O)c1','1'),
	(260212,0,1,NULL,'Consistent with Molecular Formula','C23H18O4',358.3928,NULL,'B035597C14B1E805-FICuS-01-43','B035597C14B1E805-FICTS-01-22','6EE057E2FE60136B-uuuuu-01-16','InChI=1S/C23H18O4/c1-26-22-9-7-15(12-20(22)24)11-18-14-27-21-10-8-17(13-19(21)23(18)25)16-5-3-2-4-6-16/h2-13,24H,14H2,1H3/b18-11+','InChIKey=DSONWLRQZRHITK-WOJGMQOQSA-N','COc1ccc(/C=C2\\COc3ccc(-c4ccccc4)cc3C2=O)cc1O','1'),
	(260213,0,0,NULL,'Consistent with Molecular Formula','C26H27NO2',385.5048,NULL,'176D8E82ADD4D1A4-FICuS-01-77','176D8E82ADD4D1A4-FICTS-01-56','176D8E82ADD4D1A4-uuuuu-01-26','InChI=1S/C26H27NO2/c1-29-25-15-6-5-14-24(25)18-17-23-13-10-12-22(21-23)11-4-2-3-8-19-27-20-9-7-16-26(27)28/h5-6,10,12-15,21H,2-3,7-9,16,19-20H2,1H3','InChIKey=JVPIOFZMZYWKBR-UHFFFAOYSA-N','COc1ccccc1C#Cc1cccc(C#CCCCCN2CCCCC2=O)c1',NULL),
	(260214,0,0,NULL,'Consistent with Molecular Formula','C26H27NO2',385.5048,NULL,'7EB9175F3195DA39-FICuS-01-64','7EB9175F3195DA39-FICTS-01-43','7EB9175F3195DA39-uuuuu-01-13','InChI=1S/C26H27NO2/c1-29-25-17-15-22(16-18-25)13-14-24-11-8-10-23(21-24)9-4-2-3-6-19-27-20-7-5-12-26(27)28/h8,10-11,15-18,21H,2-3,5-7,12,19-20H2,1H3','InChIKey=WIAXBAMQSCGKTF-UHFFFAOYSA-N','COc1ccc(C#Cc2cccc(C#CCCCCN3CCCCC3=O)c2)cc1',NULL),
	(260215,0,0,NULL,'Consistent with Molecular Formula','C23H23NOS',361.5008,NULL,'989ECE719D226B31-FICuS-01-63','989ECE719D226B31-FICTS-01-42','989ECE719D226B31-uuuuu-01-12','InChI=1S/C23H23NOS/c25-23-13-4-6-17-24(23)16-5-2-1-3-9-20-10-7-11-21(19-20)14-15-22-12-8-18-26-22/h7-8,10-12,18-19H,1-2,4-6,13,16-17H2','InChIKey=MRVAJDHPRRFDLL-UHFFFAOYSA-N','O=C1CCCCN1CCCCC#Cc1cccc(C#Cc2cccs2)c1',NULL),
	(260216,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O',357.4542,NULL,'708ADEE7A56EA72E-FICuS-01-8C','708ADEE7A56EA72E-FICTS-01-6B','708ADEE7A56EA72E-uuuuu-01-3B','InChI=1S/C23H23N3O/c27-23-11-4-6-17-26(23)16-5-2-1-3-8-20-9-7-10-21(18-20)12-13-22-19-24-14-15-25-22/h7,9-10,14-15,18-19H,1-2,4-6,11,16-17H2','InChIKey=NUTVTHRIIJSOQS-UHFFFAOYSA-N','O=C1CCCCN1CCCCC#Cc1cccc(C#Cc2cnccn2)c1',NULL),
	(260217,0,0,NULL,'Consistent with Molecular Formula','C24H24N2O',356.4664,NULL,'733BC1B7B0E7373B-FICuS-01-60','733BC1B7B0E7373B-FICTS-01-3F','733BC1B7B0E7373B-uuuuu-01-0F','InChI=1S/C24H24N2O/c27-24-13-4-6-18-26(24)17-5-2-1-3-9-21-10-7-11-22(19-21)14-15-23-12-8-16-25-20-23/h7-8,10-12,16,19-20H,1-2,4-6,13,17-18H2','InChIKey=FFADUVTXSJYHEL-UHFFFAOYSA-N','O=C1CCCCN1CCCCC#Cc1cccc(C#Cc2cccnc2)c1',NULL),
	(260218,0,0,NULL,'Consistent with Molecular Formula','C15H10N4',246.2708,NULL,'8B9258B6C62837F0-FICuS-01-54','4093E4202EBEE4EB-FICTS-01-4F','8B9258B6C62837F0-uuuuu-01-03','InChI=1S/C15H10N4/c16-10-12-8-4-5-9-13(12)15-14(17-19-18-15)11-6-2-1-3-7-11/h1-9H,(H,17,18,19)','InChIKey=AHCKITSFBPTYRW-UHFFFAOYSA-N','N#Cc1ccccc1-c1n[nH]nc1-c1ccccc1',NULL),
	(260219,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'9035BCB007CD0B9E-FICuS-01-6D','9035BCB007CD0B9E-FICTS-01-4C','9035BCB007CD0B9E-uuuuu-01-1C','InChI=1S/C16H12N4O/c1-21-13-8-6-11(7-9-13)15-16(19-20-18-15)14-5-3-2-4-12(14)10-17/h2-9H,1H3,(H,18,19,20)','InChIKey=XWENATXDDRZWGS-UHFFFAOYSA-N','COc1ccc(-c2n[nH]nc2-c2ccccc2C#N)cc1',NULL),
	(260220,0,0,NULL,'Consistent with Molecular Formula','C16H12N4O',276.297,NULL,'935566E7CB06F707-FICuS-01-54','935566E7CB06F707-FICTS-01-33','935566E7CB06F707-uuuuu-01-03','InChI=1S/C16H12N4O/c1-21-13-8-6-11(7-9-13)15-10-12-4-2-3-5-14(12)16-17-18-19-20(15)16/h2-10H,1H3','InChIKey=TZMHHXYHTJRWOA-UHFFFAOYSA-N','COc1ccc(-c2cc3ccccc3c3nnnn23)cc1',NULL),
	(260221,2,2,NULL,'Consistent with Molecular Formula','C22H17Br2F2NO',509.1872,'(E,E)-2,4-bis(4-bromo-2-fluorobenzylidene)tropinone','409EE9E51828A687-FICuS-01-5A','409EE9E51828A687-FICTS-01-39','86E2D86265933976-uuuuu-01-EF','InChI=1S/C22H17Br2F2NO/c1-27-20-6-7-21(27)17(9-13-3-5-15(24)11-19(13)26)22(28)16(20)8-12-2-4-14(23)10-18(12)25/h2-5,8-11,20-21H,6-7H2,1H3/b16-8+,17-9+','InChIKey=QILXQCHLUFUGNR-GONBZBRSSA-N','CN1C2CCC1/C(=C\\c1ccc(Br)cc1F)C(=O)/C2=C/c1ccc(Br)cc1F','1'),
	(260222,2,10,NULL,'Consistent with Molecular Formula','C48H65NO',672.0476,'(E,E)-2,4-bis(all-trans retinylidene)tropinone','67BFF3C1D2583919-FICuS-01-62','8095C06C5D879D24-FICTS-01-33','D0C1ED53858B0B1A-uuuuu-01-1A','InChI=1S/C48H65NO/c1-34(16-12-18-36(3)24-28-42-38(5)20-14-32-47(42,7)8)22-26-40-44-30-31-45(49(44)11)41(46(40)50)27-23-35(2)17-13-19-37(4)25-29-43-39(6)21-15-33-48(43,9)10/h12-13,16-19,22-29,44-45H,14-15,20-21,30-33H2,1-11H3/b16-12+,17-13+,28-24+,29-25+,3','InChIKey=YINSFNPWLXLZQE-KEHANUSHSA-N','CC1=C(/C=C/C(C)=C/C=C/C(C)=C/C=C2/C(=O)/C(=C/C=C(C)/C=C/C=C(C)/C=C/C3=C(C)CCCC3(C)C)C3CCC2N3C)C(C)(C)CCC1','1'),
	(260223,0,0,NULL,'Consistent with Molecular Formula','C37H44BrO4P',663.63,'10-(6\'-ubiquinolyl)decyltriphenylphosphonium','AF9619D69D0DD561-FICuS-01-72','AF9619D69D0DD561-FICTS-01-51','62DB33BFCF818F34-uuuuu-01-29','InChI=1S/C37H44O4P.BrH/c1-29-33(35(39)37(41-3)36(40-2)34(29)38)27-19-8-6-4-5-7-9-20-28-42(30-21-13-10-14-22-30,31-23-15-11-16-24-31)32-25-17-12-18-26-32;/h10-18,21-26H,4-9,19-20,27-28H2,1-3H3;1H/q+1;/p-1','InChIKey=DMRUQISFVFDWGE-UHFFFAOYSA-M','COC1=C(OC)C(=O)C(CCCCCCCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)=C(C)C1=O.[Br-]',NULL),
	(260224,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O',239.2762,NULL,'EB51B02B8DB08B26-FICuS-01-6A','EB51B02B8DB08B26-FICTS-01-49','AD5BEC1915466AA1-uuuuu-01-1D','InChI=1S/C14H13N3O/c1-11-7-8-13(10-15-11)14(18)17-16-9-12-5-3-2-4-6-12/h2-10H,1H3,(H,17,18)/b16-9+','InChIKey=ZIDWWZFZQGNJTH-CXUHLZMHSA-N','Cc1ccc(C(=O)N/N=C/c2ccccc2)cn1','1'),
	(260225,0,1,NULL,'Consistent with Molecular Formula','C14H12ClN3O',273.7213,NULL,'AE98A12527598AA1-FICuS-01-59','AE98A12527598AA1-FICTS-01-38','F5166C2B04A16C44-uuuuu-01-FC','InChI=1S/C14H12ClN3O/c1-10-6-7-12(8-16-10)14(19)18-17-9-11-4-2-3-5-13(11)15/h2-9H,1H3,(H,18,19)/b17-9+','InChIKey=GDCBIYGTOBJQGV-RQZCQDPDSA-N','Cc1ccc(C(=O)N/N=C/c2ccccc2Cl)cn1','1'),
	(260226,0,1,NULL,'Consistent with Molecular Formula','C14H12N4O3',284.2738,NULL,'96FD7736CB70D4B4-FICuS-01-71','96FD7736CB70D4B4-FICTS-01-50','6B479BFC3E164A0D-uuuuu-01-25','InChI=1S/C14H12N4O3/c1-10-5-6-12(9-15-10)14(19)17-16-8-11-3-2-4-13(7-11)18(20)21/h2-9H,1H3,(H,17,19)/b16-8+','InChIKey=QLLNALPSGZBJKN-LZYBPNLTSA-N','Cc1ccc(C(=O)N/N=C/c2cccc([N+](=O)[O-])c2)cn1','1'),
	(260227,0,1,NULL,'Consistent with Molecular Formula','C15H15N3O2',269.3024,NULL,'23E25FAC6B8C3F54-FICuS-01-77','23E25FAC6B8C3F54-FICTS-01-56','8245E05702143943-uuuuu-01-C4','InChI=1S/C15H15N3O2/c1-11-3-6-13(10-16-11)15(19)18-17-9-12-4-7-14(20-2)8-5-12/h3-10H,1-2H3,(H,18,19)/b17-9+','InChIKey=NDZBBIQBXQTKBK-RQZCQDPDSA-N','COc1ccc(/C=N/NC(=O)c2ccc(C)nc2)cc1','1'),
	(260228,0,1,NULL,'Consistent with Molecular Formula','C20H17N3O2',331.3732,NULL,'806559C8266746C8-FICuS-01-3D','806559C8266746C8-FICTS-01-1C','FB886407D618CFE2-uuuuu-01-22','InChI=1S/C20H17N3O2/c1-15-10-11-17(14-21-15)20(24)23-22-13-16-6-5-9-19(12-16)25-18-7-3-2-4-8-18/h2-14H,1H3,(H,23,24)/b22-13+','InChIKey=XPJXCLBIQQPFFP-LPYMAVHISA-N','Cc1ccc(C(=O)N/N=C/c2cccc(Oc3ccccc3)c2)cn1','1'),
	(260229,0,1,NULL,'Consistent with Molecular Formula','C17H19N3O4',329.3548,NULL,'E8AF873B25AC8134-FICuS-01-6A','E8AF873B25AC8134-FICTS-01-49','C352E4B646A63A9F-uuuuu-01-18','InChI=1S/C17H19N3O4/c1-11-5-6-13(10-18-11)17(21)20-19-9-12-7-14(22-2)16(24-4)15(8-12)23-3/h5-10H,1-4H3,(H,20,21)/b19-9+','InChIKey=MFZQMNSFBJFIBH-DJKKODMXSA-N','COc1cc(/C=N/NC(=O)c2ccc(C)nc2)cc(OC)c1OC','1'),
	(260230,0,1,NULL,'Consistent with Molecular Formula','C14H12FN3O',257.2667,NULL,'E12CB4B6C6AFF4C6-FICuS-01-93','E12CB4B6C6AFF4C6-FICTS-01-72','7CBDCFF9931F00DF-uuuuu-01-4B','InChI=1S/C14H12FN3O/c1-10-2-5-12(9-16-10)14(19)18-17-8-11-3-6-13(15)7-4-11/h2-9H,1H3,(H,18,19)/b17-8+','InChIKey=UFDBPVKRUKLYJT-CAOOACKPSA-N','Cc1ccc(C(=O)N/N=C/c2ccc(F)cc2)cn1','1'),
	(260231,0,1,NULL,'Consistent with Molecular Formula','C16H18N4O',282.3444,NULL,'18199711983DC208-FICuS-01-31','18199711983DC208-FICTS-01-10','0CE26848A320596A-uuuuu-01-F5','InChI=1S/C16H18N4O/c1-12-4-7-14(11-17-12)16(21)19-18-10-13-5-8-15(9-6-13)20(2)3/h4-11H,1-3H3,(H,19,21)/b18-10+','InChIKey=YFHOWRAYZSESCQ-VCHYOVAHSA-N','Cc1ccc(C(=O)N/N=C/c2ccc(N(C)C)cc2)cn1','1'),
	(260232,0,1,NULL,'Consistent with Molecular Formula','C12H11N3OS',245.2984,NULL,'371087E7E72E686A-FICuS-01-55','371087E7E72E686A-FICTS-01-34','2276765424F1BA2F-uuuuu-01-F5','InChI=1S/C12H11N3OS/c1-9-4-5-10(7-13-9)12(16)15-14-8-11-3-2-6-17-11/h2-8H,1H3,(H,15,16)/b14-8+','InChIKey=JESWPJPHOQWPJL-RIYZIHGNSA-N','Cc1ccc(C(=O)N/N=C/c2cccs2)cn1','1'),
	(260233,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'895E9273F3529E6B-FICuS-01-5D','895E9273F3529E6B-FICTS-01-3C','895E9273F3529E6B-uuuuu-01-0C','InChI=1S/C16H15N3O2S/c1-11-7-8-13(9-17-11)15(21)18-19-14(20)10-22-16(19)12-5-3-2-4-6-12/h2-9,16H,10H2,1H3,(H,18,21)','InChIKey=SXJUWVUHPHUSEI-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2ccccc2)cn1','1'),
	(260234,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2S',347.8185,NULL,'2137ACA7C3D1CAB1-FICuS-01-72','2137ACA7C3D1CAB1-FICTS-01-51','2137ACA7C3D1CAB1-uuuuu-01-21','InChI=1S/C16H14ClN3O2S/c1-10-6-7-11(8-18-10)15(22)19-20-14(21)9-23-16(20)12-4-2-3-5-13(12)17/h2-8,16H,9H2,1H3,(H,19,22)','InChIKey=KMEYPTZIMAUPMG-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2ccccc2Cl)cn1','1'),
	(260235,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2S',347.8185,NULL,'BF4DFD60592AADA5-FICuS-01-93','BF4DFD60592AADA5-FICTS-01-72','BF4DFD60592AADA5-uuuuu-01-42','InChI=1S/C16H14ClN3O2S/c1-10-5-6-12(8-18-10)15(22)19-20-14(21)9-23-16(20)11-3-2-4-13(17)7-11/h2-8,16H,9H2,1H3,(H,19,22)','InChIKey=ADXWDGMQCNCHOW-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2cccc(Cl)c2)cn1','1'),
	(260236,1,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O2S',347.8185,NULL,'314562918B7A132F-FICuS-01-34','314562918B7A132F-FICTS-01-13','314562918B7A132F-uuuuu-01-E3','InChI=1S/C16H14ClN3O2S/c1-10-2-3-12(8-18-10)15(22)19-20-14(21)9-23-16(20)11-4-6-13(17)7-5-11/h2-8,16H,9H2,1H3,(H,19,22)','InChIKey=LDRASIMJBUAHBJ-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2ccc(Cl)cc2)cn1','1'),
	(260237,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O4S',358.371,NULL,'7A3E86103F2332E0-FICuS-01-3E','7A3E86103F2332E0-FICTS-01-1D','7A3E86103F2332E0-uuuuu-01-ED','InChI=1S/C16H14N4O4S/c1-10-6-7-11(8-17-10)15(22)18-19-14(21)9-25-16(19)12-4-2-3-5-13(12)20(23)24/h2-8,16H,9H2,1H3,(H,18,22)','InChIKey=ZYEKDCFCVXNAAN-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2ccccc2[N+](=O)[O-])cn1','1'),
	(260238,1,0,NULL,'Consistent with Molecular Formula','C16H14N4O4S',358.371,NULL,'D32F6021DBDFCDA4-FICuS-01-8B','D32F6021DBDFCDA4-FICTS-01-6A','D32F6021DBDFCDA4-uuuuu-01-3A','InChI=1S/C16H14N4O4S/c1-10-5-6-12(8-17-10)15(22)18-19-14(21)9-25-16(19)11-3-2-4-13(7-11)20(23)24/h2-8,16H,9H2,1H3,(H,18,22)','InChIKey=OWFCCXKDWPHCIT-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2cccc([N+](=O)[O-])c2)cn1','1'),
	(260239,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'CACDA063E25346AA-FICuS-01-77','CACDA063E25346AA-FICTS-01-56','CACDA063E25346AA-uuuuu-01-26','InChI=1S/C17H17N3O3S/c1-11-7-8-12(9-18-11)16(22)19-20-15(21)10-24-17(20)13-5-3-4-6-14(13)23-2/h3-9,17H,10H2,1-2H3,(H,19,22)','InChIKey=FLITWUJEANHCPV-UHFFFAOYSA-N','COc1ccccc1C1SCC(=O)N1NC(=O)c1ccc(C)nc1','1'),
	(260240,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'A756A21361DDBA04-FICuS-01-57','A756A21361DDBA04-FICTS-01-36','A756A21361DDBA04-uuuuu-01-06','InChI=1S/C17H17N3O3S/c1-11-6-7-13(9-18-11)16(22)19-20-15(21)10-24-17(20)12-4-3-5-14(8-12)23-2/h3-9,17H,10H2,1-2H3,(H,19,22)','InChIKey=VRZVNJFHYFUQLP-UHFFFAOYSA-N','COc1cccc(C2SCC(=O)N2NC(=O)c2ccc(C)nc2)c1','1'),
	(260241,1,0,NULL,'Consistent with Molecular Formula','C17H17N3O3S',343.3996,NULL,'2098BADB9473D7B4-FICuS-01-6B','2098BADB9473D7B4-FICTS-01-4A','2098BADB9473D7B4-uuuuu-01-1A','InChI=1S/C17H17N3O3S/c1-11-3-4-13(9-18-11)16(22)19-20-15(21)10-24-17(20)12-5-7-14(23-2)8-6-12/h3-9,17H,10H2,1-2H3,(H,19,22)','InChIKey=MQSGRUZUXPHKQE-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2NC(=O)c2ccc(C)nc2)cc1','1'),
	(260242,1,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'D959D4CD5F857FBF-FICuS-01-9E','D959D4CD5F857FBF-FICTS-01-7D','D959D4CD5F857FBF-uuuuu-01-4D','InChI=1S/C22H19N3O3S/c1-15-10-11-17(13-23-15)21(27)24-25-20(26)14-29-22(25)16-6-5-9-19(12-16)28-18-7-3-2-4-8-18/h2-13,22H,14H2,1H3,(H,24,27)','InChIKey=FJPVIVQEVCNZEH-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2cccc(Oc3ccccc3)c2)cn1','1'),
	(260243,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O5S',403.452,NULL,'F4A219E00295EBEE-FICuS-01-74','F4A219E00295EBEE-FICTS-01-53','F4A219E00295EBEE-uuuuu-01-23','InChI=1S/C19H21N3O5S/c1-11-5-6-12(9-20-11)18(24)21-22-16(23)10-28-19(22)13-7-14(25-2)17(27-4)15(8-13)26-3/h5-9,19H,10H2,1-4H3,(H,21,24)','InChIKey=RFKAFINTHRVXME-UHFFFAOYSA-N','COc1cc(C2SCC(=O)N2NC(=O)c2ccc(C)nc2)cc(OC)c1OC','1'),
	(260244,1,0,NULL,'Consistent with Molecular Formula','C16H14FN3O2S',331.3639,NULL,'96DE8287A6092898-FICuS-01-53','96DE8287A6092898-FICTS-01-32','96DE8287A6092898-uuuuu-01-02','InChI=1S/C16H14FN3O2S/c1-10-2-3-12(8-18-10)15(22)19-20-14(21)9-23-16(20)11-4-6-13(17)7-5-11/h2-8,16H,9H2,1H3,(H,19,22)','InChIKey=YDDAUCKYGHSFFD-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2ccc(F)cc2)cn1','1'),
	(260245,1,0,NULL,'Consistent with Molecular Formula','C18H20N4O2S',356.4416,NULL,'6BBBA58083AAF2C2-FICuS-01-7B','6BBBA58083AAF2C2-FICTS-01-5A','6BBBA58083AAF2C2-uuuuu-01-2A','InChI=1S/C18H20N4O2S/c1-12-4-5-14(10-19-12)17(24)20-22-16(23)11-25-18(22)13-6-8-15(9-7-13)21(2)3/h4-10,18H,11H2,1-3H3,(H,20,24)','InChIKey=UDWIJJDKLHYSBD-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2ccc(N(C)C)cc2)cn1','1'),
	(260246,1,0,NULL,'Consistent with Molecular Formula','C14H13N3O2S2',319.3956,NULL,'CCBD75F9511FC369-FICuS-01-80','CCBD75F9511FC369-FICTS-01-5F','CCBD75F9511FC369-uuuuu-01-2F','InChI=1S/C14H13N3O2S2/c1-9-4-5-10(7-15-9)13(19)16-17-12(18)8-21-14(17)11-3-2-6-20-11/h2-7,14H,8H2,1H3,(H,16,19)','InChIKey=IWPAZUIARJRCLF-UHFFFAOYSA-N','Cc1ccc(C(=O)NN2C(=O)CSC2c2cccs2)cn1','1'),
	(260247,1,0,NULL,'Consistent with Molecular Formula','C32H26ClFN8O',593.0618,NULL,'0BAD0C6AE88BF09B-FICuS-01-90','0BAD0C6AE88BF09B-FICTS-01-6F','0BAD0C6AE88BF09B-uuuuu-01-3F','InChI=1S/C32H26ClFN8O/c1-20(43)42-29(22-5-3-2-4-6-22)19-28(41-42)21-7-13-25(14-8-21)35-30-38-31(36-26-15-9-23(33)10-16-26)40-32(39-30)37-27-17-11-24(34)12-18-27/h2-18,29H,19H2,1H3,(H3,35,36,37,38,39,40)','InChIKey=IIYABCTWUPNBLJ-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccccc1','1'),
	(260248,1,0,NULL,'Consistent with Molecular Formula','C32H25Cl2FN8O',627.5069,NULL,'04F498C7736FD9F0-FICuS-01-69','04F498C7736FD9F0-FICTS-01-48','04F498C7736FD9F0-uuuuu-01-18','InChI=1S/C32H25Cl2FN8O/c1-19(44)43-29(21-2-6-22(33)7-3-21)18-28(42-43)20-4-12-25(13-5-20)36-30-39-31(37-26-14-8-23(34)9-15-26)41-32(40-30)38-27-16-10-24(35)11-17-27/h2-17,29H,18H2,1H3,(H3,36,37,38,39,40,41)','InChIKey=VRIRSJQWBPKORL-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccc(Cl)cc1','1'),
	(260249,1,0,NULL,'Consistent with Molecular Formula','C33H28ClFN8O2',623.088,NULL,'507CF2ED7BD7D65C-FICuS-01-8D','507CF2ED7BD7D65C-FICTS-01-6C','507CF2ED7BD7D65C-uuuuu-01-3C','InChI=1S/C33H28ClFN8O2/c1-20(44)43-30(22-5-17-28(45-2)18-6-22)19-29(42-43)21-3-11-25(12-4-21)36-31-39-32(37-26-13-7-23(34)8-14-26)41-33(40-31)38-27-15-9-24(35)10-16-27/h3-18,30H,19H2,1-2H3,(H3,36,37,38,39,40,41)','InChIKey=NHDFFBANFDPHIH-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(Nc4nc(Nc5ccc(F)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)=NN2C(C)=O)cc1','1'),
	(260250,1,0,NULL,'Consistent with Molecular Formula','C32H25ClFN9O3',638.0594,NULL,'EB97C5C01C69DE4F-FICuS-01-8F','EB97C5C01C69DE4F-FICTS-01-6E','EB97C5C01C69DE4F-uuuuu-01-3E','InChI=1S/C32H25ClFN9O3/c1-19(44)42-29(21-3-2-4-27(17-21)43(45)46)18-28(41-42)20-5-11-24(12-6-20)35-30-38-31(36-25-13-7-22(33)8-14-25)40-32(39-30)37-26-15-9-23(34)10-16-26/h2-17,29H,18H2,1H3,(H3,35,36,37,38,39,40)','InChIKey=CWFWMLUDMYSQPY-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1cccc([N+](=O)[O-])c1','1'),
	(260251,1,0,NULL,'Consistent with Molecular Formula','C38H30ClFN8O2',685.1588,NULL,'3597212ADAC9C698-FICuS-01-60','3597212ADAC9C698-FICTS-01-3F','3597212ADAC9C698-uuuuu-01-0F','InChI=1S/C38H30ClFN8O2/c1-24(49)48-35(26-9-21-33(22-10-26)50-32-5-3-2-4-6-32)23-34(47-48)25-7-15-29(16-8-25)41-36-44-37(42-30-17-11-27(39)12-18-30)46-38(45-36)43-31-19-13-28(40)14-20-31/h2-22,35H,23H2,1H3,(H3,41,42,43,44,45,46)','InChIKey=HKZXYRSHHBMAGV-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccc(Oc2ccccc2)cc1','1'),
	(260252,1,0,NULL,'Consistent with Molecular Formula','C35H32ClFN8O4',683.1404,NULL,'27013EE9C31A513A-FICuS-01-49','27013EE9C31A513A-FICTS-01-28','27013EE9C31A513A-uuuuu-01-F8','InChI=1S/C35H32ClFN8O4/c1-20(46)45-29(22-17-30(47-2)32(49-4)31(18-22)48-3)19-28(44-45)21-5-11-25(12-6-21)38-33-41-34(39-26-13-7-23(36)8-14-26)43-35(42-33)40-27-15-9-24(37)10-16-27/h5-18,29H,19H2,1-4H3,(H3,38,39,40,41,42,43)','InChIKey=MRSONYDHAYUYRH-UHFFFAOYSA-N','COc1cc(C2CC(c3ccc(Nc4nc(Nc5ccc(F)cc5)nc(Nc5ccc(Cl)cc5)n4)cc3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(260253,1,0,NULL,'Consistent with Molecular Formula','C34H31ClFN9O',636.13,NULL,'0626CCB92E7C2401-FICuS-01-4E','0626CCB92E7C2401-FICTS-01-2D','0626CCB92E7C2401-uuuuu-01-FD','InChI=1S/C34H31ClFN9O/c1-21(46)45-31(23-6-18-29(19-7-23)44(2)3)20-30(43-45)22-4-12-26(13-5-22)37-32-40-33(38-27-14-8-24(35)9-15-27)42-34(41-32)39-28-16-10-25(36)11-17-28/h4-19,31H,20H2,1-3H3,(H3,37,38,39,40,41,42)','InChIKey=LUMLKAKLCRZTIY-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Nc3nc(Nc4ccc(F)cc4)nc(Nc4ccc(Cl)cc4)n3)cc2)CC1c1ccc(N(C)C)cc1','1'),
	(260254,1,0,NULL,'Consistent with Molecular Formula','C18H19BrN2O3',391.2637,NULL,'150A40F7FC258A97-FICuS-01-58','150A40F7FC258A97-FICTS-01-37','150A40F7FC258A97-uuuuu-01-07','InChI=1S/C18H19BrN2O3/c1-22-16-8-12(9-17(23-2)18(16)24-3)15-10-14(20-21-15)11-5-4-6-13(19)7-11/h4-9,15,21H,10H2,1-3H3','InChIKey=PFYWXHDNONQBLW-UHFFFAOYSA-N','COc1cc(C2CC(c3cccc(Br)c3)=NN2)cc(OC)c1OC','1'),
	(260255,1,0,NULL,'Consistent with Molecular Formula','C20H21BrN2O4',433.3009,NULL,'9E644EE970662726-FICuS-01-4A','9E644EE970662726-FICTS-01-29','9E644EE970662726-uuuuu-01-F9','InChI=1S/C20H21BrN2O4/c1-12(24)23-17(11-16(22-23)13-6-5-7-15(21)8-13)14-9-18(25-2)20(27-4)19(10-14)26-3/h5-10,17H,11H2,1-4H3','InChIKey=SZRVVNZEJHWCFG-UHFFFAOYSA-N','COc1cc(C2CC(c3cccc(Br)c3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(260256,1,0,NULL,'Consistent with Molecular Formula','C24H31N3O4',425.5266,NULL,'A06F476A4E2AF86B-FICuS-01-78','A06F476A4E2AF86B-FICTS-01-57','A06F476A4E2AF86B-uuuuu-01-27','InChI=1S/C24H31N3O4/c1-7-26(8-2)19-11-9-17(10-12-19)20-15-21(27(25-20)16(3)28)18-13-22(29-4)24(31-6)23(14-18)30-5/h9-14,21H,7-8,15H2,1-6H3','InChIKey=ZEQZWVXJKZPDND-UHFFFAOYSA-N','CCN(CC)c1ccc(C2=NN(C(C)=O)C(c3cc(OC)c(OC)c(OC)c3)C2)cc1','1'),
	(260257,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O',298.7311,NULL,'1A9E09DED062A009-FICuS-01-5F','1A9E09DED062A009-FICTS-01-3E','1A9E09DED062A009-uuuuu-01-0E','InChI=1S/C15H11ClN4O/c16-12-3-1-10(2-4-12)13-9-20(19-14(13)17)15(21)11-5-7-18-8-6-11/h1-9H,(H2,17,19)','InChIKey=GYRXULWFDLHPRD-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccncc2)cc1-c1ccc(Cl)cc1',NULL),
	(260258,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O',298.7311,NULL,'FFBF7F612A564970-FICuS-01-71','FFBF7F612A564970-FICTS-01-50','FFBF7F612A564970-uuuuu-01-20','InChI=1S/C15H11ClN4O/c16-12-5-3-10(4-6-12)13-9-20(19-14(13)17)15(21)11-2-1-7-18-8-11/h1-9H,(H2,17,19)','InChIKey=KQSKBGCMGQAPTF-UHFFFAOYSA-N','Nc1nn(C(=O)c2cccnc2)cc1-c1ccc(Cl)cc1',NULL),
	(260259,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN4O',340.8115,NULL,'A15BD34635085EF9-FICuS-01-5A','A15BD34635085EF9-FICTS-01-39','A15BD34635085EF9-uuuuu-01-09','InChI=1S/C18H17ClN4O/c1-22(2)15-9-5-13(6-10-15)18(24)23-11-16(17(20)21-23)12-3-7-14(19)8-4-12/h3-11H,1-2H3,(H2,20,21)','InChIKey=UIMHRBOYKQSAHM-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)n2cc(-c3ccc(Cl)cc3)c(N)n2)cc1',NULL),
	(260260,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O4',387.8219,NULL,'32FDED8B892DEF35-FICuS-01-93','32FDED8B892DEF35-FICTS-01-72','32FDED8B892DEF35-uuuuu-01-42','InChI=1S/C19H18ClN3O4/c1-25-15-8-12(9-16(26-2)17(15)27-3)19(24)23-10-14(18(21)22-23)11-4-6-13(20)7-5-11/h4-10H,1-3H3,(H2,21,22)','InChIKey=QNCNWNYINFZZMS-UHFFFAOYSA-N','COc1cc(C(=O)n2cc(-c3ccc(Cl)cc3)c(N)n2)cc(OC)c1OC',NULL),
	(260261,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O5',461.5164,NULL,'93969FEB4BEFBBE5-FICuS-01-A7','93969FEB4BEFBBE5-FICTS-01-86','93969FEB4BEFBBE5-uuuuu-01-56','InChI=1S/C26H27N3O5/c1-30-19-7-5-17(6-8-19)22-15-20(18-13-23(31-2)25(33-4)24(14-18)32-3)21(16-27)26(28-22)29-9-11-34-12-10-29/h5-8,13-15H,9-12H2,1-4H3','InChIKey=WGRNODRMBAEZRE-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)c(C#N)c(N3CCOCC3)n2)cc1',NULL),
	(260262,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O',314.7737,NULL,'3DA0EA6F6CB53747-FICuS-01-76','3DA0EA6F6CB53747-FICTS-01-55','3DA0EA6F6CB53747-uuuuu-01-25','InChI=1S/C16H15ClN4O/c17-13-3-1-11(2-4-13)14-9-12(10-18)16(20-15(14)19)21-5-7-22-8-6-21/h1-4,9H,5-8H2,(H2,19,20)','InChIKey=YQPDKOSWVQERSK-UHFFFAOYSA-N','N#Cc1cc(-c2ccc(Cl)cc2)c(N)nc1N1CCOCC1',NULL),
	(260263,1,0,NULL,'Consistent with Molecular Formula','C24H24N2O7S',484.5228,NULL,'DAD708C9BC30FAC6-FICuS-01-93','DAD708C9BC30FAC6-FICTS-01-72','DAD708C9BC30FAC6-uuuuu-01-42','InChI=1S/C24H24N2O7S/c1-30-21-12-16(13-22(31-2)23(21)32-3)24(27)26-19(20-6-5-11-33-20)14-18(25-26)15-7-9-17(10-8-15)34(4,28)29/h5-13,19H,14H2,1-4H3','InChIKey=RLYCUMIJMBHPQE-UHFFFAOYSA-N','COc1cc(C(=O)N2N=C(c3ccc(S(C)(=O)=O)cc3)CC2c2ccco2)cc(OC)c1OC','1'),
	(260264,5,1,NULL,'Consistent with Molecular Formula','C32H47?NO9',589.7246,'SR16388\n21-[2-(N,N-dimethylamino)ethyl]-oxy-.7.alpha.-methyl-19-norpregna-1,3,5(10),17(20)-tetraen-3-ol citrate salt','C7969010EE1D4C08-FICuS-01-58','C7969010EE1D4C08-FICTS-01-37','0FAB2E323AC23161-uuuuu-01-FF','InChI=1S/C25H37NO2.C7H10O7/c1-17-15-18-16-20(27)6-7-21(18)22-9-11-25(2)19(5-8-23(25)24(17)22)10-13-28-14-12-26(3)4;8-4(9)1-7(14,2-5(10)11)3-6(12)13/h6-7,10,16-17,22-24,27H,5,8-9,11-15H2,1-4H3;14H,1-3H2,(H,8,9)(H,10,11)(H,12,13)/b19-10+;/t17-,22-,23+,24-,2','InChIKey=YCKKCNHGMXZJDR-RFVFDIJPSA-N','*.CC1Cc2cc(O)ccc2C2CCC3(C)/C(=C/COCCN(C)C)CCC3C12.O=C(O)CC(O)(CC(=O)O)CC(=O)O','1'),
	(260265,11,0,NULL,'Consistent with Molecular Formula','C47H51?3NO14',853.9182,'P-SSMM-VIP\nPaclitaxel-SSMM-VIP','C824E9F05B7A624D-FICuS-01-6B','C824E9F05B7A624D-FICTS-01-4A','390A9450A2CA9AE8-uuuuu-01-13','InChI=1S/C47H51NO14/c1-25-31(60-43(56)36(52)35(28-16-10-7-11-17-28)48-41(54)29-18-12-8-13-19-29)23-47(57)40(61-42(55)30-20-14-9-15-21-30)38-45(6,32(51)22-33-46(38,24-58-33)62-27(3)50)39(53)37(59-26(2)49)34(25)44(47,4)5/h7-21,31-33,35-38,40,51-52,57H,22-24','InChIKey=RCINICONZNJXQF-MZXODVADSA-N','*.*.*.CC(=O)OC1C(=O)C2(C)C(O)CC3OCC3(OC(C)=O)C2C(OC(=O)c2ccccc2)C2(O)CC(OC(=O)C(O)C(NC(=O)c3ccccc3)c3ccccc3)C(C)=C1C2(C)C','1'),
	(260266,6,2,NULL,'Consistent with Molecular Formula','C23H38ClNO5',444.0099,'L-Valine, N,N-dimethyl-, (1R,2E,6S,10E,11aS,13S,14aR)-4,6,7,8,9,11a,12,13,14,14a-decahydro-13-hydroxy-6-methyl-4-oxo-1H-cyclopent[f]oxacyclotridecin-1-yl ester, hydrochloride','9EB4D27E5572E998-FICuS-01-6F','9EB4D27E5572E998-FICTS-01-4E','369107B1BCDC3E4C-uuuuu-01-1E','InChI=1S/C23H37NO5.ClH/c1-15(2)22(24(4)5)23(27)29-20-11-12-21(26)28-16(3)9-7-6-8-10-17-13-18(25)14-19(17)20;/h8,10-12,15-20,22,25H,6-7,9,13-14H2,1-5H3;1H/b10-8+,12-11+;/t16-,17+,18-,19+,20+,22-;/m0./s1','InChIKey=KGJLAKCYINPKMC-VJZMYGOLSA-N','CC1CCC/C=C/C2CC(O)CC2C(OC(=O)C(C(C)C)N(C)C)/C=C/C(=O)O1.Cl','1'),
	(260267,6,2,NULL,'Consistent with Molecular Formula','C23H38ClNO5',444.0099,'D-Valine, N,N-dimethyl-, (1R,2E,6S,10E,11aS,13S,14aR)-4,6,7,8,9,11a,12,13,14,14a-decahydro-13-hydroxy-6-methyl-4-oxo-1H-cyclopent[f]oxacyclotridecin-1-yl ester, hydrochloride','22B596478E338148-FICuS-01-34','22B596478E338148-FICTS-01-13','369107B1BCDC3E4C-uuuuu-01-1E','InChI=1S/C23H37NO5.ClH/c1-15(2)22(24(4)5)23(27)29-20-11-12-21(26)28-16(3)9-7-6-8-10-17-13-18(25)14-19(17)20;/h8,10-12,15-20,22,25H,6-7,9,13-14H2,1-5H3;1H/b10-8+,12-11+;/t16-,17+,18-,19+,20+,22+;/m0./s1','InChIKey=KGJLAKCYINPKMC-PKOYAMDNSA-N','CC1CCC/C=C/C2CC(O)CC2C(OC(=O)C(C(C)C)N(C)C)/C=C/C(=O)O1.Cl','1'),
	(260268,19,0,NULL,'Consistent with Molecular Formula','C107H174N36O20S2',2348.9008,'Antennapedia helix III\nFree-RQIKIWFQNRRMKWKKC-CONH2','4342D22ABEBE6A97-FICuS-01-72','4342D22ABEBE6A97-FICTS-01-51','4342D22ABEBE6A97-uuuuu-01-21','InChI=1S/C107H174N36O20S2/c1-6-59(3)86(143-98(157)76(40-42-84(114)145)128-89(148)66(112)30-23-48-123-105(117)118)103(162)136-72(36-18-22-47-111)97(156)142-87(60(4)7-2)104(163)140-80(54-63-57-127-68-32-14-12-29-65(63)68)101(160)137-78(52-61-26-9-8-10-27-61','InChIKey=WIMSSGODNFSZKU-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(CCCCN)NC(=O)C(NC(=O)C(CCC(N)=O)NC(=O)C(N)CCCNC(=N)N)C(C)CC)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(Cc1ccccc1)C(=O)NC(CCC(N)=O)C(=O)NC(CC(N)=O)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCCNC(=N)N)C(=O)NC(CCSC)C(=O)NC(CCCCN)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CCCCN)C(=O)NC(CCCCN)C(=O)NC(CS)C(N)=O','1'),
	(260269,0,1,NULL,'Consistent with Molecular Formula','C25H19ClO4',418.8757,NULL,'3DB8D28CFCC741D5-FICuS-01-8A','3DB8D28CFCC741D5-FICTS-01-69','0377B37FC8AE6376-uuuuu-01-10','InChI=1S/C25H19ClO4/c1-29-21-9-6-17(7-10-21)24(27)15-30-22-4-2-3-16(12-22)11-19-13-18-5-8-20(26)14-23(18)25(19)28/h2-12,14H,13,15H2,1H3/b19-11+','InChIKey=LWIBWQAIEMVEGZ-YBFXNURJSA-N','COc1ccc(C(=O)COc2cccc(/C=C3\\Cc4ccc(Cl)cc4C3=O)c2)cc1','1'),
	(260270,0,1,NULL,'Consistent with Molecular Formula','C24H16Cl2O3',423.2946,NULL,'D84D6CBD0987128A-FICuS-01-6E','D84D6CBD0987128A-FICTS-01-4D','F8C49853FE99B6A5-uuuuu-01-2F','InChI=1S/C24H16Cl2O3/c25-19-7-4-16(5-8-19)23(27)14-29-21-3-1-2-15(11-21)10-18-12-17-6-9-20(26)13-22(17)24(18)28/h1-11,13H,12,14H2/b18-10+','InChIKey=ZVNXUCCLVLAOGJ-VCHYOVAHSA-N','O=C(COc1cccc(/C=C2\\Cc3ccc(Cl)cc3C2=O)c1)c1ccc(Cl)cc1','1'),
	(260271,0,1,NULL,'Consistent with Molecular Formula','C25H20O4',384.4306,NULL,'30689A92D855CA35-FICuS-01-4F','30689A92D855CA35-FICTS-01-2E','4D8F9CB45F945EC6-uuuuu-01-39','InChI=1S/C25H20O4/c1-28-21-12-8-18(9-13-21)24(26)16-29-22-10-6-17(7-11-22)14-20-15-19-4-2-3-5-23(19)25(20)27/h2-14H,15-16H2,1H3/b20-14+','InChIKey=QSQLQRHTCRHPFR-XSFVSMFZSA-N','COc1ccc(C(=O)COc2ccc(/C=C3\\Cc4ccccc4C3=O)cc2)cc1','1'),
	(260272,0,1,NULL,'Consistent with Molecular Formula','C24H17ClO3',388.8495,NULL,'6B8406BB5C0A540D-FICuS-01-5B','6B8406BB5C0A540D-FICTS-01-3A','AA49424B63DE7FCF-uuuuu-01-39','InChI=1S/C24H17ClO3/c25-20-9-7-17(8-10-20)23(26)15-28-21-11-5-16(6-12-21)13-19-14-18-3-1-2-4-22(18)24(19)27/h1-13H,14-15H2/b19-13+','InChIKey=GGVDNGPBDFEZLB-CPNJWEJPSA-N','O=C(COc1ccc(/C=C2\\Cc3ccccc3C2=O)cc1)c1ccc(Cl)cc1','1'),
	(260273,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN2O3S',410.8741,NULL,'D023B6439A1C1769-FICuS-01-44','D023B6439A1C1769-FICTS-01-23','1D081DD93F508B5C-uuuuu-01-15','InChI=1S/C21H15ClN2O3S/c22-16-5-4-14-10-15(20(26)18(14)11-16)8-13-2-1-3-17(9-13)27-12-19(25)24-21-23-6-7-28-21/h1-9,11H,10,12H2,(H,23,24,25)/b15-8+','InChIKey=SGJJCZHUWPCINP-OVCLIPMQSA-N','O=C(COc1cccc(/C=C2\\Cc3ccc(Cl)cc3C2=O)c1)Nc1nccs1','1'),
	(260274,0,1,NULL,'Consistent with Molecular Formula','C21H15ClN2O3S',410.8741,NULL,'1BCBDAFF700CF969-FICuS-01-98','1BCBDAFF700CF969-FICTS-01-77','315F4538B3E26E08-uuuuu-01-F8','InChI=1S/C21H15ClN2O3S/c22-16-4-3-14-10-15(20(26)18(14)11-16)9-13-1-5-17(6-2-13)27-12-19(25)24-21-23-7-8-28-21/h1-9,11H,10,12H2,(H,23,24,25)/b15-9+','InChIKey=XWHXNVUYGWOJMI-OQLLNIDSSA-N','O=C(COc1ccc(/C=C2\\Cc3ccc(Cl)cc3C2=O)cc1)Nc1nccs1','1'),
	(260275,0,1,NULL,'Consistent with Molecular Formula','C25H18N2O3S',426.4888,NULL,'A3C59E88077B67B6-FICuS-01-66','A3C59E88077B67B6-FICTS-01-45','BCFCCBF5068744D5-uuuuu-01-3A','InChI=1S/C25H18N2O3S/c28-23(27-25-26-21-10-3-4-11-22(21)31-25)15-30-19-8-5-6-16(13-19)12-18-14-17-7-1-2-9-20(17)24(18)29/h1-13H,14-15H2,(H,26,27,28)/b18-12+','InChIKey=PMPXVZGXDKTKPO-LDADJPATSA-N','O=C(COc1cccc(/C=C2\\Cc3ccccc3C2=O)c1)Nc1nc2ccccc2s1','1'),
	(260276,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN2O3S',460.9339,NULL,'6B90662F07417E2C-FICuS-01-49','6B90662F07417E2C-FICTS-01-28','7833AC5F6F41923B-uuuuu-01-0B','InChI=1S/C25H17ClN2O3S/c26-18-9-8-16-12-17(24(30)20(16)13-18)10-15-4-3-5-19(11-15)31-14-23(29)28-25-27-21-6-1-2-7-22(21)32-25/h1-11,13H,12,14H2,(H,27,28,29)/b17-10+','InChIKey=RMCSXBBNLOKESE-LICLKQGHSA-N','O=C(COc1cccc(/C=C2\\Cc3ccc(Cl)cc3C2=O)c1)Nc1nc2ccccc2s1','1'),
	(260277,0,1,NULL,'Consistent with Molecular Formula','C25H17ClN2O3S',460.9339,NULL,'CBAD301271DF974A-FICuS-01-6E','CBAD301271DF974A-FICTS-01-4D','ED31F6C223C41998-uuuuu-01-0B','InChI=1S/C25H17ClN2O3S/c26-18-8-7-16-12-17(24(30)20(16)13-18)11-15-5-9-19(10-6-15)31-14-23(29)28-25-27-21-3-1-2-4-22(21)32-25/h1-11,13H,12,14H2,(H,27,28,29)/b17-11+','InChIKey=YFPIINZLNSRBRT-GZTJUZNOSA-N','O=C(COc1ccc(/C=C2\\Cc3ccc(Cl)cc3C2=O)cc1)Nc1nc2ccccc2s1','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(260278,0,1,NULL,'Consistent with Molecular Formula','C23H19ClN2O3S',438.9277,NULL,'1F90027F77A70BA1-FICuS-01-50','1F90027F77A70BA1-FICTS-01-2F','A783230A9ADBABE8-uuuuu-01-2F','InChI=1S/C23H19ClN2O3S/c1-13-14(2)30-23(25-13)26-21(27)12-29-19-5-3-4-15(9-19)8-17-10-16-6-7-18(24)11-20(16)22(17)28/h3-9,11H,10,12H2,1-2H3,(H,25,26,27)/b17-8+','InChIKey=FWNXHVYHCITHIU-CAOOACKPSA-N','Cc1nc(NC(=O)COc2cccc(/C=C3\\Cc4ccc(Cl)cc4C3=O)c2)sc1C','1'),
	(260279,0,1,NULL,'Consistent with Molecular Formula','C23H19ClN2O3S',438.9277,NULL,'CC96CD1983849BC9-FICuS-01-7B','CC96CD1983849BC9-FICTS-01-5A','37E2C6D227B26312-uuuuu-01-EF','InChI=1S/C23H19ClN2O3S/c1-13-14(2)30-23(25-13)26-21(27)12-29-19-7-3-15(4-8-19)9-17-10-16-5-6-18(24)11-20(16)22(17)28/h3-9,11H,10,12H2,1-2H3,(H,25,26,27)/b17-9+','InChIKey=MEXKCSGPUKIFIV-RQZCQDPDSA-N','Cc1nc(NC(=O)COc2ccc(/C=C3\\Cc4ccc(Cl)cc4C3=O)cc2)sc1C','1'),
	(260280,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN2O5S',496.9643,NULL,'10CA766175FE49BA-FICuS-01-67','10CA766175FE49BA-FICTS-01-46','63B4E3C6D7B14647-uuuuu-01-09','InChI=1S/C25H21ClN2O5S/c1-3-32-24(31)23-14(2)27-25(34-23)28-21(29)13-33-19-6-4-5-15(10-19)9-17-11-16-7-8-18(26)12-20(16)22(17)30/h4-10,12H,3,11,13H2,1-2H3,(H,27,28,29)/b17-9+','InChIKey=PYRSWJWEENMIMB-RQZCQDPDSA-N','CCOC(=O)c1sc(NC(=O)COc2cccc(/C=C3\\Cc4ccc(Cl)cc4C3=O)c2)nc1C','1'),
	(260281,0,1,NULL,'Consistent with Molecular Formula','C25H21ClN2O5S',496.9643,NULL,'FB052A2320B2FDD4-FICuS-01-64','FB052A2320B2FDD4-FICTS-01-43','AB52426BB706148E-uuuuu-01-FF','InChI=1S/C25H21ClN2O5S/c1-3-32-24(31)23-14(2)27-25(34-23)28-21(29)13-33-19-8-4-15(5-9-19)10-17-11-16-6-7-18(26)12-20(16)22(17)30/h4-10,12H,3,11,13H2,1-2H3,(H,27,28,29)/b17-10+','InChIKey=FABOUIFQMLMDRH-LICLKQGHSA-N','CCOC(=O)c1sc(NC(=O)COc2ccc(/C=C3\\Cc4ccc(Cl)cc4C3=O)cc2)nc1C','1'),
	(260282,0,1,NULL,'Consistent with Molecular Formula','C26H22O6',430.4562,NULL,'78DD766C2441A150-FICuS-01-46','78DD766C2441A150-FICTS-01-25','CB97096880006EDC-uuuuu-01-0C','InChI=1S/C26H22O6/c1-16-4-7-18(8-5-16)21(27)15-31-19-9-10-20-23(14-19)32-25(26(20)28)13-17-6-11-22(29-2)24(12-17)30-3/h4-14H,15H2,1-3H3/b25-13-','InChIKey=ATTAKLRINVGGRM-MXAYSNPKSA-N','COc1ccc(/C=C2\\Oc3cc(OCC(=O)c4ccc(C)cc4)ccc3C2=O)cc1OC','1'),
	(260283,0,1,NULL,'Consistent with Molecular Formula','C26H22O7',446.4556,NULL,'AA753B7FB8E7589D-FICuS-01-87','AA753B7FB8E7589D-FICTS-01-66','7247451B8733D5FC-uuuuu-01-FD','InChI=1S/C26H22O7/c1-29-18-7-5-17(6-8-18)21(27)15-32-19-9-10-20-23(14-19)33-25(26(20)28)13-16-4-11-22(30-2)24(12-16)31-3/h4-14H,15H2,1-3H3/b25-13-','InChIKey=ZKSVBPCCXGBGDZ-MXAYSNPKSA-N','COc1ccc(C(=O)COc2ccc3c(c2)O/C(=C\\c2ccc(OC)c(OC)c2)C3=O)cc1','1'),
	(260284,1,0,NULL,'Consistent with Molecular Formula','C13H12FN5O4',321.2673,'2-(1H)-Pyrimidinone, 1-[5-[(acetyloxy)methyl]-2,3-dihydro-2-furanyl]-5-fluoro-4-(1H-1,2,4-triazol-1-yl)-, (R)-','A185A124112D5495-FICuS-01-2D','A185A124112D5495-FICTS-01-0C','A185A124112D5495-uuuuu-01-DC','InChI=1S/C13H12FN5O4/c1-22-11(20)4-8-2-3-10(23-8)18-5-9(14)12(17-13(18)21)19-7-15-6-16-19/h2,5-7,10H,3-4H2,1H3','InChIKey=FQSPMXAKNAMKNO-UHFFFAOYSA-N','COC(=O)CC1=CCC(n2cc(F)c(-n3cncn3)nc2=O)O1','1'),
	(260285,1,0,NULL,'Consistent with Molecular Formula','C11H12FN3O4',269.2319,'Cytidine, 3\',4\'-didehydro-2\',3\'-didepxy-5-fluoro-, 5\'-acetate','E1AE0B31DA738C23-FICuS-01-68','8DFEA5F9AE471D74-FICTS-01-73','E1AE0B31DA738C23-uuuuu-01-17','InChI=1S/C11H12FN3O4/c1-18-9(16)4-6-2-3-8(19-6)15-5-7(12)10(13)14-11(15)17/h2,5,8H,3-4H2,1H3,(H2,13,14,17)','InChIKey=YHWUMMYSDIJBDA-UHFFFAOYSA-N','COC(=O)CC1=CCC(n2cc(F)c(N)nc2=O)O1','1'),
	(260286,2,0,NULL,'Consistent with Molecular Formula','C8H9IO4',296.0612,NULL,'DEF2DBF1D40C2342-FICuS-01-7B','DEF2DBF1D40C2342-FICTS-01-5A','FBC2E35EF7632658-uuuuu-01-20','InChI=1S/C8H9IO4/c9-4-5-3-8(7(11)12-5)2-1-6(10)13-8/h5H,1-4H2/t5-,8+/m1/s1','InChIKey=BAGQJJJIMSAASW-XRGYYRRGSA-N','O=C1CCC2(CC(CI)OC2=O)O1','1'),
	(260287,3,0,NULL,'Consistent with Molecular Formula','C14H13IO4',372.1588,NULL,'70ADE68A3DBF947C-FICuS-01-8D','70ADE68A3DBF947C-FICTS-01-6C','CBA7F4FD1A3EADB9-uuuuu-01-61','InChI=1S/C14H13IO4/c15-8-10-12(9-4-2-1-3-5-9)14(13(17)18-10)7-6-11(16)19-14/h1-5,10,12H,6-8H2/t10-,12+,14-/m0/s1','InChIKey=ABBZHVPZGCTXBK-SUHUHFCYSA-N','O=C1CCC2(O1)C(=O)OC(CI)C2c1ccccc1','1'),
	(260288,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN2OS',288.7509,NULL,'3EAF05ED4A9DC516-FICuS-01-85','3EAF05ED4A9DC516-FICTS-01-64','3EAF05ED4A9DC516-uuuuu-01-34','InChI=1S/C14H9ClN2OS/c15-10-5-3-9(4-6-10)11-8-12(17-14(19)16-11)13-2-1-7-18-13/h1-8H,(H,16,17,19)','InChIKey=JSVQBNLYFCAERE-UHFFFAOYSA-N','Sc1nc(-c2ccc(Cl)cc2)cc(-c2ccco2)n1',NULL),
	(260289,1,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N2OS',425.3314,NULL,'0262B481EBE0E7D4-FICuS-01-60','0262B481EBE0E7D4-FICTS-01-3F','0262B481EBE0E7D4-uuuuu-01-0F','InChI=1S/C22H14Cl2N2OS/c23-16-7-3-14(4-8-16)18-12-19(21-2-1-11-27-21)26-20(13-28-22(26)25-18)15-5-9-17(24)10-6-15/h1-13,22H','InChIKey=QHVBKHGHDJZXDT-UHFFFAOYSA-N','Clc1ccc(C2=CSC3N=C(c4ccc(Cl)cc4)C=C(c4ccco4)N23)cc1','1'),
	(260290,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O',310.7421,NULL,'4704A720BF51562E-FICuS-01-40','4704A720BF51562E-FICTS-01-1F','4704A720BF51562E-uuuuu-01-EF','InChI=1S/C16H11ClN4O/c1-10-19-20-16-18-13(11-4-6-12(17)7-5-11)9-14(21(10)16)15-3-2-8-22-15/h2-9H,1H3','InChIKey=BGACOOFVPIBXLM-UHFFFAOYSA-N','Cc1nnc2nc(-c3ccc(Cl)cc3)cc(-c3ccco3)n12',NULL),
	(260291,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O3S',448.9229,NULL,'CDAAA8E81EF6912C-FICuS-01-97','CDAAA8E81EF6912C-FICTS-01-76','CDAAA8E81EF6912C-uuuuu-01-46','InChI=1S/C24H17ClN2O3S/c1-2-29-23(28)14-31-24-19(13-26)18(15-7-9-17(25)10-8-15)12-20(27-24)22-11-16-5-3-4-6-21(16)30-22/h3-12H,2,14H2,1H3','InChIKey=ONUGZMBUWYNGPG-UHFFFAOYSA-N','CCOC(=O)CSc1nc(-c2cc3ccccc3o2)cc(-c2ccc(Cl)cc2)c1C#N',NULL),
	(260292,0,0,NULL,'Consistent with Molecular Formula','C24H17ClN2O3S',448.9229,NULL,'56764E6A33C6B766-FICuS-01-53','56764E6A33C6B766-FICTS-01-32','56764E6A33C6B766-uuuuu-01-02','InChI=1S/C24H17ClN2O3S/c1-2-29-24(28)22-21(26)20-16(13-7-9-15(25)10-8-13)12-17(27-23(20)31-22)19-11-14-5-3-4-6-18(14)30-19/h3-12H,2,26H2,1H3','InChIKey=RGYJMEQOXREFGQ-UHFFFAOYSA-N','CCOC(=O)c1sc2nc(-c3cc4ccccc4o3)cc(-c3ccc(Cl)cc3)c2c1N',NULL),
	(260293,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN2O2S',418.8967,NULL,'08AB15F9896515FC-FICuS-01-62','08AB15F9896515FC-FICTS-01-41','08AB15F9896515FC-uuuuu-01-11','InChI=1S/C23H15ClN2O2S/c1-12(27)22-21(25)20-16(13-6-8-15(24)9-7-13)11-17(26-23(20)29-22)19-10-14-4-2-3-5-18(14)28-19/h2-11H,25H2,1H3','InChIKey=ONLHPZBGFFZCPS-UHFFFAOYSA-N','CC(=O)c1sc2nc(-c3cc4ccccc4o3)cc(-c3ccc(Cl)cc3)c2c1N',NULL),
	(260294,0,0,NULL,'Consistent with Molecular Formula','C22H12ClN3OS',401.8693,NULL,'E69C57300726D6ED-FICuS-01-5F','E69C57300726D6ED-FICTS-01-3E','E69C57300726D6ED-uuuuu-01-0E','InChI=1S/C22H12ClN3OS/c23-14-7-5-12(6-8-14)15-10-16(18-9-13-3-1-2-4-17(13)27-18)26-22-20(15)21(25)19(11-24)28-22/h1-10H,25H2','InChIKey=DSAJIYMWFCIXBC-UHFFFAOYSA-N','N#Cc1sc2nc(-c3cc4ccccc4o3)cc(-c3ccc(Cl)cc3)c2c1N',NULL),
	(260295,0,0,NULL,'Consistent with Molecular Formula','C28H17ClN2O2S',480.9675,NULL,'ED4BB6B791878C0B-FICuS-01-7D','ED4BB6B791878C0B-FICTS-01-5C','ED4BB6B791878C0B-uuuuu-01-2C','InChI=1S/C28H17ClN2O2S/c29-19-12-10-16(11-13-19)20-15-21(23-14-18-8-4-5-9-22(18)33-23)31-28-24(20)25(30)27(34-28)26(32)17-6-2-1-3-7-17/h1-15H,30H2','InChIKey=UECZEVJXCCRTOP-UHFFFAOYSA-N','Nc1c(C(=O)c2ccccc2)sc2nc(-c3cc4ccccc4o3)cc(-c3ccc(Cl)cc3)c12',NULL),
	(260296,0,0,NULL,'Consistent with Molecular Formula','C29H19ClN2O3S',510.9937,NULL,'D69E988EF8FF72C6-FICuS-01-99','D69E988EF8FF72C6-FICTS-01-78','D69E988EF8FF72C6-uuuuu-01-48','InChI=1S/C29H19ClN2O3S/c1-34-20-12-8-17(9-13-20)27(33)28-26(31)25-21(16-6-10-19(30)11-7-16)15-22(32-29(25)36-28)24-14-18-4-2-3-5-23(18)35-24/h2-15H,31H2,1H3','InChIKey=DEROTGQTZSZDBK-UHFFFAOYSA-N','COc1ccc(C(=O)c2sc3nc(-c4cc5ccccc5o4)cc(-c4ccc(Cl)cc4)c3c2N)cc1',NULL),
	(260297,0,0,NULL,'Consistent with Molecular Formula','C28H16Cl2N2O2S',515.4126,NULL,'92F70498B5C3B63B-FICuS-01-5E','92F70498B5C3B63B-FICTS-01-3D','92F70498B5C3B63B-uuuuu-01-0D','InChI=1S/C28H16Cl2N2O2S/c29-18-9-5-15(6-10-18)20-14-21(23-13-17-3-1-2-4-22(17)34-23)32-28-24(20)25(31)27(35-28)26(33)16-7-11-19(30)12-8-16/h1-14H,31H2','InChIKey=RELNEISDHIKCOP-UHFFFAOYSA-N','Nc1c(C(=O)c2ccc(Cl)cc2)sc2nc(-c3cc4ccccc4o3)cc(-c3ccc(Cl)cc3)c12',NULL),
	(260298,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN2O2S',418.8967,NULL,'F8EB95918046B8AB-FICuS-01-73','F8EB95918046B8AB-FICTS-01-52','F8EB95918046B8AB-uuuuu-01-22','InChI=1S/C23H15ClN2O2S/c1-14(27)13-29-23-19(12-25)18(15-6-8-17(24)9-7-15)11-20(26-23)22-10-16-4-2-3-5-21(16)28-22/h2-11H,13H2,1H3','InChIKey=UFVDTOFYNAZCLI-UHFFFAOYSA-N','CC(=O)CSc1nc(-c2cc3ccccc3o2)cc(-c2ccc(Cl)cc2)c1C#N',NULL),
	(260299,0,0,NULL,'Consistent with Molecular Formula','C28H16Cl2N2O2S',515.4126,NULL,'52EF56680256FE6A-FICuS-01-61','52EF56680256FE6A-FICTS-01-40','52EF56680256FE6A-uuuuu-01-10','InChI=1S/C28H16Cl2N2O2S/c29-20-9-5-17(6-10-20)22-14-24(27-13-19-3-1-2-4-26(19)34-27)32-28(23(22)15-31)35-16-25(33)18-7-11-21(30)12-8-18/h1-14H,16H2','InChIKey=VYFQOPXZVCRQRK-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2cc3ccccc3o2)nc1SCC(=O)c1ccc(Cl)cc1',NULL),
	(260300,0,0,NULL,'Consistent with Molecular Formula','C21H13ClN2OS',376.8595,NULL,'3A2E0E708C4B787B-FICuS-01-67','3A2E0E708C4B787B-FICTS-01-46','3A2E0E708C4B787B-uuuuu-01-16','InChI=1S/C21H13ClN2OS/c1-26-21-17(12-23)16(13-6-8-15(22)9-7-13)11-18(24-21)20-10-14-4-2-3-5-19(14)25-20/h2-11H,1H3','InChIKey=ZIJQSUWQJPGPHF-UHFFFAOYSA-N','CSc1nc(-c2cc3ccccc3o2)cc(-c2ccc(Cl)cc2)c1C#N',NULL),
	(260301,0,0,NULL,'Consistent with Molecular Formula','C22H12ClN3OS',401.8693,NULL,'8EB375AECA478626-FICuS-01-70','8EB375AECA478626-FICTS-01-4F','8EB375AECA478626-uuuuu-01-1F','InChI=1S/C22H12ClN3OS/c23-16-7-5-14(6-8-16)17-12-19(26-22(18(17)13-25)28-10-9-24)21-11-15-3-1-2-4-20(15)27-21/h1-8,11-12H,10H2','InChIKey=UOEYMFDOXQTTDL-UHFFFAOYSA-N','N#CCSc1nc(-c2cc3ccccc3o2)cc(-c2ccc(Cl)cc2)c1C#N',NULL),
	(260302,0,1,NULL,'Consistent with Molecular Formula','C13H9ClO5',280.6641,NULL,'962C4FD1358D0E87-FICuS-01-62','4A0DA31482C31C15-FICTS-01-22','962C4FD1358D0E87-uuuuu-01-11','InChI=1S/C13H9ClO5/c1-18-13(17)10(16)6-9(15)12-5-7-4-8(14)2-3-11(7)19-12/h2-6,16H,1H3/b10-6-','InChIKey=HTLVCBBQXNGATF-POHAHGRESA-N','COC(=O)/C(O)=C/C(=O)c1cc2cc(Cl)ccc2o1','1'),
	(260303,0,1,NULL,'Consistent with Molecular Formula','C14H12O6',276.2452,NULL,'FECA1C98312C721A-FICuS-01-6F','1F7B4004969E822B-FICTS-01-29','FECA1C98312C721A-uuuuu-01-1E','InChI=1S/C14H12O6/c1-18-9-3-4-12-8(5-9)6-13(20-12)10(15)7-11(16)14(17)19-2/h3-7,16H,1-2H3/b11-7-','InChIKey=ADIGFHFRKCRRPG-XFFZJAGNSA-N','COC(=O)/C(O)=C/C(=O)c1cc2cc(OC)ccc2o1','1'),
	(260304,0,0,NULL,'Consistent with Molecular Formula','C7H11N3OS2',217.3034,NULL,'4478DB6A51332D2E-FICuS-01-54','06A0D3D88CE0214E-FICTS-01-3C','4478DB6A51332D2E-uuuuu-01-03','InChI=1S/C7H11N3OS2/c1-2-3-10-5(8)4(6(9)11)13-7(10)12/h2-3,8H2,1H3,(H2,9,11)','InChIKey=YITGFBQSIUTOBI-UHFFFAOYSA-N','CCCn1c(N)c(C(N)=O)sc1=S',NULL),
	(260305,0,0,NULL,'Consistent with Molecular Formula','C9H11N3OS2',241.3254,NULL,'5C9EB3AC27D53B4B-FICuS-01-83','B5003BC0FE6A4027-FICTS-01-34','5C9EB3AC27D53B4B-uuuuu-01-32','InChI=1S/C9H11N3OS2/c1-3-4-12-7-6(15-9(12)14)8(13)11-5(2)10-7/h3-4H2,1-2H3,(H,10,11,13)','InChIKey=YXDJOAVISXMYIG-UHFFFAOYSA-N','CCCn1c(=S)sc2c(=O)[nH]c(C)nc21',NULL),
	(260306,0,0,NULL,'Consistent with Molecular Formula','C8H13N3OS',199.2702,NULL,'62D4104284BFE92D-FICuS-01-56','8C7B2ECB5128E5C2-FICTS-01-55','62D4104284BFE92D-uuuuu-01-05','InChI=1S/C8H13N3OS/c1-3-4-9-7-6(13)8(12)11-5(2)10-7/h13H,3-4H2,1-2H3,(H2,9,10,11,12)','InChIKey=QRJOZHRZXQDBHE-UHFFFAOYSA-N','CCCNc1nc(C)[nH]c(=O)c1S',NULL),
	(260307,0,0,NULL,'Consistent with Molecular Formula','C29H19ClN2O3S',510.9937,NULL,'C35CFBA85E202EB4-FICuS-01-7F','C35CFBA85E202EB4-FICTS-01-5E','C35CFBA85E202EB4-uuuuu-01-2E','InChI=1S/C29H19ClN2O3S/c1-34-22-12-8-19(9-13-22)26(33)17-36-29-24(16-31)23(18-6-10-21(30)11-7-18)15-25(32-29)28-14-20-4-2-3-5-27(20)35-28/h2-15H,17H2,1H3','InChIKey=UMRFXJAESIRSID-UHFFFAOYSA-N','COc1ccc(C(=O)CSc2nc(-c3cc4ccccc4o3)cc(-c3ccc(Cl)cc3)c2C#N)cc1',NULL),
	(260308,0,0,NULL,'Consistent with Molecular Formula','C28H17ClN2O2S',480.9675,NULL,'9629AB0079260637-FICuS-01-2C','9629AB0079260637-FICTS-01-0B','9629AB0079260637-uuuuu-01-DB','InChI=1S/C28H17ClN2O2S/c29-21-12-10-18(11-13-21)22-15-24(27-14-20-8-4-5-9-26(20)33-27)31-28(23(22)16-30)34-17-25(32)19-6-2-1-3-7-19/h1-15H,17H2','InChIKey=FRRKGSXUWGXJPI-UHFFFAOYSA-N','N#Cc1c(-c2ccc(Cl)cc2)cc(-c2cc3ccccc3o2)nc1SCC(=O)c1ccccc1',NULL),
	(260309,0,0,NULL,'Consistent with Molecular Formula','C12H11N5OS',273.3118,NULL,'B936105A6A734B1F-FICuS-01-50','EF8BD00E368353E1-FICTS-01-46','B936105A6A734B1F-uuuuu-01-FF','InChI=1S/C12H11N5OS/c1-3-4-17-10-9(11(18)16-7(2)15-10)19-12(17)8(5-13)6-14/h3-4H2,1-2H3,(H,15,16,18)','InChIKey=JYXGUZZGTXPZNK-UHFFFAOYSA-N','CCCN1C(=C(C#N)C#N)Sc2c1nc(C)[nH]c2=O',NULL),
	(260310,0,0,NULL,'Consistent with Molecular Formula','C9H10ClN3S2',259.7711,NULL,'15EC5AB4E0890D8E-FICuS-01-78','15EC5AB4E0890D8E-FICTS-01-57','15EC5AB4E0890D8E-uuuuu-01-27','InChI=1S/C9H10ClN3S2/c1-3-4-13-8-6(15-9(13)14)7(10)11-5(2)12-8/h3-4H2,1-2H3','InChIKey=WQUDUTWBTZFYRN-UHFFFAOYSA-N','CCCn1c(=S)sc2c(Cl)nc(C)nc21',NULL),
	(260311,0,0,NULL,'Consistent with Molecular Formula','C9H13N5S2',255.3552,NULL,'69E064724D99229F-FICuS-01-4B','69E064724D99229F-FICTS-01-2A','69E064724D99229F-uuuuu-01-FA','InChI=1S/C9H13N5S2/c1-3-4-14-8-6(16-9(14)15)7(13-10)11-5(2)12-8/h3-4,10H2,1-2H3,(H,11,12,13)','InChIKey=RTHQKFGNMAGCJM-UHFFFAOYSA-N','CCCn1c(=S)sc2c(NN)nc(C)nc21',NULL),
	(260312,0,1,NULL,'Consistent with Molecular Formula','C12H16N4O3S',296.3434,NULL,'2C887D0CE9FEA590-FICuS-01-82','ABE45C80A745FACD-FICTS-01-71','300AB42F03614121-uuuuu-01-CA','InChI=1S/C12H16N4O3S/c1-3-5-16-9(14)8(10(15)17)20-11(16)7(6-13)12(18)19-4-2/h3-5,14H2,1-2H3,(H2,15,17)/b11-7-','InChIKey=LTSKAGMOQYOECC-XFFZJAGNSA-N','CCCN1C(N)=C(C(N)=O)S/C1=C(/C#N)C(=O)OCC','1'),
	(260313,0,0,NULL,'Consistent with Molecular Formula','C10H11N5OS',249.2898,NULL,'429E0D326B7DB99F-FICuS-01-71','B94BF0AACBFD78D7-FICTS-01-88','429E0D326B7DB99F-uuuuu-01-20','InChI=1S/C10H11N5OS/c1-2-3-15-8(13)7(9(14)16)17-10(15)6(4-11)5-12/h2-3,13H2,1H3,(H2,14,16)','InChIKey=CVFQHWRZXBKKHV-UHFFFAOYSA-N','CCCN1C(N)=C(C(N)=O)SC1=C(C#N)C#N',NULL),
	(260314,0,0,NULL,'Consistent with Molecular Formula','C9H9Cl3N4O',295.5553,'Nonnucleoside purine derivatives','9A1D45877E05C349-FICuS-01-52','9A1D45877E05C349-FICTS-01-31','9A1D45877E05C349-uuuuu-01-01','InChI=1S/C9H9Cl3N4O/c10-1-3-17-4-2-16-5-13-6-7(11)14-9(12)15-8(6)16/h5H,1-4H2','InChIKey=PABIEFNWZUKKMB-UHFFFAOYSA-N','ClCCOCCn1cnc2c(Cl)nc(Cl)nc21',NULL),
	(260315,0,0,NULL,'Consistent with Molecular Formula','C10H9Cl3N4O',307.5663,'Nonnucleoside purine derivatives','FB052591243525D5-FICuS-01-33','FB052591243525D5-FICTS-01-12','FB052591243525D5-uuuuu-01-E2','InChI=1S/C10H9Cl3N4O/c11-1-10(3-18-4-10)2-17-5-14-6-7(12)15-9(13)16-8(6)17/h5H,1-4H2','InChIKey=CZCCTBRPWPNKFI-UHFFFAOYSA-N','ClCC1(Cn2cnc3c(Cl)nc(Cl)nc32)COC1',NULL),
	(260316,1,0,NULL,'Consistent with Molecular Formula','C11H16INO3',337.1568,'N-butyl-2-iodyl-N-methylaniline oxide','5FC0BEDE70CF62C4-FICuS-01-94','5FC0BEDE70CF62C4-FICTS-01-73','5FC0BEDE70CF62C4-uuuuu-01-43','InChI=1S/C11H16INO3/c1-3-4-9-13(2,16)11-8-6-5-7-10(11)12(14)15/h5-8H,3-4,9H2,1-2H3','InChIKey=RUGNGXYECUQBIU-UHFFFAOYSA-N','CCCC[N+](C)([O-])c1ccccc1I(=O)=O','1'),
	(260317,1,0,NULL,'Consistent with Molecular Formula','C14H20INO3',377.2214,'N-(cyclohexylmethyl)-2-iodyl-N-methylaniline oxide','B18D1DA213F32289-FICuS-01-50','B18D1DA213F32289-FICTS-01-2F','B18D1DA213F32289-uuuuu-01-FF','InChI=1S/C14H20INO3/c1-16(19,11-12-7-3-2-4-8-12)14-10-6-5-9-13(14)15(17)18/h5-6,9-10,12H,2-4,7-8,11H2,1H3','InChIKey=FYVVVMNWFBJJCG-UHFFFAOYSA-N','C[N+]([O-])(CC1CCCCC1)c1ccccc1I(=O)=O','1'),
	(260318,1,0,NULL,'Consistent with Molecular Formula','C14H18INO2',359.2062,'(2-(2-hydroxypropan-2-yl)pyrrolidin-1-yl)(2-iodophenyl)methanone','B0C195A8813FB8E2-FICuS-01-67','B0C195A8813FB8E2-FICTS-01-46','B0C195A8813FB8E2-uuuuu-01-16','InChI=1S/C14H18INO2/c1-14(2,18)12-8-5-9-16(12)13(17)10-6-3-4-7-11(10)15/h3-4,6-7,12,18H,5,8-9H2,1-2H3','InChIKey=BXTMAXPAFWSGPO-UHFFFAOYSA-N','CC(C)(O)C1CCCN1C(=O)c1ccccc1I','1'),
	(260319,3,0,NULL,'Consistent with Molecular Formula','C19H30O4S',354.5036,NULL,'14ECFFEF9E799B49-FICuS-01-A1','14ECFFEF9E799B49-FICTS-01-80','14ECFFEF9E799B49-uuuuu-01-50','InChI=1S/C19H30O4S/c20-15-9-5-3-1-2-4-6-13-19(22)23-17(11-7-10-16(15)21)18-12-8-14-24-18/h8,12,14-17,20-21H,1-7,9-11,13H2','InChIKey=LJYDEPCAUATDGM-UHFFFAOYSA-N','O=C1CCCCCCCCC(O)C(O)CCCC(c2cccs2)O1','1'),
	(260320,0,0,NULL,'Consistent with Molecular Formula','C11H7Cl2N3O',268.1018,NULL,'7F3D2D7AE9AE24C9-FICuS-01-8F','C89068B5C7D6F79A-FICTS-01-5A','7F3D2D7AE9AE24C9-uuuuu-01-3E','InChI=1S/C11H7Cl2N3O/c1-16-9-5(2-3-7(12)8(9)13)6-4-14-15-11(17)10(6)16/h2-4H,1H3,(H,15,17)','InChIKey=IUAHMAQQSYLACE-UHFFFAOYSA-N','Cn1c2c(Cl)c(Cl)ccc2c2cn[nH]c(=O)c21',NULL),
	(260321,0,0,NULL,'Consistent with Molecular Formula','C19H13Cl2N3O',370.2372,NULL,'041190ADA2E9C68C-FICuS-01-60','041190ADA2E9C68C-FICTS-01-3F','041190ADA2E9C68C-uuuuu-01-0F','InChI=1S/C19H13Cl2N3O/c1-23-16-10(6-7-13(20)15(16)21)11-8-9-24-18(17(11)23)22-14-5-3-2-4-12(14)19(24)25/h2-7H,8-9H2,1H3','InChIKey=SQUREQZWEFKAPQ-UHFFFAOYSA-N','Cn1c2c(c3ccc(Cl)c(Cl)c31)CCn1c-2nc2ccccc2c1=O',NULL),
	(260322,0,0,NULL,'Consistent with Molecular Formula','C18H11Cl2N3O',356.2104,NULL,'55FE0E1FB9F90F17-FICuS-01-80','55FE0E1FB9F90F17-FICTS-01-5F','55FE0E1FB9F90F17-uuuuu-01-2F','InChI=1S/C18H11Cl2N3O/c19-12-6-5-9-10-7-8-23-17(16(10)22-15(9)14(12)20)21-13-4-2-1-3-11(13)18(23)24/h1-6,22H,7-8H2','InChIKey=FZFHSQGOGKXODU-UHFFFAOYSA-N','O=c1c2ccccc2nc2n1CCc1c-2[nH]c2c(Cl)c(Cl)ccc12',NULL),
	(260323,1,1,NULL,'Consistent with Molecular Formula','C20H36O2',308.5032,NULL,'B775D80017DAF408-FICuS-01-57','B775D80017DAF408-FICTS-01-36','F1251AEB28F05A9B-uuuuu-01-1E','InChI=1S/C20H36O2/c1-2-3-4-5-6-7-8-9-10-13-16-19-17-14-11-12-15-18-20(21)22-19/h11,14,19H,2-10,12-13,15-18H2,1H3/b14-11-','InChIKey=PINKDURQNFIHAV-KAMYIIQDSA-N','CCCCCCCCCCCCC1C/C=C\\CCCC(=O)O1','1'),
	(260324,1,1,NULL,'Consistent with Molecular Formula','C21H38O2',322.53,NULL,'5915BBB11A17582A-FICuS-01-4C','5915BBB11A17582A-FICTS-01-2B','0D3DD96C7AF2D9F0-uuuuu-01-3A','InChI=1S/C21H38O2/c1-2-3-4-5-6-7-8-9-11-14-17-20-18-15-12-10-13-16-19-21(22)23-20/h10,13,20H,2-9,11-12,14-19H2,1H3/b13-10-','InChIKey=OTRPEJFCBJDQMD-RAXLEYEMSA-N','CCCCCCCCCCCCC1CCC/C=C\\CCC(=O)O1','1'),
	(260325,1,0,NULL,'Consistent with Molecular Formula','C15H17Cl2N3O',326.2248,NULL,'84F5580347B166B4-FICuS-01-3E','84F5580347B166B4-FICTS-01-1D','84F5580347B166B4-uuuuu-01-ED','InChI=1S/C15H17Cl2N3O/c1-15(2)8(6-18)10-7-4-5-9(16)11(17)12(7)20(3)13(10)14(21)19-15/h4-5,8H,6,18H2,1-3H3,(H,19,21)','InChIKey=SYNZAUSUEYTBPO-UHFFFAOYSA-N','Cn1c2c(c3ccc(Cl)c(Cl)c31)C(CN)C(C)(C)NC2=O','1'),
	(260326,0,0,NULL,'Consistent with Molecular Formula','C12H9Cl2N3O',282.1286,NULL,'2CC48122570CA59F-FICuS-01-54','817E8BA4DD6BADDB-FICTS-01-85','2CC48122570CA59F-uuuuu-01-03','InChI=1S/C12H9Cl2N3O/c1-17-10-5(2-3-7(13)9(10)14)6-4-8(15)16-12(18)11(6)17/h2-4H,1H3,(H3,15,16,18)','InChIKey=AAVMCPKTMJVDBG-UHFFFAOYSA-N','Cn1c2c(Cl)c(Cl)ccc2c2cc(N)[nH]c(=O)c21',NULL),
	(260327,1,0,NULL,'Consistent with Molecular Formula','C17H17Cl2N3O',350.2468,NULL,'EFA4B6DF7CF9594F-FICuS-01-AA','EFA4B6DF7CF9594F-FICTS-01-89','EFA4B6DF7CF9594F-uuuuu-01-59','InChI=1S/C17H17Cl2N3O/c1-4-17(5-2)10(8-20)12-9-6-7-11(18)13(19)14(9)22(3)15(12)16(23)21-17/h6-7,10H,4-5H2,1-3H3,(H,21,23)','InChIKey=RVZBSFXPXDGMAG-UHFFFAOYSA-N','CCC1(CC)NC(=O)c2c(c3ccc(Cl)c(Cl)c3n2C)C1C#N','1'),
	(260328,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,NULL,'755D7934DD790F75-FICuS-01-5D','755D7934DD790F75-FICTS-01-3C','755D7934DD790F75-uuuuu-01-0C','InChI=1S/C17H16ClN3O2/c1-21-14-10(3-2-4-12(14)18)13-11(9-19)17(5-7-23-8-6-17)20-16(22)15(13)21/h2-4,11H,5-8H2,1H3,(H,20,22)','InChIKey=IEEPIMVNSVLWEF-UHFFFAOYSA-N','Cn1c2c(c3cccc(Cl)c31)C(C#N)C1(CCOCC1)NC2=O','1'),
	(260329,1,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O',342.8273,NULL,'F1BEF7DEFB7B7FF4-FICuS-01-C3','F1BEF7DEFB7B7FF4-FICTS-01-A2','F1BEF7DEFB7B7FF4-uuuuu-01-72','InChI=1S/C18H19ClN4O/c1-22-8-6-18(7-9-22)12(10-20)14-11-4-3-5-13(19)15(11)23(2)16(14)17(24)21-18/h3-5,12H,6-9H2,1-2H3,(H,21,24)','InChIKey=LGEVFFFDVOSRDY-UHFFFAOYSA-N','CN1CCC2(CC1)NC(=O)c1c(c3cccc(Cl)c3n1C)C2C#N','1'),
	(260330,0,1,NULL,'Consistent with Molecular Formula','C15H12Cl2N2O',307.1786,NULL,'72D257720BBEE34D-FICuS-01-64','41EBDEDBF29071B3-FICTS-01-5F','72D257720BBEE34D-uuuuu-01-13','InChI=1S/C15H12Cl2N2O/c1-7-5-8(2)18-12(7)6-10-9-3-4-11(16)13(17)14(9)19-15(10)20/h3-6,18H,1-2H3,(H,19,20)/b10-6-','InChIKey=YALZGKIMHWFFNJ-POHAHGRESA-N','Cc1cc(C)c(/C=C2\\C(=O)Nc3c2ccc(Cl)c3Cl)[nH]1','1'),
	(260331,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl2FNO',308.1387,NULL,'563AAAB31C22E15B-FICuS-01-62','384E713AEA268E24-FICTS-01-37','563AAAB31C22E15B-uuuuu-01-11','InChI=1S/C15H8Cl2FNO/c16-12-6-5-10-11(15(20)19-14(10)13(12)17)7-8-1-3-9(18)4-2-8/h1-7H,(H,19,20)/b11-7-','InChIKey=XJEKZYXNOOALGX-XFFZJAGNSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C/c1ccc(F)cc1','1'),
	(260332,0,1,NULL,'Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'41A3740C4CBB74B2-FICuS-01-58','279F9E9710C5E277-FICTS-01-3A','41A3740C4CBB74B2-uuuuu-01-07','InChI=1S/C15H9Cl2NO2/c16-12-6-5-10-11(15(20)18-14(10)13(12)17)7-8-1-3-9(19)4-2-8/h1-7,19H,(H,18,20)/b11-7-','InChIKey=RASUSPWLFWNJPX-XFFZJAGNSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C/c1ccc(O)cc1','1'),
	(260333,0,1,NULL,'Consistent with Molecular Formula','C15H8Cl2N2O3',335.1458,NULL,'51616CF862331916-FICuS-01-2A','1EA0C9CA8AA9BEC9-FICTS-01-83','51616CF862331916-uuuuu-01-D9','InChI=1S/C15H8Cl2N2O3/c16-12-6-5-10-11(15(20)18-14(10)13(12)17)7-8-1-3-9(4-2-8)19(21)22/h1-7H,(H,18,20)/b11-7-','InChIKey=DASDMXQNOXZMTK-XFFZJAGNSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C/c1ccc([N+](=O)[O-])cc1','1'),
	(260334,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'D07BAC30E8111552-FICuS-01-47','AA4427D64AFB2AB7-FICTS-01-5C','D07BAC30E8111552-uuuuu-01-F6','InChI=1S/C14H8Cl2N2O/c15-11-5-4-9-10(7-8-3-1-2-6-17-8)14(19)18-13(9)12(11)16/h1-7H,(H,18,19)/b10-7-','InChIKey=YWFBBOMBDMJNLY-YFHOEESVSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C/c1ccccn1','1'),
	(260335,0,0,NULL,'Consistent with Molecular Formula','C27H45ClN2',433.1189,'1-Benzyl-3-hexadecyl-2-methylimidazolium chloride','792F525603B3493C-FICuS-01-3C','792F525603B3493C-FICTS-01-1B','5B5A01FC9F21639A-uuuuu-01-12','InChI=1S/C27H45N2.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-19-22-28-23-24-29(26(28)2)25-27-20-17-16-18-21-27;/h16-18,20-21,23-24H,3-15,19,22,25H2,1-2H3;1H/q+1;/p-1','InChIKey=JFPBEFJMCFNEEH-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCn1cc[n+](Cc2ccccc2)c1C.[Cl-]',NULL),
	(260336,0,1,NULL,'Consistent with Molecular Formula','C21H15F4N3O',401.3626,NULL,'3255B7048BE598E5-FICuS-01-52','3255B7048BE598E5-FICTS-01-31','96FD677FFAD35770-uuuuu-01-2A','InChI=1S/C21H15F4N3O/c22-16-10-8-14(9-11-16)13-26-28-20(29)18-6-1-2-7-19(18)27-17-5-3-4-15(12-17)21(23,24)25/h1-13,27H,(H,28,29)/b26-13+','InChIKey=HGTHRQWUOXTFJG-LGJNPRDNSA-N','O=C(N/N=C/c1ccc(F)cc1)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260337,0,1,NULL,'Consistent with Molecular Formula','C20H15F3N4O',384.3599,NULL,'554901D5DD0306E7-FICuS-01-45','983988752E43844A-FICTS-01-1E','554901D5DD0306E7-uuuuu-01-F4','InChI=1S/C20H15F3N4O/c21-20(22,23)15-4-3-5-16(12-15)26-18-7-2-1-6-17(18)19(28)27-25-13-14-8-10-24-11-9-14/h1-13,26H,(H,27,28)/b25-13+','InChIKey=ONWPIFFENGMWGC-DHRITJCHSA-N','O=C(N/N=C/c1ccncc1)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260338,0,1,NULL,'Consistent with Molecular Formula','C20H15F3N4O',384.3599,NULL,'45D72E4E172552B0-FICuS-01-43','45D72E4E172552B0-FICTS-01-22','5ED68EAFBCB8C5CE-uuuuu-01-6D','InChI=1S/C20H15F3N4O/c21-20(22,23)15-6-3-7-16(11-15)26-18-9-2-1-8-17(18)19(28)27-25-13-14-5-4-10-24-12-14/h1-13,26H,(H,27,28)/b25-13+','InChIKey=OZQJPFDNRDHAQF-DHRITJCHSA-N','O=C(N/N=C/c1cccnc1)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260339,0,1,NULL,'Consistent with Molecular Formula','C21H16F3N3O2',399.3715,NULL,'AC1CFEBAE390DB25-FICuS-01-9B','827BF46AE25D7BE1-FICTS-01-59','AC1CFEBAE390DB25-uuuuu-01-4A','InChI=1S/C21H16F3N3O2/c22-21(23,24)15-6-4-7-16(12-15)26-19-10-2-1-9-18(19)20(29)27-25-13-14-5-3-8-17(28)11-14/h1-13,26,28H,(H,27,29)/b25-13+','InChIKey=WKKCDFGVHISNJK-DHRITJCHSA-N','O=C(N/N=C/c1cccc(O)c1)c1ccccc1Nc1cccc(C(F)(F)F)c1','1'),
	(260340,0,1,NULL,'Consistent with Molecular Formula','C22H18F3N3O3',429.3977,NULL,'A7722DA12742316E-FICuS-01-3E','4685EE358471FCDB-FICTS-01-52','A7722DA12742316E-uuuuu-01-ED','InChI=1S/C22H18F3N3O3/c1-31-20-11-14(9-10-19(20)29)13-26-28-21(30)17-7-2-3-8-18(17)27-16-6-4-5-15(12-16)22(23,24)25/h2-13,27,29H,1H3,(H,28,30)/b26-13+','InChIKey=MRCDZMIWDYFOGZ-LGJNPRDNSA-N','COc1cc(/C=N/NC(=O)c2ccccc2Nc2cccc(C(F)(F)F)c2)ccc1O','1'),
	(260341,0,1,NULL,'Consistent with Molecular Formula','C20H14ClF3N4O',418.805,NULL,'6530A47DDCE99606-FICuS-01-5F','6530A47DDCE99606-FICTS-01-3E','1ADFE1B462B286C6-uuuuu-01-21','InChI=1S/C20H14ClF3N4O/c21-14-7-5-13(6-8-14)12-26-28-19(29)16-3-1-2-4-17(16)27-15-9-10-25-18(11-15)20(22,23)24/h1-12H,(H,25,27)(H,28,29)/b26-12+','InChIKey=ZCCAPDZHIMAWDJ-RPPGKUMJSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(260342,0,1,NULL,'Consistent with Molecular Formula','C21H17F3N4O3',430.3855,NULL,'0DE3CEB6BE0F4044-FICuS-01-7C','539B7A369143BE13-FICTS-01-26','0DE3CEB6BE0F4044-uuuuu-01-2B','InChI=1S/C21H17F3N4O3/c1-31-18-10-13(6-7-17(18)29)12-26-28-20(30)15-4-2-3-5-16(15)27-14-8-9-25-19(11-14)21(22,23)24/h2-12,29H,1H3,(H,25,27)(H,28,30)/b26-12+','InChIKey=YJKXHHRYQLQDAS-RPPGKUMJSA-N','COc1cc(/C=N/NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)ccc1O','1'),
	(260343,1,0,NULL,'Consistent with Molecular Formula','C39H36N2O6',628.7232,'7-methoxy-8-(4-2-methoxy-4-[(10-oxo-9,10-dihydro-9-nthracenyliden)methyl]','A8DF02A763989BF4-FICuS-01-73','A8DF02A763989BF4-FICTS-01-52','A8DF02A763989BF4-uuuuu-01-22','InChI=1S/C39H36N2O6/c1-44-35-21-25(20-31-27-11-3-5-13-29(27)38(42)30-14-6-4-12-28(30)31)15-16-34(35)46-18-7-8-19-47-37-23-33-32(22-36(37)45-2)39(43)41-17-9-10-26(41)24-40-33/h3-6,11-16,20-24,26H,7-10,17-19H2,1-2H3','InChIKey=RPDVVSQGCUDZGT-UHFFFAOYSA-N','COc1cc(C=C2c3ccccc3C(=O)c3ccccc32)ccc1OCCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(260344,0,0,NULL,'Consistent with Molecular Formula','C46H32N4O8',768.7808,'2,7-Bis-[4-(1,3-dioxo-1H,3H-benzo[de]isoquinolin-2-yl)-butyl]-benzo[lmn][3,8] phenanthroline-1,3,6,8-tetraone','E584BC1279984920-FICuS-01-45','E584BC1279984920-FICTS-01-24','E584BC1279984920-uuuuu-01-F4','InChI=1S/C46H32N4O8/c51-39-27-13-5-9-25-10-6-14-28(35(25)27)40(52)47(39)21-1-3-23-49-43(55)31-17-19-33-38-34(20-18-32(37(31)38)44(49)56)46(58)50(45(33)57)24-4-2-22-48-41(53)29-15-7-11-26-12-8-16-30(36(26)29)42(48)54/h5-20H,1-4,21-24H2','InChIKey=ZNESCXVJKIMBRF-UHFFFAOYSA-N','O=C1c2cccc3cccc(c23)C(=O)N1CCCCN1C(=O)c2ccc3c4c(ccc(c24)C1=O)C(=O)N(CCCCN1C(=O)c2cccc4cccc(c24)C1=O)C3=O',NULL),
	(260345,0,0,NULL,'Consistent with Molecular Formula','C14H10Cl4N8O',448.098,'Bispurines','6EE8D52594FB5CBB-FICuS-01-90','6EE8D52594FB5CBB-FICTS-01-6F','6EE8D52594FB5CBB-uuuuu-01-3F','InChI=1S/C14H10Cl4N8O/c15-9-7-11(23-13(17)21-9)25(5-19-7)1-3-27-4-2-26-6-20-8-10(16)22-14(18)24-12(8)26/h5-6H,1-4H2','InChIKey=LYZSZSXPVJPCGO-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(CCOCCn3cnc4c(Cl)nc(Cl)nc43)c2n1',NULL),
	(260346,0,0,NULL,'Consistent with Molecular Formula','C15H10Cl4N8O',460.109,'Bispurines','47290BD372444FC6-FICuS-01-4A','47290BD372444FC6-FICTS-01-29','47290BD372444FC6-uuuuu-01-F9','InChI=1S/C15H10Cl4N8O/c16-9-7-11(24-13(18)22-9)26(5-20-7)1-15(3-28-4-15)2-27-6-21-8-10(17)23-14(19)25-12(8)27/h5-6H,1-4H2','InChIKey=MZTJKJHTFMPWQX-UHFFFAOYSA-N','Clc1nc(Cl)c2ncn(CC3(Cn4cnc5c(Cl)nc(Cl)nc54)COC3)c2n1',NULL),
	(260347,8,0,'28097-03-2','Consistent with Molecular Formula','C30H28N6O6S4',696.8278,'Chaetocin from Chaetomium minutum','B6305F382DA366F9-FICuS-01-5D','B6305F382DA366F9-FICTS-01-3C','B6305F382DA366F9-uuuuu-01-0C','InChI=1S/C30H28N6O6S4/c1-33-21(39)27-11-25(15-7-3-5-9-17(15)31-19(25)35(27)23(41)29(33,13-37)45-43-27)26-12-28-22(40)34(2)30(14-38,46-44-28)24(42)36(28)20(26)32-18-10-6-4-8-16(18)26/h3-10,19-20,31-32,37-38H,11-14H2,1-2H3','InChIKey=PZPPOCZWRGNKIR-UHFFFAOYSA-N','CN1C(=O)C23CC4(C56CC78SSC(CO)(C(=O)N7C5Nc5ccccc56)N(C)C8=O)c5ccccc5NC4N2C(=O)C1(CO)SS3','1'),
	(260348,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,NULL,'EA9E763FECA7F9BF-FICuS-01-B8','E7039F6F94EBFA9F-FICTS-01-7A','EA9E763FECA7F9BF-uuuuu-01-67','InChI=1S/C18H16N2O2/c1-22-16-9-7-13(8-10-16)11-15-12-17(19-20-18(15)21)14-5-3-2-4-6-14/h2-10,12H,11H2,1H3,(H,20,21)','InChIKey=MHDMVUQLVCFZAW-UHFFFAOYSA-N','COc1ccc(Cc2cc(-c3ccccc3)n[nH]c2=O)cc1',NULL),
	(260349,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN3O3',341.7531,NULL,'E32E3C78B4D3F32E-FICuS-01-78','F356648ACA829853-FICTS-01-34','E32E3C78B4D3F32E-uuuuu-01-27','InChI=1S/C17H12ClN3O3/c18-14-6-4-12(5-7-14)16-10-13(17(22)20-19-16)8-11-2-1-3-15(9-11)21(23)24/h1-7,9-10H,8H2,(H,20,22)','InChIKey=HOSMPMMZZPJZNX-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)cc1Cc1cccc([N+](=O)[O-])c1',NULL),
	(260350,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,NULL,'313948E5BCD60F95-FICuS-01-60','DCA29E4BABE7BB58-FICTS-01-84','313948E5BCD60F95-uuuuu-01-0F','InChI=1S/C17H13ClN2O2/c18-14-5-3-12(4-6-14)16-10-13(17(22)20-19-16)9-11-1-7-15(21)8-2-11/h1-8,10,21H,9H2,(H,20,22)','InChIKey=ADMCWHLMEVBALV-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Cl)cc2)cc1Cc1ccc(O)cc1',NULL),
	(260351,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN2O3',342.7811,NULL,'6E2183B6EC96E1AC-FICuS-01-79','BD6794F04BD55605-FICTS-01-3B','6E2183B6EC96E1AC-uuuuu-01-28','InChI=1S/C18H15ClN2O3/c1-24-17-9-11(2-7-16(17)22)8-13-10-15(20-21-18(13)23)12-3-5-14(19)6-4-12/h2-7,9-10,22H,8H2,1H3,(H,21,23)','InChIKey=PJFKHFJYGSFHFF-UHFFFAOYSA-N','COc1cc(Cc2cc(-c3ccc(Cl)cc3)n[nH]c2=O)ccc1O',NULL),
	(260352,0,0,NULL,'Consistent with Molecular Formula','C17H13BrN2O2',357.2059,NULL,'62019E7D4DB08133-FICuS-01-42','BB6E94F58B8FD098-FICTS-01-6A','62019E7D4DB08133-uuuuu-01-F1','InChI=1S/C17H13BrN2O2/c18-14-5-3-12(4-6-14)16-10-13(17(22)20-19-16)9-11-1-7-15(21)8-2-11/h1-8,10,21H,9H2,(H,20,22)','InChIKey=FSGUGLDTUAUTMS-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Br)cc2)cc1Cc1ccc(O)cc1',NULL),
	(260353,0,0,NULL,'Consistent with Molecular Formula','C17H12BrClN2O',375.6516,NULL,'664AC2B427C698EB-FICuS-01-6D','5DF017E550A60E9A-FICTS-01-42','664AC2B427C698EB-uuuuu-01-1C','InChI=1S/C17H12BrClN2O/c18-14-6-4-12(5-7-14)16-10-13(17(22)21-20-16)8-11-2-1-3-15(19)9-11/h1-7,9-10H,8H2,(H,21,22)','InChIKey=HRXUXJATEPXHTA-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccc(Br)cc2)cc1Cc1cccc(Cl)c1',NULL),
	(260354,0,0,NULL,'Consistent with Molecular Formula','C19H17ClN2O',324.8091,NULL,'B585BEC942FB04C7-FICuS-01-7A','6A38F7EDDAC03C43-FICTS-01-63','B585BEC942FB04C7-uuuuu-01-29','InChI=1S/C19H17ClN2O/c1-12-4-3-5-13(2)18(12)17-11-15(19(23)22-21-17)10-14-6-8-16(20)9-7-14/h3-9,11H,10H2,1-2H3,(H,22,23)','InChIKey=LMYBCRJFDJSCCP-UHFFFAOYSA-N','Cc1cccc(C)c1-c1cc(Cc2ccc(Cl)cc2)c(=O)[nH]n1',NULL),
	(260355,0,0,NULL,'Consistent with Molecular Formula','C18H15FN2O',294.3277,NULL,'8136E426BE49EC0E-FICuS-01-6B','DE1CC55CA3851479-FICTS-01-49','8136E426BE49EC0E-uuuuu-01-1A','InChI=1S/C18H15FN2O/c1-12-4-2-3-5-16(12)17-11-14(18(22)21-20-17)10-13-6-8-15(19)9-7-13/h2-9,11H,10H2,1H3,(H,21,22)','InChIKey=TYYNXNIVCMSZDC-UHFFFAOYSA-N','Cc1ccccc1-c1cc(Cc2ccc(F)cc2)c(=O)[nH]n1',NULL),
	(260356,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O3',310.3518,NULL,'4353D7A16861BB56-FICuS-01-47','B1D65920A4F11C26-FICTS-01-2B','4353D7A16861BB56-uuuuu-01-F6','InChI=1S/C18H18N2O3/c1-11-4-6-12(7-5-11)8-17-19-14-10-16(23-3)15(22-2)9-13(14)18(21)20-17/h4-7,9-10H,8H2,1-3H3,(H,19,20,21)','InChIKey=KWKHKOCOCQCUFN-UHFFFAOYSA-N','COc1cc2nc(Cc3ccc(C)cc3)[nH]c(=O)c2cc1OC',NULL),
	(260357,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'7B8BC628A3FB3E38-FICuS-01-7C','DFB0EA81FFAB17B3-FICTS-01-7D','7B8BC628A3FB3E38-uuuuu-01-2B','InChI=1S/C18H18N2O4/c1-22-12-6-4-11(5-7-12)8-17-19-14-10-16(24-3)15(23-2)9-13(14)18(21)20-17/h4-7,9-10H,8H2,1-3H3,(H,19,20,21)','InChIKey=YKWALTHRJTVQQM-UHFFFAOYSA-N','COc1ccc(Cc2nc3cc(OC)c(OC)cc3c(=O)[nH]2)cc1',NULL),
	(260358,0,0,NULL,'Consistent with Molecular Formula','C17H14N6O3',350.336,NULL,'CE861CB22870273E-FICuS-01-57','D1CB74211E1201DF-FICTS-01-32','CE861CB22870273E-uuuuu-01-06','InChI=1S/C17H14N6O3/c1-25-13-7-11-12(8-14(13)26-2)18-15(19-17(11)24)9-3-5-10(6-4-9)16-20-22-23-21-16/h3-8H,1-2H3,(H,18,19,24)(H,20,21,22,23)','InChIKey=IIPCHYYNRDZPHW-UHFFFAOYSA-N','COc1cc2nc(-c3ccc(-c4nnn[nH]4)cc3)[nH]c(=O)c2cc1OC',NULL),
	(260359,0,0,NULL,'Consistent with Molecular Formula','C17H13N3O3',307.308,NULL,'0872D31B9C662177-FICuS-01-3B','9FEB1C584CCB0F83-FICTS-01-6A','0872D31B9C662177-uuuuu-01-EA','InChI=1S/C17H13N3O3/c1-22-14-7-12-13(8-15(14)23-2)19-16(20-17(12)21)11-5-3-10(9-18)4-6-11/h3-8H,1-2H3,(H,19,20,21)','InChIKey=NHUHZCFSNLTIJO-UHFFFAOYSA-N','COc1cc2nc(-c3ccc(C#N)cc3)[nH]c(=O)c2cc1OC',NULL),
	(260360,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O3',321.3348,NULL,'ABA442060BAF379F-FICuS-01-6D','22E143423C698583-FICTS-01-0A','ABA442060BAF379F-uuuuu-01-1C','InChI=1S/C18H15N3O3/c1-23-15-8-13-14(9-16(15)24-2)20-17(21-18(13)22)7-11-3-5-12(10-19)6-4-11/h3-6,8-9H,7H2,1-2H3,(H,20,21,22)','InChIKey=ULVZUTOZJCJLLR-UHFFFAOYSA-N','COc1cc2nc(Cc3ccc(C#N)cc3)[nH]c(=O)c2cc1OC',NULL),
	(260361,0,1,NULL,'Consistent with Molecular Formula','C24H20O4',372.4196,NULL,'1C587ECE62CA29D6-FICuS-01-7D','1C587ECE62CA29D6-FICTS-01-5C','32EB172977B3D1DD-uuuuu-01-15','InChI=1S/C24H20O4/c1-26-20-10-8-18(23(14-20)27-2)12-19-15-28-22-11-9-17(13-21(22)24(19)25)16-6-4-3-5-7-16/h3-14H,15H2,1-2H3/b19-12+','InChIKey=ACZYQFMUDURSLR-XDHOZWIPSA-N','COc1ccc(/C=C2\\COc3ccc(-c4ccccc4)cc3C2=O)c(OC)c1','1'),
	(260362,0,1,NULL,'Consistent with Molecular Formula','C24H20O4',372.4196,NULL,'9A82D7D5E9E56EC2-FICuS-01-87','9A82D7D5E9E56EC2-FICTS-01-66','E8792B012E7331ED-uuuuu-01-06','InChI=1S/C24H20O4/c1-26-20-11-16(12-21(14-20)27-2)10-19-15-28-23-9-8-18(13-22(23)24(19)25)17-6-4-3-5-7-17/h3-14H,15H2,1-2H3/b19-10+','InChIKey=LELYIYBOZORWHZ-VXLYETTFSA-N','COc1cc(/C=C2\\COc3ccc(-c4ccccc4)cc3C2=O)cc(OC)c1','1'),
	(260363,0,1,NULL,'Consistent with Molecular Formula','C24H20O4',372.4196,NULL,'25E3961D1A428600-FICuS-01-30','25E3961D1A428600-FICTS-01-0F','A0B6D110E32A14A0-uuuuu-01-F6','InChI=1S/C24H20O4/c1-2-27-23-13-16(8-10-21(23)25)12-19-15-28-22-11-9-18(14-20(22)24(19)26)17-6-4-3-5-7-17/h3-14,25H,2,15H2,1H3/b19-12+','InChIKey=SBMYNDVBLJBUPV-XDHOZWIPSA-N','CCOc1cc(/C=C2\\COc3ccc(-c4ccccc4)cc3C2=O)ccc1O','1'),
	(260364,0,1,NULL,'Consistent with Molecular Formula','C23H16O4',356.377,NULL,'13FA86B37881E585-FICuS-01-54','13FA86B37881E585-FICTS-01-33','9F32B005517D0744-uuuuu-01-E1','InChI=1S/C23H16O4/c24-23-18(10-15-6-8-21-22(11-15)27-14-26-21)13-25-20-9-7-17(12-19(20)23)16-4-2-1-3-5-16/h1-12H,13-14H2/b18-10+','InChIKey=NCEJRZUGBNJWNH-VCHYOVAHSA-N','O=C1/C(=C/c2ccc3c(c2)OCO3)COc2ccc(-c3ccccc3)cc21','1'),
	(260365,0,1,NULL,'Consistent with Molecular Formula','C22H16O4',344.366,NULL,'CE1C10D675EA61A0-FICuS-01-68','CE1C10D675EA61A0-FICTS-01-47','68BC1A956A8FC3AF-uuuuu-01-3B','InChI=1S/C22H16O4/c23-19-8-6-14(11-20(19)24)10-17-13-26-21-9-7-16(12-18(21)22(17)25)15-4-2-1-3-5-15/h1-12,23-24H,13H2/b17-10+','InChIKey=ASDKBBJVMJRBTF-LICLKQGHSA-N','O=C1/C(=C/c2ccc(O)c(O)c2)COc2ccc(-c3ccccc3)cc21','1'),
	(260366,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'AE1FE9A600A20AB8-FICuS-01-77','AE1FE9A600A20AB8-FICTS-01-56','AE1FE9A600A20AB8-uuuuu-01-26','InChI=1S/C23H18N2O3/c1-28-18-13-11-16(12-14-18)21(26)15-25-20-10-6-5-9-19(20)24-23(25)22(27)17-7-3-2-4-8-17/h2-14H,15H2,1H3','InChIKey=BLEYEEGLQQKZIS-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2c(C(=O)c3ccccc3)nc3ccccc32)cc1',NULL),
	(260367,0,0,NULL,'Consistent with Molecular Formula','C22H15FN2O2',358.3711,NULL,'4640A39C19ECE9D0-FICuS-01-69','4640A39C19ECE9D0-FICTS-01-48','4640A39C19ECE9D0-uuuuu-01-18','InChI=1S/C22H15FN2O2/c23-17-12-10-15(11-13-17)20(26)14-25-19-9-5-4-8-18(19)24-22(25)21(27)16-6-2-1-3-7-16/h1-13H,14H2','InChIKey=UOMLSIXKPMPUQO-UHFFFAOYSA-N','O=C(Cn1c(C(=O)c2ccccc2)nc2ccccc21)c1ccc(F)cc1',NULL),
	(260368,0,0,NULL,'Consistent with Molecular Formula','C24H20N2O4',400.433,NULL,'B8882DF67BA16A4D-FICuS-01-7D','B8882DF67BA16A4D-FICTS-01-5C','B8882DF67BA16A4D-uuuuu-01-2C','InChI=1S/C24H20N2O4/c1-29-18-11-7-16(8-12-18)22(27)15-26-21-6-4-3-5-20(21)25-24(26)23(28)17-9-13-19(30-2)14-10-17/h3-14H,15H2,1-2H3','InChIKey=UTNYBTYLRXMDCJ-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2c(C(=O)c3ccc(OC)cc3)nc3ccccc32)cc1',NULL),
	(260369,0,0,NULL,'Consistent with Molecular Formula','C23H17FN2O3',388.3973,NULL,'11F7B121FA809890-FICuS-01-45','11F7B121FA809890-FICTS-01-24','11F7B121FA809890-uuuuu-01-F4','InChI=1S/C23H17FN2O3/c1-29-18-12-8-16(9-13-18)22(28)23-25-19-4-2-3-5-20(19)26(23)14-21(27)15-6-10-17(24)11-7-15/h2-13H,14H2,1H3','InChIKey=PQWCEHHEOKKCSH-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3n2CC(=O)c2ccc(F)cc2)cc1',NULL),
	(260370,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O3',404.8519,NULL,'EC23732FC23363C1-FICuS-01-4E','EC23732FC23363C1-FICTS-01-2D','EC23732FC23363C1-uuuuu-01-FD','InChI=1S/C23H17ClN2O3/c1-29-18-12-8-16(9-13-18)22(28)23-25-19-4-2-3-5-20(19)26(23)14-21(27)15-6-10-17(24)11-7-15/h2-13H,14H2,1H3','InChIKey=OMNKHZNBQPNIHA-UHFFFAOYSA-N','COc1ccc(C(=O)c2nc3ccccc3n2CC(=O)c2ccc(Cl)cc2)cc1',NULL),
	(260371,0,0,NULL,'Consistent with Molecular Formula','C23H17ClN2O3',404.8519,NULL,'AEF8F50107832D79-FICuS-01-5F','AEF8F50107832D79-FICTS-01-3E','AEF8F50107832D79-uuuuu-01-0E','InChI=1S/C23H17ClN2O3/c1-29-18-12-8-15(9-13-18)21(27)14-26-20-5-3-2-4-19(20)25-23(26)22(28)16-6-10-17(24)11-7-16/h2-13H,14H2,1H3','InChIKey=MCYUTFUFCIUNTB-UHFFFAOYSA-N','COc1ccc(C(=O)Cn2c(C(=O)c3ccc(Cl)cc3)nc3ccccc32)cc1',NULL),
	(260372,0,0,NULL,'Consistent with Molecular Formula','C22H14Cl2N2O2',409.2708,NULL,'BB9D9E8923EEBB19-FICuS-01-94','BB9D9E8923EEBB19-FICTS-01-73','BB9D9E8923EEBB19-uuuuu-01-43','InChI=1S/C22H14Cl2N2O2/c23-16-9-5-14(6-10-16)20(27)13-26-19-4-2-1-3-18(19)25-22(26)21(28)15-7-11-17(24)12-8-15/h1-12H,13H2','InChIKey=SJTWJJUMEHPMIB-UHFFFAOYSA-N','O=C(Cn1c(C(=O)c2ccc(Cl)cc2)nc2ccccc21)c1ccc(Cl)cc1',NULL),
	(260373,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'19B7BEE339FB1C85-FICuS-01-7E','19B7BEE339FB1C85-FICTS-01-5D','19B7BEE339FB1C85-uuuuu-01-2D','InChI=1S/C23H17N3O/c1-27-18-13-11-16(12-14-18)20-15-26-21-10-6-5-9-19(21)25-23(26)22(24-20)17-7-3-2-4-8-17/h2-15H,1H3','InChIKey=SXYUXMIBPHYFKY-UHFFFAOYSA-N','COc1ccc(-c2cn3c(nc4ccccc43)c(-c3ccccc3)n2)cc1',NULL),
	(260374,0,0,NULL,'Consistent with Molecular Formula','C22H14FN3',339.3711,NULL,'881C32D7E234BD95-FICuS-01-5D','881C32D7E234BD95-FICTS-01-3C','881C32D7E234BD95-uuuuu-01-0C','InChI=1S/C22H14FN3/c23-17-12-10-15(11-13-17)19-14-26-20-9-5-4-8-18(20)25-22(26)21(24-19)16-6-2-1-3-7-16/h1-14H','InChIKey=URZCSUULZFFKAM-UHFFFAOYSA-N','Fc1ccc(-c2cn3c(nc4ccccc43)c(-c3ccccc3)n2)cc1',NULL),
	(260375,0,0,NULL,'Consistent with Molecular Formula','C23H17N3O',351.4068,NULL,'BEE7C789A7885332-FICuS-01-6A','BEE7C789A7885332-FICTS-01-49','BEE7C789A7885332-uuuuu-01-19','InChI=1S/C23H17N3O/c1-27-18-13-11-17(12-14-18)22-23-25-19-9-5-6-10-21(19)26(23)15-20(24-22)16-7-3-2-4-8-16/h2-15H,1H3','InChIKey=WZQMHOLJBCUGOB-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccccc3)cn3c2nc2ccccc23)cc1',NULL),
	(260376,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3O',385.8519,NULL,'6A709FAAB986C9B4-FICuS-01-81','6A709FAAB986C9B4-FICTS-01-60','6A709FAAB986C9B4-uuuuu-01-30','InChI=1S/C23H16ClN3O/c1-28-18-12-8-16(9-13-18)22-23-26-19-4-2-3-5-21(19)27(23)14-20(25-22)15-6-10-17(24)11-7-15/h2-14H,1H3','InChIKey=ZGTORHFLFSKQGD-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccc(Cl)cc3)cn3c2nc2ccccc23)cc1',NULL),
	(260377,0,0,NULL,'Consistent with Molecular Formula','C23H16ClN3',369.8525,NULL,'BA3B9681CEEE1E7C-FICuS-01-99','BA3B9681CEEE1E7C-FICTS-01-78','BA3B9681CEEE1E7C-uuuuu-01-48','InChI=1S/C23H16ClN3/c1-15-6-8-16(9-7-15)20-14-27-21-5-3-2-4-19(21)26-23(27)22(25-20)17-10-12-18(24)13-11-17/h2-14H,1H3','InChIKey=DWJLPXCQORIULS-UHFFFAOYSA-N','Cc1ccc(-c2cn3c(nc4ccccc43)c(-c3ccc(Cl)cc3)n2)cc1',NULL),
	(260378,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O2',364.8305,NULL,'AEAFEEB248A80CD0-FICuS-01-9E','E1D9EAA90D1DFB8D-FICTS-01-86','AEAFEEB248A80CD0-uuuuu-01-4D','InChI=1S/C21H17ClN2O2/c1-13-18(21(26)24(23(13)2)17-6-4-3-5-7-17)11-15-10-14-8-9-16(22)12-19(14)20(15)25/h3-9,11-12H,10H2,1-2H3/b15-11+','InChIKey=LSGNQNTYWSPIEJ-RVDMUPIBSA-N','Cc1c(/C=C2\\Cc3ccc(Cl)cc3C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260379,0,1,NULL,'Consistent with Molecular Formula','C20H16N2O3',332.358,NULL,'5827D739FD0C764A-FICuS-01-63','1E4D83B3244DDCB0-FICTS-01-4B','5827D739FD0C764A-uuuuu-01-12','InChI=1S/C20H16N2O3/c1-13-16(12-18-19(23)15-10-6-7-11-17(15)25-18)20(24)22(21(13)2)14-8-4-3-5-9-14/h3-12H,1-2H3/b18-12-','InChIKey=NKDQGCQZSJBFTG-PDGQHHTCSA-N','Cc1c(/C=C2\\Oc3ccccc3C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260380,0,1,NULL,'Consistent with Molecular Formula','C21H18N2O4',362.3842,NULL,'DEC070C588A0CC6C-FICuS-01-82','60ADD91CFAD1B8B1-FICTS-01-6B','DEC070C588A0CC6C-uuuuu-01-31','InChI=1S/C21H18N2O4/c1-13-17(21(25)23(22(13)2)14-7-5-4-6-8-14)12-19-20(24)16-10-9-15(26-3)11-18(16)27-19/h4-12H,1-3H3/b19-12-','InChIKey=MSXRRERUKJEGFO-UNOMPAQXSA-N','COc1ccc2c(c1)O/C(=C\\c1c(C)n(C)n(-c3ccccc3)c1=O)C2=O','1'),
	(260381,0,1,NULL,'Consistent with Molecular Formula','C20H15ClN2O3',366.8031,NULL,'285E08E0903B5010-FICuS-01-2C','3676F6BC64407475-FICTS-01-22','285E08E0903B5010-uuuuu-01-DB','InChI=1S/C20H15ClN2O3/c1-12-15(20(25)23(22(12)2)14-6-4-3-5-7-14)11-18-19(24)16-10-13(21)8-9-17(16)26-18/h3-11H,1-2H3/b18-11-','InChIKey=AUVVCTPINIVJCM-WQRHYEAKSA-N','Cc1c(/C=C2\\Oc3ccc(Cl)cc3C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260382,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN2O2S',396.8905,NULL,'BFC6AEBEE055ECC7-FICuS-01-B6','DE730A56E20E2034-FICTS-01-2A','BFC6AEBEE055ECC7-uuuuu-01-65','InChI=1S/C21H17ClN2O2S/c1-13-17(21(26)24(23(13)2)16-6-4-3-5-7-16)10-14-12-27-19-9-8-15(22)11-18(19)20(14)25/h3-11H,12H2,1-2H3/b14-10+','InChIKey=BJLOGLPEXLVTGS-GXDHUFHOSA-N','Cc1c(/C=C2\\CSc3ccc(Cl)cc3C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260383,0,1,NULL,'Consistent with Molecular Formula','C22H20N2O4',376.411,NULL,'7237B180B656EB66-FICuS-01-4B','6FB5B8DA08FCB1D9-FICTS-01-79','7237B180B656EB66-uuuuu-01-FA','InChI=1S/C22H20N2O4/c1-14-18(22(26)24(23(14)2)16-7-5-4-6-8-16)11-15-13-28-20-10-9-17(27-3)12-19(20)21(15)25/h4-12H,13H2,1-3H3/b15-11+','InChIKey=JUQXQJBALKIVOG-RVDMUPIBSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1c(C)n(C)n(-c3ccccc3)c1=O)CO2','1'),
	(260384,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,NULL,'0F366B00D5F8A200-FICuS-01-48','D69645080428DA91-FICTS-01-1D','0F366B00D5F8A200-uuuuu-01-F7','InChI=1S/C24H18N2O3/c1-15-19(24(28)26(25(15)2)17-9-4-3-5-10-17)14-21-23(27)22-18-11-7-6-8-16(18)12-13-20(22)29-21/h3-14H,1-2H3/b21-14-','InChIKey=CWLVLKWIUPOLQB-STZFKDTASA-N','Cc1c(/C=C2\\Oc3ccc4ccccc4c3C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260385,0,0,NULL,'Consistent with Molecular Formula','C22H21NO6',395.411,NULL,'8297E3AED023363B-FICuS-01-56','8297E3AED023363B-FICTS-01-35','8297E3AED023363B-uuuuu-01-05','InChI=1S/C22H21NO6/c1-4-29-22(27)18-12-19(14-5-8-16(28-3)9-6-14)23(13(18)2)15-7-10-17(21(25)26)20(24)11-15/h5-12,24H,4H2,1-3H3,(H,25,26)','InChIKey=GUGKARRMDKRFCC-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(OC)cc2)n(-c2ccc(C(=O)O)c(O)c2)c1C',NULL),
	(260386,0,0,NULL,'Consistent with Molecular Formula','C21H18FNO5',383.3753,NULL,'EEC4EA842335C31B-FICuS-01-70','EEC4EA842335C31B-FICTS-01-4F','EEC4EA842335C31B-uuuuu-01-1F','InChI=1S/C21H18FNO5/c1-3-28-21(27)17-11-18(13-4-6-14(22)7-5-13)23(12(17)2)15-8-9-16(20(25)26)19(24)10-15/h4-11,24H,3H2,1-2H3,(H,25,26)','InChIKey=IORQEEXEPNMBJO-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc(F)cc2)n(-c2ccc(C(=O)O)c(O)c2)c1C',NULL),
	(260387,0,0,NULL,'Consistent with Molecular Formula','C21H18N2O7',410.3824,NULL,'CFFB7FE23CE0B541-FICuS-01-93','CFFB7FE23CE0B541-FICTS-01-72','CFFB7FE23CE0B541-uuuuu-01-42','InChI=1S/C21H18N2O7/c1-3-30-21(27)17-11-18(13-4-6-14(7-5-13)23(28)29)22(12(17)2)15-8-9-16(20(25)26)19(24)10-15/h4-11,24H,3H2,1-2H3,(H,25,26)','InChIKey=TWZMVJGZZBYAKV-UHFFFAOYSA-N','CCOC(=O)c1cc(-c2ccc([N+](=O)[O-])cc2)n(-c2ccc(C(=O)O)c(O)c2)c1C',NULL),
	(260388,0,0,NULL,'Consistent with Molecular Formula','C32H25N7O3S2',619.7146,'1-(4-(7-(benzylthio)-4-(2,4-dihydroxyphenyl)-5-oxo-5,6-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)phenyl)-3-phenylthiourea','101A4F677C7E69D2-FICuS-01-5C','584BA6B6DC823061-FICTS-01-33','101A4F677C7E69D2-uuuuu-01-0B','InChI=1S/C32H25N7O3S2/c40-23-15-16-24(25(41)17-23)27-26-28(38-32(39-29(26)42)44-18-19-7-3-1-4-8-19)37-30(36-27)33-21-11-13-22(14-12-21)35-31(43)34-20-9-5-2-6-10-20/h1-17,40-41H,18H2,(H2,34,35,43)(H2,33,36,37,38,39,42)','InChIKey=ROKITXZJVRYCGB-UHFFFAOYSA-N','O=c1[nH]c(SCc2ccccc2)nc2nc(Nc3ccc(NC(=S)Nc4ccccc4)cc3)nc(-c3ccc(O)cc3O)c12',NULL),
	(260389,0,0,NULL,'Consistent with Molecular Formula','C24H20N8O4S2',548.5932,'N-(4,6-dimethylpyrimidin-2-yl)-4-(5-(4-hydroxyphenyl)-7-mercapto-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)benzenesulfonamide','093DC1A2A68C8390-FICuS-01-54','DE117AA1914C5C79-FICTS-01-44','093DC1A2A68C8390-uuuuu-01-03','InChI=1S/C24H20N8O4S2/c1-12-11-13(2)26-23(25-12)32-38(35,36)17-9-5-15(6-10-17)27-22-29-20-18(21(34)31-22)19(28-24(37)30-20)14-3-7-16(33)8-4-14/h3-11,33H,1-2H3,(H,25,26,32)(H3,27,28,29,30,31,34,37)','InChIKey=MXKWUIFKCCSHRU-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(S)nc(-c5ccc(O)cc5)c4c(=O)[nH]3)cc2)n1',NULL),
	(260390,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O4S2',638.7176,'4-(7-(benzylthio)-5-(4-hydroxyphenyl)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','50E99E0C4D2068FE-FICuS-01-6E','585821C07B97AD4B-FICTS-01-3A','50E99E0C4D2068FE-uuuuu-01-1D','InChI=1S/C31H26N8O4S2/c1-18-16-19(2)33-30(32-18)39-45(42,43)24-14-10-22(11-15-24)34-29-36-27-25(28(41)38-29)26(21-8-12-23(40)13-9-21)35-31(37-27)44-17-20-6-4-3-5-7-20/h3-16,40H,17H2,1-2H3,(H,32,33,39)(H2,34,35,36,37,38,41)','InChIKey=CXPDFSFKMPNHCM-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(SCc5ccccc5)nc(-c5ccc(O)cc5)c4c(=O)[nH]3)cc2)n1',NULL),
	(260391,0,0,NULL,'Consistent with Molecular Formula','C31H27N9O4S',621.6722,'4-(7-(benzylamino)-5-(4-hydroxyphenyl)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','436F8D18514FF0B8-FICuS-01-5F','4C37827F0F1F2FD4-FICTS-01-4B','436F8D18514FF0B8-uuuuu-01-0E','InChI=1S/C31H27N9O4S/c1-18-16-19(2)34-31(33-18)40-45(43,44)24-14-10-22(11-15-24)35-30-38-27-25(28(42)39-30)26(21-8-12-23(41)13-9-21)36-29(37-27)32-17-20-6-4-3-5-7-20/h3-16,41H,17H2,1-2H3,(H,33,34,40)(H3,32,35,36,37,38,39,42)','InChIKey=WVSGVGVNAQHUJQ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(NCc5ccccc5)nc(-c5ccc(O)cc5)c4c(=O)[nH]3)cc2)n1',NULL),
	(260392,0,0,NULL,'Consistent with Molecular Formula','C30H25N9O5S',623.6448,'N-(4,6-dimethylpyrimidin-2-yl)-4-(5-(4-hydroxyphenyl)-7-(3-hydroxyphenylamino)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)benzenesulfonamide','57E08F9FB2496FE6-FICuS-01-7D','BB5A04DF8ADFE390-FICTS-01-72','57E08F9FB2496FE6-uuuuu-01-2C','InChI=1S/C30H25N9O5S/c1-16-14-17(2)32-30(31-16)39-45(43,44)23-12-8-19(9-13-23)33-29-37-26-24(27(42)38-29)25(18-6-10-21(40)11-7-18)35-28(36-26)34-20-4-3-5-22(41)15-20/h3-15,40-41H,1-2H3,(H,31,32,39)(H3,33,34,35,36,37,38,42)','InChIKey=GHUHYNMMYCXEAS-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(Nc5cccc(O)c5)nc(-c5ccc(O)cc5)c4c(=O)[nH]3)cc2)n1',NULL),
	(260393,0,0,NULL,'Consistent with Molecular Formula','C24H20N8O5S2',564.5926,'4-(5-(2,4-dihydroxyphenyl)-7-mercapto-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','7A7D2ECE58C5EEA8-FICuS-01-A1','55B497E27B5C2DCB-FICTS-01-59','7A7D2ECE58C5EEA8-uuuuu-01-50','InChI=1S/C24H20N8O5S2/c1-11-9-12(2)26-23(25-11)32-39(36,37)15-6-3-13(4-7-15)27-22-29-20-18(21(35)31-22)19(28-24(38)30-20)16-8-5-14(33)10-17(16)34/h3-10,33-34H,1-2H3,(H,25,26,32)(H3,27,28,29,30,31,35,38)','InChIKey=OQQDOLYNLCFASR-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(S)nc(-c5ccc(O)cc5O)c4c(=O)[nH]3)cc2)n1',NULL),
	(260394,0,0,NULL,'Consistent with Molecular Formula','C25H22N8O5S2',578.6194,'4-(5-(2,4-dihydroxyphenyl)-7-(methylthio)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','F858B0A3DD29CC96-FICuS-01-80','019A1E5A1B46DF44-FICTS-01-3C','F858B0A3DD29CC96-uuuuu-01-2F','InChI=1S/C25H22N8O5S2/c1-12-10-13(2)27-24(26-12)33-40(37,38)16-7-4-14(5-8-16)28-23-30-21-19(22(36)32-23)20(29-25(31-21)39-3)17-9-6-15(34)11-18(17)35/h4-11,34-35H,1-3H3,(H,26,27,33)(H2,28,29,30,31,32,36)','InChIKey=YQRYDMGOVTXKFR-UHFFFAOYSA-N','CSc1nc(-c2ccc(O)cc2O)c2c(=O)[nH]c(Nc3ccc(S(=O)(=O)Nc4nc(C)cc(C)n4)cc3)nc2n1',NULL),
	(260395,0,0,NULL,'Consistent with Molecular Formula','C31H26N8O5S2',654.717,'4-(7-(benzylthio)-5-(2,4-dihydroxyphenyl)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','33F2890F6BC4F36C-FICuS-01-6D','3070FBEB7AE20053-FICTS-01-36','33F2890F6BC4F36C-uuuuu-01-1C','InChI=1S/C31H26N8O5S2/c1-17-14-18(2)33-30(32-17)39-46(43,44)22-11-8-20(9-12-22)34-29-36-27-25(28(42)38-29)26(23-13-10-21(40)15-24(23)41)35-31(37-27)45-16-19-6-4-3-5-7-19/h3-15,40-41H,16H2,1-2H3,(H,32,33,39)(H2,34,35,36,37,38,42)','InChIKey=RLAQZNVJUQVINE-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(SCc5ccccc5)nc(-c5ccc(O)cc5O)c4c(=O)[nH]3)cc2)n1',NULL),
	(260396,0,0,NULL,'Consistent with Molecular Formula','C31H27N9O5S',637.6716,'4-(7-(benzylamino)-5-(2,4-dihydroxyphenyl)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','3FD51536B6C8695D-FICuS-01-63','83D62BD5C20D0C3C-FICTS-01-4A','3FD51536B6C8695D-uuuuu-01-12','InChI=1S/C31H27N9O5S/c1-17-14-18(2)34-31(33-17)40-46(44,45)22-11-8-20(9-12-22)35-30-38-27-25(28(43)39-30)26(23-13-10-21(41)15-24(23)42)36-29(37-27)32-16-19-6-4-3-5-7-19/h3-15,41-42H,16H2,1-2H3,(H,33,34,40)(H3,32,35,36,37,38,39,43)','InChIKey=VLANRQORZCREDJ-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(NCc5ccccc5)nc(-c5ccc(O)cc5O)c4c(=O)[nH]3)cc2)n1',NULL),
	(260397,0,0,NULL,'Consistent with Molecular Formula','C30H25N9O6S',639.6442,'4-(5-(2,4-dihydroxyphenyl)-7-(3-hydroxyphenylamino)-4-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-2-ylamino)-N-(4,6-dimethylpyrimidin-2-yl)benzenesulfonamide','FC33EDF6D304834C-FICuS-01-78','4A2EB0F01ADC74C2-FICTS-01-53','FC33EDF6D304834C-uuuuu-01-27','InChI=1S/C30H25N9O6S/c1-15-12-16(2)32-30(31-15)39-46(44,45)21-9-6-17(7-10-21)33-29-37-26-24(27(43)38-29)25(22-11-8-20(41)14-23(22)42)35-28(36-26)34-18-4-3-5-19(40)13-18/h3-14,40-42H,1-2H3,(H,31,32,39)(H3,33,34,35,36,37,38,43)','InChIKey=FDTUAKNCDIHBKM-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc4nc(Nc5cccc(O)c5)nc(-c5ccc(O)cc5O)c4c(=O)[nH]3)cc2)n1',NULL),
	(260398,0,1,NULL,'Consistent with Molecular Formula','C24H22ClF3N4O4',522.9104,NULL,'8221346F8F038147-FICuS-01-2C','8221346F8F038147-FICTS-01-0B','C70B6BFD0DECA024-uuuuu-01-37','InChI=1S/C24H22ClF3N4O4/c1-13-5-6-15(25)11-17(13)30-22-16(7-8-20(31-22)24(26,27)28)23(33)32-29-12-14-9-18(34-2)21(36-4)19(10-14)35-3/h5-12H,1-4H3,(H,30,31)(H,32,33)/b29-12+','InChIKey=OZZIYUZPRJCAIE-XKJRVUDJSA-N','COc1cc(/C=N/NC(=O)c2ccc(C(F)(F)F)nc2Nc2cc(Cl)ccc2C)cc(OC)c1OC','1'),
	(260399,0,1,NULL,'Consistent with Molecular Formula','C24H22ClF3N4O5',538.9098,NULL,'14C85742988F3FCA-FICuS-01-65','14C85742988F3FCA-FICTS-01-44','571B13D7B3AAA2D8-uuuuu-01-1A','InChI=1S/C24H22ClF3N4O5/c1-34-17-7-5-14(25)11-16(17)30-22-15(6-8-20(31-22)24(26,27)28)23(33)32-29-12-13-9-18(35-2)21(37-4)19(10-13)36-3/h5-12H,1-4H3,(H,30,31)(H,32,33)/b29-12+','InChIKey=LSGGFMVHIWSKLA-XKJRVUDJSA-N','COc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1cc(OC)c(OC)c(OC)c1','1'),
	(260400,0,1,NULL,'Consistent with Molecular Formula','C24H22F3N3O4',473.4507,NULL,'3903B4AE86C151B2-FICuS-01-4E','3903B4AE86C151B2-FICTS-01-2D','E4F22D967474BF0C-uuuuu-01-1D','InChI=1S/C24H22F3N3O4/c1-32-20-11-15(12-21(33-2)22(20)34-3)14-28-30-23(31)18-9-4-5-10-19(18)29-17-8-6-7-16(13-17)24(25,26)27/h4-14,29H,1-3H3,(H,30,31)/b28-14+','InChIKey=GBGGEWZUDJCWKI-CCVNUDIWSA-N','COc1cc(/C=N/NC(=O)c2ccccc2Nc2cccc(C(F)(F)F)c2)cc(OC)c1OC','1'),
	(260401,1,0,NULL,'Consistent with Molecular Formula','C28H31N3O5',489.57,NULL,'5E2C9E7E3BE230D1-FICuS-01-74','5E2C9E7E3BE230D1-FICTS-01-53','5E2C9E7E3BE230D1-uuuuu-01-23','InChI=1S/C28H31N3O5/c1-30(2)21-11-7-19(8-12-21)24-17-23(18-9-13-22(33-3)14-10-18)29-31(24)28(32)20-15-25(34-4)27(36-6)26(16-20)35-5/h7-16,24H,17H2,1-6H3','InChIKey=FFYFPFWNZWRYNM-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3cc(OC)c(OC)c(OC)c3)C(c3ccc(N(C)C)cc3)C2)cc1','1'),
	(260402,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O6',462.5012,NULL,'51E1A8477D3D52F6-FICuS-01-5C','51E1A8477D3D52F6-FICTS-01-3B','51E1A8477D3D52F6-uuuuu-01-0B','InChI=1S/C26H26N2O6/c1-31-22-11-10-17(12-21(22)29)20-15-19(16-8-6-5-7-9-16)27-28(20)26(30)18-13-23(32-2)25(34-4)24(14-18)33-3/h5-14,20,29H,15H2,1-4H3','InChIKey=ZQDIKFKVJMAEMW-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3)=NN2C(=O)c2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(260403,2,0,NULL,'Consistent with Molecular Formula','C22H24N2O5',396.442,NULL,'CA64886D699EF0E8-FICuS-01-7F','CA64886D699EF0E8-FICTS-01-5E','CA64886D699EF0E8-uuuuu-01-2E','InChI=1S/C22H24N2O5/c1-12(25)24-21(14-9-18(27-3)22(29-5)19(10-14)28-4)17-8-13-6-7-15(26-2)11-16(13)20(17)23-24/h6-7,9-11,17,21H,8H2,1-5H3','InChIKey=HDOUSGAENRNSFK-UHFFFAOYSA-N','COc1ccc2c(c1)C1=NN(C(C)=O)C(c3cc(OC)c(OC)c(OC)c3)C1C2','1'),
	(260404,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O5',410.4688,NULL,'2F8E6C52C247B672-FICuS-01-5D','2F8E6C52C247B672-FICTS-01-3C','2F8E6C52C247B672-uuuuu-01-0C','InChI=1S/C23H26N2O5/c1-13(26)25-22(15-10-19(28-3)23(30-5)20(11-15)29-4)17-9-7-14-6-8-16(27-2)12-18(14)21(17)24-25/h6,8,10-12,17,22H,7,9H2,1-5H3','InChIKey=YUJYDTZFEGROAH-UHFFFAOYSA-N','COc1ccc2c(c1)C1=NN(C(C)=O)C(c3cc(OC)c(OC)c(OC)c3)C1CC2','1'),
	(260405,2,0,NULL,'Consistent with Molecular Formula','C23H26N2O5',410.4688,NULL,'9FE64A083AB3BBBC-FICuS-01-90','9FE64A083AB3BBBC-FICTS-01-6F','9FE64A083AB3BBBC-uuuuu-01-3F','InChI=1S/C23H26N2O5/c1-13(26)25-22(14-11-19(28-3)23(30-5)20(12-14)29-4)17-10-9-15-16(21(17)24-25)7-6-8-18(15)27-2/h6-8,11-12,17,22H,9-10H2,1-5H3','InChIKey=PJCHAYPLFCLBTG-UHFFFAOYSA-N','COc1cccc2c1CCC1C2=NN(C(C)=O)C1c1cc(OC)c(OC)c(OC)c1','1'),
	(260406,1,0,NULL,'Consistent with Molecular Formula','C18H20N2O4S',360.427,NULL,'9AC742B84D45870E-FICuS-01-60','9AC742B84D45870E-FICTS-01-3F','9AC742B84D45870E-uuuuu-01-0F','InChI=1S/C18H20N2O4S/c1-11(21)20-14(10-13(19-20)17-6-5-7-25-17)12-8-15(22-2)18(24-4)16(9-12)23-3/h5-9,14H,10H2,1-4H3','InChIKey=LMHXRZHMUZBNQP-UHFFFAOYSA-N','COc1cc(C2CC(c3cccs3)=NN2C(C)=O)cc(OC)c1OC','1'),
	(260407,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O6',400.4304,NULL,'B627080B5CC558D9-FICuS-01-5C','B627080B5CC558D9-FICTS-01-3B','B627080B5CC558D9-uuuuu-01-0B','InChI=1S/C21H24N2O6/c1-12(24)23-16(14-9-19(27-3)21(29-5)20(10-14)28-4)11-15(22-23)13-6-7-17(25)18(8-13)26-2/h6-10,16,25H,11H2,1-5H3','InChIKey=OLGQAEJKONXUAZ-UHFFFAOYSA-N','COc1cc(C2=NN(C(C)=O)C(c3cc(OC)c(OC)c(OC)c3)C2)ccc1O','1'),
	(260408,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'98EDEA2633599BED-FICuS-01-87','98EDEA2633599BED-FICTS-01-66','98EDEA2633599BED-uuuuu-01-36','InChI=1S/C19H19N3O4/c1-24-15-9-13(10-16(25-2)17(15)26-3)19(23)22-11-14(18(20)21-22)12-7-5-4-6-8-12/h4-11H,1-3H3,(H2,20,21)','InChIKey=XMOZINJZMZYJHW-UHFFFAOYSA-N','COc1cc(C(=O)n2cc(-c3ccccc3)c(N)n2)cc(OC)c1OC',NULL),
	(260409,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'066AD18EC54C1B71-FICuS-01-60','066AD18EC54C1B71-FICTS-01-3F','066AD18EC54C1B71-uuuuu-01-0F','InChI=1S/C15H12N4O/c16-14-13(11-4-2-1-3-5-11)10-19(18-14)15(20)12-6-8-17-9-7-12/h1-10H,(H2,16,18)','InChIKey=TXUFRSGAOJLLMG-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccncc2)cc1-c1ccccc1',NULL),
	(260410,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O',264.286,NULL,'193A20FBED9C1CF6-FICuS-01-84','193A20FBED9C1CF6-FICTS-01-63','193A20FBED9C1CF6-uuuuu-01-33','InChI=1S/C15H12N4O/c16-14-13(11-5-2-1-3-6-11)10-19(18-14)15(20)12-7-4-8-17-9-12/h1-10H,(H2,16,18)','InChIKey=KEDPPBFUGIGIQS-UHFFFAOYSA-N','Nc1nn(C(=O)c2cccnc2)cc1-c1ccccc1',NULL),
	(260411,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,NULL,'85E02DDB58C0F158-FICuS-01-69','85E02DDB58C0F158-FICTS-01-48','85E02DDB58C0F158-uuuuu-01-18','InChI=1S/C18H18N4O/c1-21(2)15-10-8-14(9-11-15)18(23)22-12-16(17(19)20-22)13-6-4-3-5-7-13/h3-12H,1-2H3,(H2,19,20)','InChIKey=OSCFKZIYQGCZGE-UHFFFAOYSA-N','CN(C)c1ccc(C(=O)n2cc(-c3ccccc3)c(N)n2)cc1',NULL),
	(260412,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'BEC849053BCA3C71-FICuS-01-72','BEC849053BCA3C71-FICTS-01-51','BEC849053BCA3C71-uuuuu-01-21','InChI=1S/C20H21N3O5/c1-25-14-7-5-12(6-8-14)18-15(21)11-23(22-18)20(24)13-9-16(26-2)19(28-4)17(10-13)27-3/h5-11H,21H2,1-4H3','InChIKey=YYTNTIBKHZMJBN-UHFFFAOYSA-N','COc1ccc(-c2nn(C(=O)c3cc(OC)c(OC)c(OC)c3)cc2N)cc1',NULL),
	(260413,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O2',313.7427,NULL,'6C36108ED8323FA8-FICuS-01-5A','6C36108ED8323FA8-FICTS-01-39','6C36108ED8323FA8-uuuuu-01-09','InChI=1S/C16H12ClN3O2/c17-11-7-5-10(6-8-11)13-9-20(19-15(13)18)16(22)12-3-1-2-4-14(12)21/h1-9,21H,(H2,18,19)','InChIKey=HYYQEXIUOQGEOD-UHFFFAOYSA-N','Nc1nn(C(=O)c2ccccc2O)cc1-c1ccc(Cl)cc1',NULL),
	(260414,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN4O2',314.7305,NULL,'CB44C59C4A8825F1-FICuS-01-6B','CB44C59C4A8825F1-FICTS-01-4A','CB44C59C4A8825F1-uuuuu-01-1A','InChI=1S/C15H11ClN4O2/c16-10-5-3-9(4-6-10)12-8-20(19-13(12)17)15(22)11-2-1-7-18-14(11)21/h1-8H,(H2,17,19)(H,18,21)','InChIKey=GPCWDLSAHQDZDN-UHFFFAOYSA-N','Nc1nn(C(=O)c2cccnc2O)cc1-c1ccc(Cl)cc1',NULL),
	(260415,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'C80ACAD66DCAB905-FICuS-01-8F','C80ACAD66DCAB905-FICTS-01-6E','C80ACAD66DCAB905-uuuuu-01-3E','InChI=1S/C23H18N2O3/c26-20-11-4-1-6-15(20)14-24-12-13-25-19-10-5-9-18-21(19)23(28)17-8-3-2-7-16(17)22(18)27/h1-11,14,25-26H,12-13H2/b24-14+','InChIKey=DFCMWYCTOPERLY-ZVHZXABRSA-N','O=C1c2ccccc2C(=O)c2c(NCC/N=C/c3ccccc3O)cccc21',NULL),
	(260416,0,0,NULL,'Consistent with Molecular Formula','C32H28N4O4',532.5976,NULL,'89153D7A292BB5C2-FICuS-01-58','89153D7A292BB5C2-FICTS-01-37','89153D7A292BB5C2-uuuuu-01-07','InChI=1S/C32H28N4O4/c37-27-13-3-1-7-21(27)19-33-15-17-35-25-11-5-9-23-29(25)32(40)30-24(31(23)39)10-6-12-26(30)36-18-16-34-20-22-8-2-4-14-28(22)38/h1-14,19-20,35-38H,15-18H2/b33-19+,34-20+','InChIKey=USWSPLQZEDRNJQ-ZXHXELASSA-N','O=C1c2cccc(NCC/N=C/c3ccccc3O)c2C(=O)c2c(NCC/N=C/c3ccccc3O)cccc21',NULL),
	(260417,0,0,NULL,'Consistent with Molecular Formula','C27H20N2O3',420.4666,NULL,'9AE294E4722D7193-FICuS-01-51','9AE294E4722D7193-FICTS-01-30','9AE294E4722D7193-uuuuu-01-00','InChI=1S/C27H20N2O3/c30-24-13-12-17-6-1-2-7-18(17)22(24)16-28-14-15-29-23-11-5-10-21-25(23)27(32)20-9-4-3-8-19(20)26(21)31/h1-13,16,29-30H,14-15H2/b28-16+','InChIKey=XEEWHEJDVIFAOU-LQKURTRISA-N','O=C1c2ccccc2C(=O)c2c(NCC/N=C/c3c(O)ccc4ccccc34)cccc21',NULL),
	(260418,0,1,NULL,'Consistent with Molecular Formula','C21H17NO7',395.3678,NULL,'A24ED5BD0C6E11DB-FICuS-01-88','D485274B2791161D-FICTS-01-19','A24ED5BD0C6E11DB-uuuuu-01-37','InChI=1S/C21H17NO7/c1-25-12-4-5-17(26-2)14(8-12)18-7-11(20(23)29-18)6-13-9-15-19(28-13)10-16(22-15)21(24)27-3/h4-10,22H,1-3H3/b11-6+','InChIKey=IHPCMVTXWMJNRY-IZZDOVSWSA-N','COC(=O)c1cc2oc(/C=C3\\C=C(c4cc(OC)ccc4OC)OC3=O)cc2[nH]1','1'),
	(260419,0,0,NULL,'Consistent with Molecular Formula','C16H9N3O7',355.263,NULL,'950D3F15DCBAF920-FICuS-01-73','950D3F15DCBAF920-FICTS-01-52','950D3F15DCBAF920-uuuuu-01-22','InChI=1S/C16H9N3O7/c20-12(7-1-3-17-4-2-7)18-19-13(21)8-5-10(15(23)24)11(16(25)26)6-9(8)14(19)22/h1-6H,(H,18,20)(H,23,24)(H,25,26)','InChIKey=APNDWOARWOJEIV-UHFFFAOYSA-N','O=C(NN1C(=O)c2cc(C(=O)O)c(C(=O)O)cc2C1=O)c1ccncc1',NULL),
	(260420,1,0,NULL,'Consistent with Molecular Formula','C14H12N2O3S',288.3204,NULL,'487AC3EF7EC782B9-FICuS-01-87','487AC3EF7EC782B9-FICTS-01-66','487AC3EF7EC782B9-uuuuu-01-36','InChI=1S/C14H12N2O3S/c1-2-18-13-11(16-14-15-7-8-20-14)12(17)9-5-3-4-6-10(9)19-13/h3-8,13H,2H2,1H3/b16-11-','InChIKey=JESBCESTGZONSL-WJDWOHSUSA-N','CCOC1Oc2ccccc2C(=O)/C1=N\\c1nccs1','1'),
	(260421,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O5S2',367.3938,NULL,'ED1B43CDB134A451-FICuS-01-66','ED1B43CDB134A451-FICTS-01-45','2F5EA6284234615D-uuuuu-01-F6','InChI=1S/C14H13N3O5S2/c1-20-6-16-8-3-7(4-11-12(18)17(15)14(23)24-11)22-10(8)5-9(16)13(19)21-2/h3-5H,6,15H2,1-2H3/b11-4+','InChIKey=YDXZJVNUFNEEQF-NYYWCZLTSA-N','COCn1c(C(=O)OC)cc2oc(/C=C3/SC(=S)N(N)C3=O)cc21','1'),
	(260422,2,0,NULL,'Consistent with Molecular Formula','C34H36N2O6S2',632.7882,NULL,'6F731EC18164C244-FICuS-01-47','6F731EC18164C244-FICTS-01-26','6F731EC18164C244-uuuuu-01-F6','InChI=1S/C34H36N2O6S2/c1-5-41-31(39)33(3,35-29(37)27-17-15-23-11-7-9-13-25(23)19-27)21-43-44-22-34(4,32(40)42-6-2)36-30(38)28-18-16-24-12-8-10-14-26(24)20-28/h7-20H,5-6,21-22H2,1-4H3,(H,35,37)(H,36,38)','InChIKey=TZMVKJWGFZVYTK-UHFFFAOYSA-N','CCOC(=O)C(C)(CSSCC(C)(NC(=O)c1ccc2ccccc2c1)C(=O)OCC)NC(=O)c1ccc2ccccc2c1','1'),
	(260423,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O4S',305.3076,'methyl 6-methyl-3-((E)-(5-oxo-2-thioxoimidazolidin-4-ylidene)methyl )-6H-furo[2,3-b]pyrrole-5-carboxylate','6E5033EC4FAF5E35-FICuS-01-78','6E5033EC4FAF5E35-FICTS-01-57','C192029CD929F872-uuuuu-01-02','InChI=1S/C13H11N3O4S/c1-16-9(12(18)19-2)4-7-6(5-20-11(7)16)3-8-10(17)15-13(21)14-8/h3-5H,1-2H3,(H2,14,15,17,21)/b8-3+','InChIKey=YERLUENWEHHXFK-FPYGCLRLSA-N','COC(=O)c1cc2c(/C=C3/NC(=S)NC3=O)coc2n1C','1'),
	(260424,0,1,NULL,'Consistent with Molecular Formula','C12H9N3O4S',291.2808,'methyl 2-((E)-(5-oxo-2-thioxoimidazolidin-4-ylidene)methyl)-4H-furo [3,2-b]pyrrole-5-carboxylate','27BA5597CAFBA1CD-FICuS-01-92','9CA9B6BE48114375-FICTS-01-3C','27BA5597CAFBA1CD-uuuuu-01-41','InChI=1S/C12H9N3O4S/c1-18-11(17)8-4-9-6(13-8)2-5(19-9)3-7-10(16)15-12(20)14-7/h2-4,13H,1H3,(H2,14,15,16,20)/b7-3+','InChIKey=CJGBQBLKUZELQQ-XVNBXDOJSA-N','COC(=O)c1cc2oc(/C=C3/NC(=S)NC3=O)cc2[nH]1','1'),
	(260425,1,1,NULL,'Consistent with Molecular Formula','C18H15NO4',309.3208,NULL,'C8E2126DCC394F60-FICuS-01-68','3444C6FDF94F2DB3-FICTS-01-5C','C8E2126DCC394F60-uuuuu-01-17','InChI=1S/C18H15NO4/c1-11(20)12-6-8-13(9-7-12)19-10-15-17(21)14-4-2-3-5-16(14)23-18(15)22/h2-10,18-19,22H,1H3/b15-10+','InChIKey=JRONKXDMVMEGLL-XNTDXEJSSA-N','CC(=O)c1ccc(N/C=C2\\C(=O)c3ccccc3OC2O)cc1','1'),
	(260426,1,1,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,NULL,'93D2958F10558280-FICuS-01-32','9A72CE0EF11C9359-FICTS-01-4B','93D2958F10558280-uuuuu-01-E1','InChI=1S/C18H16N2O4/c1-10-2-7-15-13(8-10)16(21)14(18(23)24-15)9-20-12-5-3-11(4-6-12)17(19)22/h2-9,18,20,23H,1H3,(H2,19,22)/b14-9+','InChIKey=XBFWJDXVGNBABW-NTEUORMPSA-N','Cc1ccc2c(c1)C(=O)/C(=C\\Nc1ccc(C(N)=O)cc1)C(O)O2','1'),
	(260427,0,1,NULL,'Consistent with Molecular Formula','C19H11NO4',317.3002,'4-((4-oxo-4H-chromen-3-yl)methylene)-2-phenyloxazol-5(4H)-on e','D1B2D5753FD4A452-FICuS-01-62','D1B2D5753FD4A452-FICTS-01-41','9A93985179AB4EB9-uuuuu-01-1A','InChI=1S/C19H11NO4/c21-17-13(11-23-16-9-5-4-8-14(16)17)10-15-19(22)24-18(20-15)12-6-2-1-3-7-12/h1-11H/b15-10-','InChIKey=XRVLEKJAXIKBIJ-GDNBJRDFSA-N','O=C1OC(c2ccccc2)=N/C1=C\\c1coc2ccccc2c1=O','1'),
	(260428,0,1,NULL,'Consistent with Molecular Formula','C16H9NO2S',279.3126,'(Z)-3-((benzo[d]thiazol-2-yl)methylene)isobenzofuran-1(3H)-o ne','D7468E41F22FEE7F-FICuS-01-85','D7468E41F22FEE7F-FICTS-01-64','B107902CFC654916-uuuuu-01-F6','InChI=1S/C16H9NO2S/c18-16-11-6-2-1-5-10(11)13(19-16)9-15-17-12-7-3-4-8-14(12)20-15/h1-9H/b13-9-','InChIKey=DFKRTBVTHQPVFS-LCYFTJDESA-N','O=C1O/C(=C\\c2nc3ccccc3s2)c2ccccc21','1'),
	(260429,0,1,NULL,'Consistent with Molecular Formula','C12H9ClN2O4',280.6671,NULL,'3ADDCFA23E291B7C-FICuS-01-8F','3ADDCFA23E291B7C-FICTS-01-6E','1FAC13845FA349FC-uuuuu-01-26','InChI=1S/C12H9ClN2O4/c1-18-12(17)15-14-5-7-6-19-10-3-2-8(13)4-9(10)11(7)16/h2-6H,1H3,(H,15,17)/b14-5+','InChIKey=CDCPNNTYGJODBG-LHHJGKSTSA-N','COC(=O)N/N=C/c1coc2ccc(Cl)cc2c1=O','1'),
	(260430,0,0,NULL,'Consistent with Molecular Formula','C28H14O7',462.4144,NULL,'F4E8AC76CDC02D59-FICuS-01-8D','F4E8AC76CDC02D59-FICTS-01-6C','F4E8AC76CDC02D59-uuuuu-01-3C','InChI=1S/C28H14O7/c29-24-14-7-1-4-10-18(14)32-13-17(24)21-22-25(15-8-2-5-11-19(15)33-27(22)30)35-26-16-9-3-6-12-20(16)34-28(31)23(21)26/h1-13,21H','InChIKey=LLNOFKGAGNBSBY-UHFFFAOYSA-N','O=c1oc2ccccc2c2c1C(c1coc3ccccc3c1=O)c1c(c3ccccc3oc1=O)O2',NULL),
	(260431,1,0,NULL,'Consistent with Molecular Formula','C22H18O5',362.3812,NULL,'12AEB04818D1693A-FICuS-01-4F','12AEB04818D1693A-FICTS-01-2E','12AEB04818D1693A-uuuuu-01-FE','InChI=1S/C22H18O5/c1-12-9-17-19(10-13(12)2)26-22(25-14(3)23)18-11-16(21(24)27-20(17)18)15-7-5-4-6-8-15/h4-11,22H,1-3H3','InChIKey=FXAJWNWLWFZDIV-UHFFFAOYSA-N','CC(=O)OC1Oc2cc(C)c(C)cc2-c2oc(=O)c(-c3ccccc3)cc21','1'),
	(260432,1,0,NULL,'Consistent with Molecular Formula','C18H11FO4',310.2809,'3-(4-fluorophenyl)-5-hydroxypyrano[3,2-c]chromen-2(5H)-one','C56FEBBFEE0C9AAA-FICuS-01-C3','C56FEBBFEE0C9AAA-FICTS-01-A2','C56FEBBFEE0C9AAA-uuuuu-01-72','InChI=1S/C18H11FO4/c19-11-7-5-10(6-8-11)13-9-14-16(23-17(13)20)12-3-1-2-4-15(12)22-18(14)21/h1-9,18,21H','InChIKey=NFRVPLJXVBMDQG-UHFFFAOYSA-N','O=c1oc2c(cc1-c1ccc(F)cc1)C(O)Oc1ccccc1-2','1'),
	(260433,1,0,NULL,'Consistent with Molecular Formula','C19H14O5',322.3166,'5-hydroxy-3-(4-methoxyphenyl)pyrano[3,2-c]chromen-2(5H)-one','365CD7E73624AB84-FICuS-01-5D','365CD7E73624AB84-FICTS-01-3C','365CD7E73624AB84-uuuuu-01-0C','InChI=1S/C19H14O5/c1-22-12-8-6-11(7-9-12)14-10-15-17(24-18(14)20)13-4-2-3-5-16(13)23-19(15)21/h2-10,19,21H,1H3','InChIKey=DHOBFBLLCSQCLC-UHFFFAOYSA-N','COc1ccc(-c2cc3c(oc2=O)-c2ccccc2OC3O)cc1','1'),
	(260434,1,0,NULL,'Consistent with Molecular Formula','C18H11FO4',310.2809,'3-(4-fluorophenyl)-5-hydroxypyrano[2,3-b]chromen-2(10aH)-one','67593A3A2DEAACEB-FICuS-01-91','1530821347607CED-FICTS-01-11','67593A3A2DEAACEB-uuuuu-01-40','InChI=1S/C18H11FO4/c19-11-7-5-10(6-8-11)13-9-14-16(20)12-3-1-2-4-15(12)22-18(14)23-17(13)21/h1-9,18,20H','InChIKey=NSURILDCFWCPJF-UHFFFAOYSA-N','O=C1OC2Oc3ccccc3C(O)=C2C=C1c1ccc(F)cc1','1'),
	(260435,0,0,NULL,'Consistent with Molecular Formula','C18H11FO4',310.2809,'5-(2-hydroxybenzoyl)-3-(4-fluorophenyl)-2H-pyran-2-one','9B115BE943333555-FICuS-01-38','9B115BE943333555-FICTS-01-17','9B115BE943333555-uuuuu-01-E7','InChI=1S/C18H11FO4/c19-13-7-5-11(6-8-13)15-9-12(10-23-18(15)22)17(21)14-3-1-2-4-16(14)20/h1-10,20H','InChIKey=TWCXGFNQMSWBGO-UHFFFAOYSA-N','O=C(c1coc(=O)c(-c2ccc(F)cc2)c1)c1ccccc1O',NULL),
	(260436,1,0,NULL,'Consistent with Molecular Formula','C20H15FO4',338.3345,'5-ethoxy-3-(4-fluorophenyl)pyrano[2,3-b]chromen-2(10aH)-one','F0909AB000216A52-FICuS-01-33','F0909AB000216A52-FICTS-01-12','F0909AB000216A52-uuuuu-01-E2','InChI=1S/C20H15FO4/c1-2-23-18-14-5-3-4-6-17(14)24-20-16(18)11-15(19(22)25-20)12-7-9-13(21)10-8-12/h3-11,20H,2H2,1H3','InChIKey=UNGHUIPWPHUMMQ-UHFFFAOYSA-N','CCOC1=C2C=C(c3ccc(F)cc3)C(=O)OC2Oc2ccccc21','1'),
	(260437,0,1,NULL,'Consistent with Molecular Formula','C30H21F3N4O5',574.5149,'N\'-{[(4-benzyl-5-methoxycarbonyl)furo[3,2-b]pyrrol-2-yl]methylene}-2-[3-trifluoromethyl)phenyl]-4H-furo[3,2-b]pyrrole-5-carboxhydrazide','0D26A0B1201E3499-FICuS-01-38','0D26A0B1201E3499-FICTS-01-17','235DB172CDCAE329-uuuuu-01-1E','InChI=1S/C30H21F3N4O5/c1-40-29(39)24-14-27-23(37(24)16-17-6-3-2-4-7-17)11-20(41-27)15-34-36-28(38)22-13-26-21(35-22)12-25(42-26)18-8-5-9-19(10-18)30(31,32)33/h2-15,35H,16H2,1H3,(H,36,38)/b34-15+','InChIKey=DMEIEMOCZLAYGO-PUHLOBNQSA-N','COC(=O)c1cc2oc(/C=N/NC(=O)c3cc4oc(-c5cccc(C(F)(F)F)c5)cc4[nH]3)cc2n1Cc1ccccc1','1'),
	(260438,0,0,NULL,'Consistent with Molecular Formula','C21H14F3N3O3',413.3551,'N\'-{benzoyl-2-[3-trifluoromethyl)phenyl]-4H-furo[3,2-b]pyrrole-5-carboxhydrazide','85C37D318D909BEB-FICuS-01-70','85C37D318D909BEB-FICTS-01-4F','85C37D318D909BEB-uuuuu-01-1F','InChI=1S/C21H14F3N3O3/c22-21(23,24)14-8-4-7-13(9-14)17-10-15-18(30-17)11-16(25-15)20(29)27-26-19(28)12-5-2-1-3-6-12/h1-11,25H,(H,26,28)(H,27,29)','InChIKey=QVCTULAACXRFFF-UHFFFAOYSA-N','O=C(NNC(=O)c1cc2oc(-c3cccc(C(F)(F)F)c3)cc2[nH]1)c1ccccc1',NULL),
	(260439,0,1,NULL,'Consistent with Molecular Formula','C25H15BrF3N3O3',542.311,'N\'-{[5-(4-bromophenyl)furan-2-yl]methylene}-2-[3-trifluoromethyl)phenyl]-4H-furo[3,2-b]pyrrole-5-carboxhydrazide','24B24B8FD6D8BF8E-FICuS-01-90','24B24B8FD6D8BF8E-FICTS-01-6F','1B2A163F39BB5538-uuuuu-01-01','InChI=1S/C25H15BrF3N3O3/c26-17-6-4-14(5-7-17)21-9-8-18(34-21)13-30-32-24(33)20-12-23-19(31-20)11-22(35-23)15-2-1-3-16(10-15)25(27,28)29/h1-13,31H,(H,32,33)/b30-13-','InChIKey=CHCDMBYNIVGHAU-YNFMAFFXSA-N','O=C(N/N=C\\c1ccc(-c2ccc(Br)cc2)o1)c1cc2oc(-c3cccc(C(F)(F)F)c3)cc2[nH]1','1'),
	(260440,0,1,NULL,'Consistent with Molecular Formula','C23H15N3O4',397.3892,'N\'-[(4-oxo-4H-1-benzopyran-3-yl) methylene]-2-phenyl-4H-furo[3,2-b]pyrrole-5-carboxhydrazide','B8FEB26B290742AF-FICuS-01-77','B8FEB26B290742AF-FICTS-01-56','B8FEB26B290742AF-uuuuu-01-26','InChI=1S/C23H15N3O4/c27-22-15(13-29-19-9-5-4-8-16(19)22)12-24-26-23(28)18-11-21-17(25-18)10-20(30-21)14-6-2-1-3-7-14/h1-13,25H,(H,26,28)','InChIKey=SAXUWTFYIWCDRQ-UHFFFAOYSA-N','O=C(N/N=C/c1coc2ccccc2c1=O)c1cc2oc(-c3ccccc3)cc2[nH]1','1'),
	(260441,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O5',368.3482,'methyl 2-((E)-(2,3-dimethyl-4H-furo[3,2-b]pyrrole-5-carboylimino)methyl)-4H-furo[3,2-b]pyrrole-5-carboxylate','2B7554666EDF1F33-FICuS-01-5E','2B7554666EDF1F33-FICTS-01-3D','2B7554666EDF1F33-uuuuu-01-0D','InChI=1S/C18H16N4O5/c1-8-9(2)26-15-5-12(21-16(8)15)17(23)22-19-7-10-4-11-14(27-10)6-13(20-11)18(24)25-3/h4-7,20-21H,1-3H3,(H,22,23)','InChIKey=KQNBQVVQKVGLGC-UHFFFAOYSA-N','COC(=O)c1cc2oc(/C=N/NC(=O)c3cc4oc(C)c(C)c4[nH]3)cc2[nH]1','1'),
	(260442,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O4S2',413.4652,'methyl 2-((3-amino-4-oxo-2-thioxothiazolidin-5-ylidene)methyl)-4-benzyl-4H-furo[3,2-b]pyrrole-5-carboxylate','B1FE1E2299BED8C1-FICuS-01-88','B1FE1E2299BED8C1-FICTS-01-67','FD6B2D7D5FB2512B-uuuuu-01-32','InChI=1S/C19H15N3O4S2/c1-25-18(24)14-9-15-13(21(14)10-11-5-3-2-4-6-11)7-12(26-15)8-16-17(23)22(20)19(27)28-16/h2-9H,10,20H2,1H3/b16-8+','InChIKey=LHMNKWAUSYHTFN-LZYBPNLTSA-N','COC(=O)c1cc2oc(/C=C3/SC(=S)N(N)C3=O)cc2n1Cc1ccccc1','1'),
	(260443,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O4S2',413.4652,'methyl 2-((3-amino-4-oxo-2-thioxothiazolidin-5-ylidene)methyl)-6-benzyl-6H-furo[2,3-b]pyrrole-5-carboxylate','B8F2F8F16845BDCF-FICuS-01-94','B8F2F8F16845BDCF-FICTS-01-73','5D32B76C91384C35-uuuuu-01-FA','InChI=1S/C19H15N3O4S2/c1-25-18(24)14-8-12-7-13(9-15-16(23)22(20)19(27)28-15)26-17(12)21(14)10-11-5-3-2-4-6-11/h2-9H,10,20H2,1H3/b15-9+','InChIKey=CSKOJVGRSGJJLQ-OQLLNIDSSA-N','COC(=O)c1cc2cc(/C=C3/SC(=S)N(N)C3=O)oc2n1Cc1ccccc1','1'),
	(260444,1,0,NULL,'Consistent with Molecular Formula','C20H13NO7',379.3252,'3-(4-nitrophenyl)-2-oxo-2,5-dihydropyrano[3,2-c]chromen-5-yl acetate','FE6FE6DF06FB847B-FICuS-01-A6','FE6FE6DF06FB847B-FICTS-01-85','FE6FE6DF06FB847B-uuuuu-01-55','InChI=1S/C20H13NO7/c1-11(22)26-20-16-10-15(12-6-8-13(9-7-12)21(24)25)19(23)28-18(16)14-4-2-3-5-17(14)27-20/h2-10,20H,1H3','InChIKey=ORYCHZVHSYBKJN-UHFFFAOYSA-N','CC(=O)OC1Oc2ccccc2-c2oc(=O)c(-c3ccc([N+](=O)[O-])cc3)cc21','1'),
	(260445,0,1,NULL,'Consistent with Molecular Formula','C23H14ClN3O4',431.8343,'N\'-[(6-chloro-4-oxo-4H-1-benzopyran-3-yl) methylene]-2-phenyl-4H-furo[3,2-b]pyrrole-5-carboxhydrazide','E54DB9A590228B2A-FICuS-01-64','E54DB9A590228B2A-FICTS-01-43','E54DB9A590228B2A-uuuuu-01-13','InChI=1S/C23H14ClN3O4/c24-15-6-7-19-16(8-15)22(28)14(12-30-19)11-25-27-23(29)18-10-21-17(26-18)9-20(31-21)13-4-2-1-3-5-13/h1-12,26H,(H,27,29)','InChIKey=CDDNWSCMVPJZNC-UHFFFAOYSA-N','O=C(N/N=C/c1coc2ccc(Cl)cc2c1=O)c1cc2oc(-c3ccccc3)cc2[nH]1','1'),
	(260446,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O5',404.3812,'N\'-{[(5-methoxycarbonyl)-4-methylfuro[3,2-b]pyrrol-2-yl]methylene}-benzo[4,5]furo[3,2-b]pyrrole-5-carboxhydrazide','7E0F63AE3B567110-FICuS-01-51','7E0F63AE3B567110-FICTS-01-30','BB748CD9DC66D045-uuuuu-01-2D','InChI=1S/C21H16N4O5/c1-25-14-7-11(29-17(14)9-15(25)21(27)28-2)10-22-24-20(26)13-8-18-19(23-13)12-5-3-4-6-16(12)30-18/h3-10,23H,1-2H3,(H,24,26)','InChIKey=GXQOXWMEOQAFMW-UHFFFAOYSA-N','COC(=O)c1cc2oc(/C=N\\NC(=O)c3cc4oc5ccccc5c4[nH]3)cc2n1C','1'),
	(260447,0,1,NULL,'Consistent with Molecular Formula','C20H14ClNO5',383.7873,'ethyl 2-(2-(6-chloro-4-oxo-4H-chromen-2-yl)vinyl)-4H-furo[3,2-b]pyrrole-5-carboxylate','9F2B12B01FBE7775-FICuS-01-67','9F2B12B01FBE7775-FICTS-01-46','EED9A681281E2756-uuuuu-01-11','InChI=1S/C20H14ClNO5/c1-2-25-20(24)16-10-19-15(22-16)8-12(27-19)4-5-13-9-17(23)14-7-11(21)3-6-18(14)26-13/h3-10,22H,2H2,1H3/b5-4+','InChIKey=BASVSXXVOTZVEB-SNAWJCMRSA-N','CCOC(=O)c1cc2oc(/C=C/c3cc(=O)c4cc(Cl)ccc4o3)cc2[nH]1','1'),
	(260448,1,0,NULL,'Consistent with Molecular Formula','C22H15AsClN',403.7418,'12-chloro-7,12-dihydro-9-phenylbenzo[a]phenarsazinine','FD5F226125ACAA58-FICuS-01-71','FD5F226125ACAA58-FICTS-01-50','FD5F226125ACAA58-uuuuu-01-20','InChI=1S/C22H15AsClN/c24-23-19-12-10-17(15-6-2-1-3-7-15)14-21(19)25-20-13-11-16-8-4-5-9-18(16)22(20)23/h1-14,25H','InChIKey=OSEDUNHAXMRVHL-UHFFFAOYSA-N','Cl[As]1c2ccc(-c3ccccc3)cc2Nc2ccc3ccccc3c21','1'),
	(260449,1,0,NULL,'Consistent with Molecular Formula','C18H11NO6',337.288,'3-(4-nitrophenyl)-2-oxo-2,5-dihydropyrano[3,2-c]chromen-5-yl acetate','FCE0D2D5A00849B2-FICuS-01-6E','FCE0D2D5A00849B2-FICTS-01-4D','FCE0D2D5A00849B2-uuuuu-01-1D','InChI=1S/C18H11NO6/c20-17-13(10-5-7-11(8-6-10)19(22)23)9-14-16(25-17)12-3-1-2-4-15(12)24-18(14)21/h1-9,18,21H','InChIKey=IAKKEVKYSPJVCV-UHFFFAOYSA-N','O=c1oc2c(cc1-c1ccc([N+](=O)[O-])cc1)C(O)Oc1ccccc1-2','1'),
	(260450,1,0,NULL,'Consistent with Molecular Formula','C19H14O6S',370.376,'5-hydroxy-3-(4-(methylsulfonyl)phenyl)pyrano[3,2-c]chromen-2(5H)-one','8A81BF61D4C2104F-FICuS-01-60','8A81BF61D4C2104F-FICTS-01-3F','8A81BF61D4C2104F-uuuuu-01-0F','InChI=1S/C19H14O6S/c1-26(22,23)12-8-6-11(7-9-12)14-10-15-17(25-18(14)20)13-4-2-3-5-16(13)24-19(15)21/h2-10,19,21H,1H3','InChIKey=ZARNNHBCYDNHSJ-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(-c2cc3c(oc2=O)-c2ccccc2OC3O)cc1','1'),
	(260451,0,1,NULL,'Consistent with Molecular Formula','C16H15N3O4',313.3122,'N\'-(2,4-dihydroxybenzylidene)-2,3-dimethyl-4H-furo[3,2-b]pyrrole-6-carbohydrazide','DD9AD95B7185970D-FICuS-01-76','F95253F700B629D3-FICTS-01-2B','DD9AD95B7185970D-uuuuu-01-25','InChI=1S/C16H15N3O4/c1-8-9(2)23-15-12(7-17-14(8)15)16(22)19-18-6-10-3-4-11(20)5-13(10)21/h3-7,17,20-21H,1-2H3,(H,19,22)/b18-6-','InChIKey=QTISQRJHYIWSRO-FXBPXSCXSA-N','Cc1oc2c(C(=O)N/N=C\\c3ccc(O)cc3O)c[nH]c2c1C','1'),
	(260452,0,2,NULL,'Consistent with Molecular Formula','C25H18O2',350.416,NULL,'2289AEBA71E7B051-FICuS-01-61','2289AEBA71E7B051-FICTS-01-40','E824767ADA93F93C-uuuuu-01-24','InChI=1S/C25H18O2/c26-25-23(13-7-10-19-8-3-1-4-9-19)18-24(27-25)22-16-14-21(15-17-22)20-11-5-2-6-12-20/h1-18H/b10-7+,23-13-','InChIKey=AINIPMLTNGLEAK-LZNIEJQKSA-N','O=C1OC(c2ccc(-c3ccccc3)cc2)=C/C1=C/C=C/c1ccccc1','1'),
	(260453,0,1,NULL,'Consistent with Molecular Formula','C23H14Cl2O2',393.2684,NULL,'93A8B68E7D0F84D2-FICuS-01-74','93A8B68E7D0F84D2-FICTS-01-53','91EA970166FF723D-uuuuu-01-0F','InChI=1S/C23H14Cl2O2/c24-20-7-4-8-21(25)19(20)13-18-14-22(27-23(18)26)17-11-9-16(10-12-17)15-5-2-1-3-6-15/h1-14H/b18-13-','InChIKey=BBZHQLAFLWOYDJ-AQTBWJFISA-N','O=C1OC(c2ccc(-c3ccccc3)cc2)=C/C1=C/c1c(Cl)cccc1Cl','1'),
	(260454,0,1,NULL,'Consistent with Molecular Formula','C31H20O2',424.4978,NULL,'97AB47100A8A4D6A-FICuS-01-5F','97AB47100A8A4D6A-FICTS-01-3E','73A19D378F6DA398-uuuuu-01-16','InChI=1S/C31H20O2/c32-31-26(19-29-27-12-6-4-10-24(27)18-25-11-5-7-13-28(25)29)20-30(33-31)23-16-14-22(15-17-23)21-8-2-1-3-9-21/h1-20H/b26-19-','InChIKey=MEGRPEKIKXYLHA-XHPQRKPJSA-N','O=C1OC(c2ccc(-c3ccccc3)cc2)=C/C1=C/c1c2ccccc2cc2ccccc12','1'),
	(260455,0,1,NULL,'Consistent with Molecular Formula','C21H14O2S',330.4004,NULL,'05915F08B7DA1E5D-FICuS-01-66','05915F08B7DA1E5D-FICTS-01-45','99DD6B14C7CAB52B-uuuuu-01-36','InChI=1S/C21H14O2S/c22-21-18(13-19-7-4-12-24-19)14-20(23-21)17-10-8-16(9-11-17)15-5-2-1-3-6-15/h1-14H/b18-13-','InChIKey=FMCSQOMKBGAXPA-AQTBWJFISA-N','O=C1OC(c2ccc(-c3ccccc3)cc2)=C/C1=C/c1cccs1','1'),
	(260456,0,1,NULL,'Consistent with Molecular Formula','C23H16O2',324.3782,NULL,'29AE0D9671F312F7-FICuS-01-5C','29AE0D9671F312F7-FICTS-01-3B','E95A8039E60CCD05-uuuuu-01-18','InChI=1S/C23H16O2/c24-23-21(15-17-7-3-1-4-8-17)16-22(25-23)20-13-11-19(12-14-20)18-9-5-2-6-10-18/h1-16H/b21-15-','InChIKey=QBAKKCCUXREANC-QNGOZBTKSA-N','O=C1OC(c2ccc(-c3ccccc3)cc2)=C/C1=C/c1ccccc1','1'),
	(260457,0,1,NULL,'Consistent with Molecular Formula','C25H21NO2',367.4464,NULL,'C06EF977FF0F00A7-FICuS-01-7C','C06EF977FF0F00A7-FICTS-01-5B','02F767D37A9669B7-uuuuu-01-08','InChI=1S/C25H21NO2/c1-26(2)23-14-8-18(9-15-23)16-22-17-24(28-25(22)27)21-12-10-20(11-13-21)19-6-4-3-5-7-19/h3-17H,1-2H3/b22-16-','InChIKey=PAGYWHXNEFXPJV-JWGURIENSA-N','CN(C)c1ccc(/C=C2/C=C(c3ccc(-c4ccccc4)cc3)OC2=O)cc1','1'),
	(260458,0,1,NULL,'Consistent with Molecular Formula','C23H15NO4',369.3758,NULL,'C589B174F48686AA-FICuS-01-66','C589B174F48686AA-FICTS-01-45','F67E508B2F456319-uuuuu-01-01','InChI=1S/C23H15NO4/c25-23-20(13-16-5-4-8-21(14-16)24(26)27)15-22(28-23)19-11-9-18(10-12-19)17-6-2-1-3-7-17/h1-15H/b20-13-','InChIKey=AIOVRJYNBGPWOF-MOSHPQCFSA-N','O=C1OC(c2ccc(-c3ccccc3)cc2)=C/C1=C/c1cccc([N+](=O)[O-])c1','1'),
	(260459,0,0,NULL,'No Comparision - no Molecular Formula','C5H2?3FN2O3',157.0808,'PEG FLUOROURACIL','4D66E3598F2FBE2C-FICuS-01-83','4D66E3598F2FBE2C-FICTS-01-62','4D66E3598F2FBE2C-uuuuu-01-32','InChI=1S/C5H2FN2O3/c6-3-1-7-5(11)8(2-9)4(3)10/h1H,(H,7,11)','InChIKey=PQTJALSKANXABE-UHFFFAOYSA-N','*.*.*C(=O)n1c(=O)[nH]cc(F)c1=O',NULL),
	(260460,0,0,NULL,'Consistent with Molecular Formula','C16H15N5O4',341.3256,NULL,'D377E1DCDFC48FFD-FICuS-01-B2','D377E1DCDFC48FFD-FICTS-01-91','D377E1DCDFC48FFD-uuuuu-01-61','InChI=1S/C16H15N5O4/c1-19-15(22)13(10-17)14(11-2-4-12(5-3-11)21(23)24)18-16(19)20-6-8-25-9-7-20/h2-5H,6-9H2,1H3','InChIKey=SXYPVUJNCILCAZ-UHFFFAOYSA-N','Cn1c(N2CCOCC2)nc(-c2ccc([N+](=O)[O-])cc2)c(C#N)c1=O',NULL),
	(260461,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O3',339.353,NULL,'D1D7AB11B80F44C0-FICuS-01-67','D1D7AB11B80F44C0-FICTS-01-46','D1D7AB11B80F44C0-uuuuu-01-16','InChI=1S/C17H17N5O3/c1-20-16(23)14(11-18)15(12-5-7-13(8-6-12)22(24)25)19-17(20)21-9-3-2-4-10-21/h5-8H,2-4,9-10H2,1H3','InChIKey=YGDSQJPIDGXRMW-UHFFFAOYSA-N','Cn1c(N2CCCCC2)nc(-c2ccc([N+](=O)[O-])cc2)c(C#N)c1=O',NULL),
	(260462,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'C51234F9746D91AF-FICuS-01-5E','C51234F9746D91AF-FICTS-01-3D','C51234F9746D91AF-uuuuu-01-0D','InChI=1S/C17H15N5O/c1-11-9-12(2)22(20-11)17-19-15(13-7-5-4-6-8-13)14(10-18)16(23)21(17)3/h4-9H,1-3H3','InChIKey=NRKQJWSQGQOGNM-UHFFFAOYSA-N','Cc1cc(C)n(-c2nc(-c3ccccc3)c(C#N)c(=O)n2C)n1',NULL),
	(260463,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3',309.2836,NULL,'0686719A489B5CE2-FICuS-01-53','A2327EB9001E4321-FICTS-01-15','0686719A489B5CE2-uuuuu-01-02','InChI=1S/C15H11N5O3/c1-19-14(23)10(8-16)13(9-5-3-2-4-6-9)17-15(19)20-12(22)7-11(21)18-20/h2-6H,7H2,1H3,(H,18,21)','InChIKey=VQWJQDXXONGLPH-UHFFFAOYSA-N','Cn1c(N2NC(=O)CC2=O)nc(-c2ccccc2)c(C#N)c1=O',NULL),
	(260464,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O2',307.311,NULL,'5DB570CD02181DB0-FICuS-01-57','52B81CEA99618E14-FICTS-01-3C','5DB570CD02181DB0-uuuuu-01-06','InChI=1S/C16H13N5O2/c1-10-8-13(22)21(19-10)16-18-14(11-6-4-3-5-7-11)12(9-17)15(23)20(16)2/h3-7H,8H2,1-2H3','InChIKey=AVGKVENTXXBUTF-UHFFFAOYSA-N','CC1=NN(c2nc(-c3ccccc3)c(C#N)c(=O)n2C)C(=O)C1',NULL),
	(260465,0,0,NULL,'Consistent with Molecular Formula','C24H19N7O3',453.4592,NULL,'E11C380903E2B773-FICuS-01-42','E11C380903E2B773-FICTS-01-21','E11C380903E2B773-uuuuu-01-F1','InChI=1S/C24H19N7O3/c1-14-20(28-27-18-11-9-17(10-12-18)23(33)34)15(2)31(29-14)24-26-21(16-7-5-4-6-8-16)19(13-25)22(32)30(24)3/h4-12H,1-3H3,(H,33,34)/b28-27+','InChIKey=NBTJLXFOOBJHPK-BYYHNAKLSA-N','Cc1nn(-c2nc(-c3ccccc3)c(C#N)c(=O)n2C)c(C)c1/N=N/c1ccc(C(=O)O)cc1',NULL),
	(260466,0,0,NULL,'Consistent with Molecular Formula','C23H20N8O3S',488.5228,NULL,'FEDC8A1BF3A1FB1F-FICuS-01-AF','FEDC8A1BF3A1FB1F-FICTS-01-8E','FEDC8A1BF3A1FB1F-uuuuu-01-5E','InChI=1S/C23H20N8O3S/c1-14-20(28-27-17-9-11-18(12-10-17)35(25,33)34)15(2)31(29-14)23-26-21(16-7-5-4-6-8-16)19(13-24)22(32)30(23)3/h4-12H,1-3H3,(H2,25,33,34)/b28-27+','InChIKey=CKIOKWRCLSHGPT-BYYHNAKLSA-N','Cc1nn(-c2nc(-c3ccccc3)c(C#N)c(=O)n2C)c(C)c1/N=N/c1ccc(S(N)(=O)=O)cc1',NULL),
	(260467,0,0,NULL,'Consistent with Molecular Formula','C28H25N9O2',519.5646,NULL,'BC50ACC9381E1C1E-FICuS-01-7C','BC50ACC9381E1C1E-FICTS-01-5B','BC50ACC9381E1C1E-uuuuu-01-2B','InChI=1S/C28H25N9O2/c1-17-23(31-32-24-18(2)35(5)37(27(24)39)21-14-10-7-11-15-21)19(3)36(33-17)28-30-25(20-12-8-6-9-13-20)22(16-29)26(38)34(28)4/h6-15H,1-5H3/b32-31+','InChIKey=GSOAVESRCSGCGF-QNEJGDQOSA-N','Cc1nn(-c2nc(-c3ccccc3)c(C#N)c(=O)n2C)c(C)c1/N=N/c1c(C)n(C)n(-c2ccccc2)c1=O',NULL),
	(260468,1,0,NULL,'Consistent with Molecular Formula','C14H11N5O3S',329.3326,NULL,'9900F0D9219B077E-FICuS-01-4D','9900F0D9219B077E-FICTS-01-2C','9900F0D9219B077E-uuuuu-01-FC','InChI=1S/C14H11N5O3S/c1-18-12(20)9(5-15)11(10-3-2-4-21-10)19-13(18)16-17-14(19)23-7-8-6-22-8/h2-4,8H,6-7H2,1H3','InChIKey=XLNBAQQYYRBALD-UHFFFAOYSA-N','Cn1c(=O)c(C#N)c(-c2ccco2)n2c(SCC3CO3)nnc12','1'),
	(260469,1,0,NULL,'Consistent with Molecular Formula','C21H16N8O5S',492.468,NULL,'3165B7800620C07C-FICuS-01-2C','B2D71642E26B9A23-FICTS-01-30','3165B7800620C07C-uuuuu-01-DB','InChI=1S/C21H16N8O5S/c1-28-19(31)15(11-22)16(12-5-3-2-4-6-12)24-21(28)29-20(32)17(18(30)27-29)26-25-13-7-9-14(10-8-13)35(23,33)34/h2-10,17H,1H3,(H,27,30)(H2,23,33,34)/b26-25+','InChIKey=BFSLJRIUAYZRDT-OCEACIFDSA-N','Cn1c(N2NC(=O)C(/N=N/c3ccc(S(N)(=O)=O)cc3)C2=O)nc(-c2ccccc2)c(C#N)c1=O','1'),
	(260470,1,0,NULL,'Consistent with Molecular Formula','C19H14N8O6S',482.4296,NULL,'73CC72F09087E3FC-FICuS-01-6F','B70706396A16120A-FICTS-01-0A','73CC72F09087E3FC-uuuuu-01-1E','InChI=1S/C19H14N8O6S/c1-26-17(29)12(9-20)14(13-3-2-8-33-13)22-19(26)27-18(30)15(16(28)25-27)24-23-10-4-6-11(7-5-10)34(21,31)32/h2-8,15H,1H3,(H,25,28)(H2,21,31,32)/b24-23+','InChIKey=PMGAMKXZQPSIPB-WCWDXBQESA-N','Cn1c(N2NC(=O)C(/N=N/c3ccc(S(N)(=O)=O)cc3)C2=O)nc(-c2ccco2)c(C#N)c1=O','1'),
	(260471,1,0,NULL,'Consistent with Molecular Formula','C26H21N9O4',523.5098,NULL,'C16EA886A17B60F2-FICuS-01-66','3CEE77B2656D72B5-FICTS-01-4D','C16EA886A17B60F2-uuuuu-01-15','InChI=1S/C26H21N9O4/c1-15-19(25(39)35(33(15)3)17-12-8-5-9-13-17)29-30-21-22(36)31-34(24(21)38)26-28-20(16-10-6-4-7-11-16)18(14-27)23(37)32(26)2/h4-13,21H,1-3H3,(H,31,36)/b30-29+','InChIKey=PJJJIJBNIIDPJP-QVIHXGFCSA-N','Cc1c(/N=N/C2C(=O)NN(c3nc(-c4ccccc4)c(C#N)c(=O)n3C)C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260472,1,0,NULL,'Consistent with Molecular Formula','C24H19N9O5',513.4714,NULL,'A3B63666BB0A6D69-FICuS-01-66','9139367A17D9C46A-FICTS-01-30','A3B63666BB0A6D69-uuuuu-01-15','InChI=1S/C24H19N9O5/c1-13-17(23(37)33(31(13)3)14-8-5-4-6-9-14)27-28-19-20(34)29-32(22(19)36)24-26-18(16-10-7-11-38-16)15(12-25)21(35)30(24)2/h4-11,19H,1-3H3,(H,29,34)/b28-27+','InChIKey=DRPUUSLWIGQDOW-BYYHNAKLSA-N','Cc1c(/N=N/C2C(=O)NN(c3nc(-c4ccco4)c(C#N)c(=O)n3C)C2=O)c(=O)n(-c2ccccc2)n1C','1'),
	(260473,1,0,NULL,'Consistent with Molecular Formula','C23H17N7O4',455.4318,NULL,'D3C47BC96BF18CFD-FICuS-01-9E','31F4CC4AC6730EDE-FICTS-01-60','D3C47BC96BF18CFD-uuuuu-01-4D','InChI=1S/C23H17N7O4/c1-13-18(27-26-16-10-8-15(9-11-16)22(33)34)21(32)30(28-13)23-25-19(14-6-4-3-5-7-14)17(12-24)20(31)29(23)2/h3-11,18H,1-2H3,(H,33,34)/b27-26+','InChIKey=NPSFUPAXDNZKBY-CYYJNZCTSA-N','CC1=NN(c2nc(-c3ccccc3)c(C#N)c(=O)n2C)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(260474,1,0,NULL,'Consistent with Molecular Formula','C21H15N7O5',445.3934,NULL,'410B486A35E585F1-FICuS-01-47','C4E708231CCD9B58-FICTS-01-49','410B486A35E585F1-uuuuu-01-F6','InChI=1S/C21H15N7O5/c1-11-16(25-24-13-7-5-12(6-8-13)20(31)32)19(30)28(26-11)21-23-17(15-4-3-9-33-15)14(10-22)18(29)27(21)2/h3-9,16H,1-2H3,(H,31,32)/b25-24+','InChIKey=HMNQRUROKXCKNU-OCOZRVBESA-N','CC1=NN(c2nc(-c3ccco3)c(C#N)c(=O)n2C)C(=O)C1/N=N/c1ccc(C(=O)O)cc1','1'),
	(260475,1,0,NULL,'Consistent with Molecular Formula','C22H18N8O4S',490.4954,NULL,'736344FC213475AD-FICuS-01-46','B8EB18902B7DD264-FICTS-01-48','736344FC213475AD-uuuuu-01-F5','InChI=1S/C22H18N8O4S/c1-13-18(27-26-15-8-10-16(11-9-15)35(24,33)34)21(32)30(28-13)22-25-19(14-6-4-3-5-7-14)17(12-23)20(31)29(22)2/h3-11,18H,1-2H3,(H2,24,33,34)/b27-26+','InChIKey=JNZFMHSXAZKCGW-CYYJNZCTSA-N','CC1=NN(c2nc(-c3ccccc3)c(C#N)c(=O)n2C)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(260476,1,0,NULL,'Consistent with Molecular Formula','C20H16N8O5S',480.457,NULL,'1B829E3E84417749-FICuS-01-46','FB0AF14DC82798D4-FICTS-01-5B','1B829E3E84417749-uuuuu-01-F5','InChI=1S/C20H16N8O5S/c1-11-16(25-24-12-5-7-13(8-6-12)34(22,31)32)19(30)28(26-11)20-23-17(15-4-3-9-33-15)14(10-21)18(29)27(20)2/h3-9,16H,1-2H3,(H2,22,31,32)/b25-24+','InChIKey=WEEPEUBVFCKKJT-OCOZRVBESA-N','CC1=NN(c2nc(-c3ccco3)c(C#N)c(=O)n2C)C(=O)C1/N=N/c1ccc(S(N)(=O)=O)cc1','1'),
	(260477,1,0,NULL,'Consistent with Molecular Formula','C27H23N9O3',521.5372,NULL,'6DD7EE1183967272-FICuS-01-54','B1CF328428A87ACD-FICTS-01-55','6DD7EE1183967272-uuuuu-01-03','InChI=1S/C27H23N9O3/c1-16-21(30-31-22-17(2)34(4)36(26(22)39)19-13-9-6-10-14-19)25(38)35(32-16)27-29-23(18-11-7-5-8-12-18)20(15-28)24(37)33(27)3/h5-14,21H,1-4H3/b31-30+','InChIKey=SENJZAMIINYMJI-NVQSTNCTSA-N','CC1=NN(c2nc(-c3ccccc3)c(C#N)c(=O)n2C)C(=O)C1/N=N/c1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(260478,1,0,NULL,'Consistent with Molecular Formula','C25H21N9O4',511.4988,NULL,'6392646E54AF61FB-FICuS-01-5F','00D3D72B79659552-FICTS-01-1C','6392646E54AF61FB-uuuuu-01-0E','InChI=1S/C25H21N9O4/c1-14-19(28-29-20-15(2)32(4)34(24(20)37)16-9-6-5-7-10-16)23(36)33(30-14)25-27-21(18-11-8-12-38-18)17(13-26)22(35)31(25)3/h5-12,19H,1-4H3/b29-28+','InChIKey=YFPIRLKIFGTKDA-ZQHSETAFSA-N','CC1=NN(c2nc(-c3ccco3)c(C#N)c(=O)n2C)C(=O)C1/N=N/c1c(C)n(C)n(-c2ccccc2)c1=O','1'),
	(260479,1,0,NULL,'Consistent with Molecular Formula','C18H18N4O2S',354.4258,NULL,'E801B44CF9BAB041-FICuS-01-6B','E801B44CF9BAB041-FICTS-01-4A','E801B44CF9BAB041-uuuuu-01-1A','InChI=1S/C18H18N4O2S/c19-10-15-16(13-4-2-1-3-5-13)20-18(25-12-14-11-24-14)21-17(15)22-6-8-23-9-7-22/h1-5,14H,6-9,11-12H2','InChIKey=RJNDVEKZNZXAAU-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)nc(SCC2CO2)nc1N1CCOCC1','1'),
	(260480,1,0,NULL,'Consistent with Molecular Formula','C20H25N5O4S',431.5086,NULL,'E163ED4C266D5FB6-FICuS-01-7B','E163ED4C266D5FB6-FICTS-01-5A','E163ED4C266D5FB6-uuuuu-01-2A','InChI=1S/C20H25N5O4S/c21-12-16-18(17-2-1-7-29-17)22-20(23-19(16)25-5-10-28-11-6-25)30-14-15(26)13-24-3-8-27-9-4-24/h1-2,7,15,26H,3-6,8-11,13-14H2','InChIKey=GGWAZFVFFVPXQT-UHFFFAOYSA-N','N#Cc1c(-c2ccco2)nc(SCC(O)CN2CCOCC2)nc1N1CCOCC1','1'),
	(260481,6,1,NULL,'Consistent with Molecular Formula','C21H30O2',314.4668,NULL,'7AEA1F99ADA3F05B-FICuS-01-94','7AEA1F99ADA3F05B-FICTS-01-73','EEB278B9D115A13E-uuuuu-01-23','InChI=1S/C21H30O2/c1-4-16-19(23)12-18-15-6-5-13-11-14(22)7-9-20(13,2)17(15)8-10-21(16,18)3/h4,11,15,17-19,23H,5-10,12H2,1-3H3/b16-4+/t15?,17?,18?,19?,20-,21+/m0/s1','InChIKey=YCFSRIUWADDJEY-PHJPILBQSA-N','C/C=C1\\C(O)CC2C3CCC4=CC(=O)CCC4(C)C3CCC12C','1'),
	(260482,0,1,NULL,'Consistent with Molecular Formula','C11H9ClFN5OS',313.7364,NULL,'89C4E389E8825F13-FICuS-01-5E','C0A6C720149ED1D5-FICTS-01-3D','89C4E389E8825F13-uuuuu-01-0D','InChI=1S/C11H9ClFN5OS/c1-5-9(10(19)18(17-5)11(14)20)16-15-6-2-3-8(13)7(12)4-6/h2-4,15H,1H3,(H2,14,20)/b16-9+','InChIKey=NCJAAZKIVUVNTG-CXUHLZMHSA-N','CC1=NN(C(N)=S)C(=O)/C1=N/Nc1ccc(F)c(Cl)c1','1'),
	(260483,0,1,NULL,'Consistent with Molecular Formula','C15H14N8O3S2',418.4474,NULL,'331F47BE962707EC-FICuS-01-5D','603059CC8DC90BEB-FICTS-01-54','331F47BE962707EC-uuuuu-01-0C','InChI=1S/C15H14N8O3S2/c1-9-13(14(24)23(21-9)15(16)27)20-19-10-2-4-11(5-3-10)28(25,26)22-12-6-7-17-8-18-12/h2-8,19H,1H3,(H2,16,27)(H,17,18,22)/b20-13+','InChIKey=FDHUFMJUIPVNAB-DEDYPNTBSA-N','CC1=NN(C(N)=S)C(=O)/C1=N/Nc1ccc(S(=O)(=O)Nc2ccncn2)cc1','1'),
	(260484,0,1,NULL,'Consistent with Molecular Formula','C12H11N5O4S',321.31,NULL,'3BEB8B89F188E827-FICuS-01-7B','787760F270DB2853-FICTS-01-20','3BEB8B89F188E827-uuuuu-01-2A','InChI=1S/C12H11N5O4S/c1-5-9(10(19)17(16-5)12(13)22)15-14-6-2-3-8(18)7(4-6)11(20)21/h2-4,14,18H,1H3,(H2,13,22)(H,20,21)/b15-9+','InChIKey=FNPIBMNMRMLGOA-OQLLNIDSSA-N','CC1=NN(C(N)=S)C(=O)/C1=N/Nc1ccc(O)c(C(=O)O)c1','1'),
	(260485,0,1,NULL,'Consistent with Molecular Formula','C12H14N8O3S2',382.4144,NULL,'9065AFC03A9715F1-FICuS-01-56','995994D748FF92D7-FICTS-01-4C','9065AFC03A9715F1-uuuuu-01-05','InChI=1S/C12H14N8O3S2/c1-6-9(10(21)20(18-6)12(15)24)17-16-7-2-4-8(5-3-7)25(22,23)19-11(13)14/h2-5,16H,1H3,(H2,15,24)(H4,13,14,19)/b17-9+','InChIKey=OLYLLOQZWXXJFD-RQZCQDPDSA-N','CC1=NN(C(N)=S)C(=O)/C1=N/Nc1ccc(S(=O)(=O)NC(=N)N)cc1','1'),
	(260486,0,1,NULL,'Consistent with Molecular Formula','C16H11ClFN5O2',359.7466,NULL,'958FB2148965B813-FICuS-01-46','1E9A7B73990EF8C9-FICTS-01-5A','958FB2148965B813-uuuuu-01-F5','InChI=1S/C16H11ClFN5O2/c1-9-14(21-20-11-2-3-13(18)12(17)8-11)16(25)23(22-9)15(24)10-4-6-19-7-5-10/h2-8,20H,1H3/b21-14+','InChIKey=PAGVQLYICUMHNP-KGENOOAVSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)/C1=N/Nc1ccc(F)c(Cl)c1','1'),
	(260487,0,1,NULL,'Consistent with Molecular Formula','C20H16N8O4S',464.4576,NULL,'61DF54695ADA8ADD-FICuS-01-8C','CEFC3D574E675CAF-FICTS-01-7F','61DF54695ADA8ADD-uuuuu-01-3B','InChI=1S/C20H16N8O4S/c1-13-18(20(30)28(26-13)19(29)14-6-9-21-10-7-14)25-24-15-2-4-16(5-3-15)33(31,32)27-17-8-11-22-12-23-17/h2-12,24H,1H3,(H,22,23,27)/b25-18+','InChIKey=ZTSFKKZLFWZMGF-XIEYBQDHSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)/C1=N/Nc1ccc(S(=O)(=O)Nc2ccncn2)cc1','1'),
	(260488,0,1,NULL,'Consistent with Molecular Formula','C17H13N5O5',367.3202,NULL,'60E75577D0231F40-FICuS-01-35','2A86A6C3BA50DDA5-FICTS-01-5A','60E75577D0231F40-uuuuu-01-E4','InChI=1S/C17H13N5O5/c1-9-14(20-19-11-2-3-13(23)12(8-11)17(26)27)16(25)22(21-9)15(24)10-4-6-18-7-5-10/h2-8,19,23H,1H3,(H,26,27)/b20-14+','InChIKey=JAVLTEZSJUCYDT-XSFVSMFZSA-N','CC1=NN(C(=O)c2ccncc2)C(=O)/C1=N/Nc1ccc(O)c(C(=O)O)c1','1'),
	(260489,0,1,NULL,'Consistent with Molecular Formula','C18H10Cl2F2N6OS2',499.3394,'1-(5-Chloro-6-fluoro-1,3-benzothiazol-2-yl)thiocarbamoyl-3-methyl-4-(3\'-chloro-4\'-fluorophenyl hydrazono)-2-pyrazolin-5-one','3772701BCF1D0419-FICuS-01-40','491011D33DDDC3A4-FICTS-01-37','3772701BCF1D0419-uuuuu-01-EF','InChI=1S/C18H10Cl2F2N6OS2/c1-7-15(26-25-8-2-3-11(21)9(19)4-8)16(29)28(27-7)18(30)24-17-23-13-5-10(20)12(22)6-14(13)31-17/h2-6,25H,1H3,(H,23,24,30)/b26-15+','InChIKey=UVRAIDDEAPWTQB-CVKSISIWSA-N','CC1=NN(C(=S)Nc2nc3cc(Cl)c(F)cc3s2)C(=O)/C1=N/Nc1ccc(F)c(Cl)c1','1'),
	(260490,0,1,NULL,'Consistent with Molecular Formula','C18H13ClFN7O3S3',525.9772,'1-(5-Chloro-6-fluoro-1,3-benzothiazol-2-yl)-4-(4\'-sulfamoyl phenylhydrazono)-2-pyrazolin-5-one','8F86D1D93DEDCA8E-FICuS-01-A6','803EF36437CD92F4-FICTS-01-3F','8F86D1D93DEDCA8E-uuuuu-01-55','InChI=1S/C18H13ClFN7O3S3/c1-8-15(25-24-9-2-4-10(5-3-9)33(21,29)30)16(28)27(26-8)18(31)23-17-22-13-6-11(19)12(20)7-14(13)32-17/h2-7,24H,1H3,(H2,21,29,30)(H,22,23,31)/b25-15+','InChIKey=PXTSGTMIBCTFNR-MFKUBSTISA-N','CC1=NN(C(=S)Nc2nc3cc(Cl)c(F)cc3s2)C(=O)/C1=N/Nc1ccc(S(N)(=O)=O)cc1','1'),
	(260491,0,1,NULL,'Consistent with Molecular Formula','C22H15ClFN9O3S3',604.0504,'1-(5-Chloro-6-fluoro-1,3-benzothiazol-2-yl)thiocarbamoyl-3-methyl-4-(4\'-N-pyrimidin-2-yl-sulfamoylphenylhydrazono)-2-pyrazolin-5-one','51B70BE8971F1D14-FICuS-01-56','6CF23AC0B1460AEB-FICTS-01-53','51B70BE8971F1D14-uuuuu-01-05','InChI=1S/C22H15ClFN9O3S3/c1-11-19(30-29-12-2-4-13(5-3-12)39(35,36)32-18-6-7-25-10-26-18)20(34)33(31-11)22(37)28-21-27-16-8-14(23)15(24)9-17(16)38-21/h2-10,29H,1H3,(H,25,26,32)(H,27,28,37)/b30-19+','InChIKey=TVZACIUHKMBORV-NDZAJKAJSA-N','CC1=NN(C(=S)Nc2nc3cc(Cl)c(F)cc3s2)C(=O)/C1=N/Nc1ccc(S(=O)(=O)Nc2ccncn2)cc1','1'),
	(260492,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,'5-(2-Hydroxybenzyl)-3-(2-methylphenyl)-1,6-dihydro-6-pyridazinone','34564447DE2C0F57-FICuS-01-4C','9B26EAF5244E7430-FICTS-01-37','34564447DE2C0F57-uuuuu-01-FB','InChI=1S/C18H16N2O2/c1-12-6-2-4-8-15(12)16-11-14(18(22)20-19-16)10-13-7-3-5-9-17(13)21/h2-9,11,21H,10H2,1H3,(H,20,22)','InChIKey=RYRCIAZVTHVKDD-UHFFFAOYSA-N','Cc1ccccc1-c1cc(Cc2ccccc2O)c(=O)[nH]n1',NULL),
	(260493,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O2',306.3634,'5-(4-Methoxyphenyl)-3-(2-methylphenyl)-1,6-dihydro-6-pyridazinone','04C04F43052A9236-FICuS-01-2B','67C4D3FEFFEBEADA-FICTS-01-AA','04C04F43052A9236-uuuuu-01-DA','InChI=1S/C19H18N2O2/c1-13-5-3-4-6-17(13)18-12-15(19(22)21-20-18)11-14-7-9-16(23-2)10-8-14/h3-10,12H,11H2,1-2H3,(H,21,22)','InChIKey=GRZIWPIXOQJKGR-UHFFFAOYSA-N','COc1ccc(Cc2cc(-c3ccccc3C)n[nH]c2=O)cc1',NULL),
	(260494,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O2',266.2988,'2-Methoxy-4-(4-phenyl-1H-2-imidazolyl)phenol','CAEB85E76F95CAE0-FICuS-01-9E','2857B68CA11EE917-FICTS-01-3D','CAEB85E76F95CAE0-uuuuu-01-4D','InChI=1S/C16H14N2O2/c1-20-15-9-12(7-8-14(15)19)16-17-10-13(18-16)11-5-3-2-4-6-11/h2-10,19H,1H3,(H,17,18)','InChIKey=LXQVNHSRQPPUPH-UHFFFAOYSA-N','COc1cc(-c2nc(-c3ccccc3)c[nH]2)ccc1O',NULL),
	(260495,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'2-(4-Methoxyphenyl)-4-phenyl-1H-imidazole','86AA78C05F5C578F-FICuS-01-76','86AA78C05F5C578F-FICTS-01-55','86AA78C05F5C578F-uuuuu-01-25','InChI=1S/C16H14N2O/c1-19-14-9-7-13(8-10-14)16-17-11-15(18-16)12-5-3-2-4-6-12/h2-11H,1H3,(H,17,18)','InChIKey=BUWHNKZFUTUGJW-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccccc3)c[nH]2)cc1',NULL),
	(260496,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'2-(3,4-Dimethoxyphenyl)-4-phenyl-1H-imidazole','B8E1B354F133FD46-FICuS-01-66','B8E1B354F133FD46-FICTS-01-45','B8E1B354F133FD46-uuuuu-01-15','InChI=1S/C17H16N2O2/c1-20-15-9-8-13(10-16(15)21-2)17-18-11-14(19-17)12-6-4-3-5-7-12/h3-11H,1-2H3,(H,18,19)','InChIKey=LMQAMJUKPLBGSH-UHFFFAOYSA-N','COc1ccc(-c2nc(-c3ccccc3)c[nH]2)cc1OC',NULL),
	(260497,0,0,NULL,'Consistent with Molecular Formula','C16H13FN2O',268.2899,'2-(4-fluorophenyl)-4-(4-methoxyphenyl)-1H-imidazole','8730E61E64684FD8-FICuS-01-58','8730E61E64684FD8-FICTS-01-37','8730E61E64684FD8-uuuuu-01-07','InChI=1S/C16H13FN2O/c1-20-14-8-4-11(5-9-14)15-10-18-16(19-15)12-2-6-13(17)7-3-12/h2-10H,1H3,(H,18,19)','InChIKey=JSVWMVFCKTUIQH-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c(-c3ccc(F)cc3)n2)cc1',NULL),
	(260498,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O2',252.272,'4-[2-Phenyl-1H-4-imidazolyl]-1,3-benzenediol','EE4954C43DF6179F-FICuS-01-78','EE4954C43DF6179F-FICTS-01-57','EE4954C43DF6179F-uuuuu-01-27','InChI=1S/C15H12N2O2/c18-11-6-7-12(14(19)8-11)13-9-16-15(17-13)10-4-2-1-3-5-10/h1-9,18-19H,(H,16,17)','InChIKey=VNUPXAAZSIIUDE-UHFFFAOYSA-N','Oc1ccc(-c2c[nH]c(-c3ccccc3)n2)c(O)c1',NULL),
	(260499,0,0,NULL,'Consistent with Molecular Formula','C15H11N3O4',297.2696,'4-[2-(4-Nitrophenyl)-1H-4-imidazolyl]-1,3-benzenediol','8FDE54E4428E91E0-FICuS-01-72','8FDE54E4428E91E0-FICTS-01-51','8FDE54E4428E91E0-uuuuu-01-21','InChI=1S/C15H11N3O4/c19-11-5-6-12(14(20)7-11)13-8-16-15(17-13)9-1-3-10(4-2-9)18(21)22/h1-8,19-20H,(H,16,17)','InChIKey=AFQFYWSEXUAFOA-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(-c3ccc(O)cc3O)c[nH]2)cc1',NULL),
	(260500,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,'4-[2,4-Dimethoxyphenyl-1,2-diphenyl-1H-imidazole','2D207DD723D20CBC-FICuS-01-68','2D207DD723D20CBC-FICTS-01-47','2D207DD723D20CBC-uuuuu-01-17','InChI=1S/C23H20N2O2/c1-26-21-14-13-18(15-22(21)27-2)20-16-25(19-11-7-4-8-12-19)23(24-20)17-9-5-3-6-10-17/h3-16H,1-2H3','InChIKey=YXXHPSXQGFGZLR-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccccc3)c(-c3ccccc3)n2)cc1OC',NULL),
	(260501,0,0,NULL,'Consistent with Molecular Formula','C17H15ClN2O2',314.7707,'2-(4-chlorophenyl-4-(2,4-dimethoxyphenyl)-1H-imidazole','AC4E8CE409DDF167-FICuS-01-8D','0960E41B0CB89B0F-FICTS-01-3F','AC4E8CE409DDF167-uuuuu-01-3C','InChI=1S/C17H15ClN2O2/c1-21-15-8-5-12(9-16(15)22-2)14-10-19-17(20-14)11-3-6-13(18)7-4-11/h3-10H,1-2H3,(H,19,20)','InChIKey=GSVDQCPSNBBBGQ-UHFFFAOYSA-N','COc1ccc(-c2c[nH]c(-c3ccc(Cl)cc3)n2)cc1OC',NULL),
	(260502,0,0,NULL,'Consistent with Molecular Formula','C21H14Cl2N2',365.261,NULL,'60A536F812F47FBA-FICuS-01-67','60A536F812F47FBA-FICTS-01-46','60A536F812F47FBA-uuuuu-01-16','InChI=1S/C21H14Cl2N2/c22-16-11-12-18(19(23)13-16)20-14-25(17-9-5-2-6-10-17)21(24-20)15-7-3-1-4-8-15/h1-14H','InChIKey=NLRQMPIVZYANHK-UHFFFAOYSA-N','Clc1ccc(-c2cn(-c3ccccc3)c(-c3ccccc3)n2)c(Cl)c1',NULL),
	(260503,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2N3O2',334.161,NULL,'200E651178844C58-FICuS-01-2A','200E651178844C58-FICTS-01-09','200E651178844C58-uuuuu-01-D9','InChI=1S/C15H9Cl2N3O2/c16-10-4-5-12(13(17)7-10)14-8-18-15(19-14)9-2-1-3-11(6-9)20(21)22/h1-8H,(H,18,19)','InChIKey=MIZLBPXRDLLWGP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nc(-c3ccc(Cl)cc3Cl)c[nH]2)c1',NULL),
	(260504,0,0,NULL,'Consistent with Molecular Formula','C21H13Cl2N3O2',410.2586,NULL,'A5D0D4392FDAB341-FICuS-01-6C','A5D0D4392FDAB341-FICTS-01-4B','A5D0D4392FDAB341-uuuuu-01-1B','InChI=1S/C21H13Cl2N3O2/c22-15-9-10-18(19(23)12-15)20-13-25(16-6-2-1-3-7-16)21(24-20)14-5-4-8-17(11-14)26(27)28/h1-13H','InChIKey=XYJKRNVSFUPPDP-UHFFFAOYSA-N','O=[N+]([O-])c1cccc(-c2nc(-c3ccc(Cl)cc3Cl)cn2-c2ccccc2)c1',NULL),
	(260505,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O4',368.4316,NULL,'622CD9AFAD62BAD1-FICuS-01-8D','622CD9AFAD62BAD1-FICTS-01-6C','622CD9AFAD62BAD1-uuuuu-01-3C','InChI=1S/C21H24N2O4/c1-5-6-10-23-20(14-8-7-9-15(11-14)25-2)22-17-13-19(27-4)18(26-3)12-16(17)21(23)24/h7-9,11-13H,5-6,10H2,1-4H3','InChIKey=YGZUHKSBAKZRQR-UHFFFAOYSA-N','CCCCn1c(-c2cccc(OC)c2)nc2cc(OC)c(OC)cc2c1=O',NULL),
	(260506,0,0,NULL,'Consistent with Molecular Formula','C20H21FN2O3',356.3959,NULL,'DBA6009CB76B2701-FICuS-01-5B','DBA6009CB76B2701-FICTS-01-3A','DBA6009CB76B2701-uuuuu-01-0A','InChI=1S/C20H21FN2O3/c1-4-5-10-23-19(13-6-8-14(21)9-7-13)22-16-12-18(26-3)17(25-2)11-15(16)20(23)24/h6-9,11-12H,4-5,10H2,1-3H3','InChIKey=LOBPIIRYGJIUSK-UHFFFAOYSA-N','CCCCn1c(-c2ccc(F)cc2)nc2cc(OC)c(OC)cc2c1=O',NULL),
	(260507,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O4',382.4584,NULL,'C75B8D3959C02E08-FICuS-01-60','C75B8D3959C02E08-FICTS-01-3F','C75B8D3959C02E08-uuuuu-01-0F','InChI=1S/C22H26N2O4/c1-5-6-11-24-21(12-15-7-9-16(26-2)10-8-15)23-18-14-20(28-4)19(27-3)13-17(18)22(24)25/h7-10,13-14H,5-6,11-12H2,1-4H3','InChIKey=SSHXUDRTSPKUQI-UHFFFAOYSA-N','CCCCn1c(Cc2ccc(OC)cc2)nc2cc(OC)c(OC)cc2c1=O',NULL),
	(260508,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN2O3',386.8773,NULL,'4EA7484AAE07CD8E-FICuS-01-8A','4EA7484AAE07CD8E-FICTS-01-69','4EA7484AAE07CD8E-uuuuu-01-39','InChI=1S/C21H23ClN2O3/c1-4-5-10-24-20(11-14-6-8-15(22)9-7-14)23-17-13-19(27-3)18(26-2)12-16(17)21(24)25/h6-9,12-13H,4-5,10-11H2,1-3H3','InChIKey=AIVUKCSTSOIWNV-UHFFFAOYSA-N','CCCCn1c(Cc2ccc(Cl)cc2)nc2cc(OC)c(OC)cc2c1=O',NULL),
	(260509,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O2',330.7731,NULL,'CD4058F1E31E98C5-FICuS-01-6D','CD4058F1E31E98C5-FICTS-01-4C','CD4058F1E31E98C5-uuuuu-01-1C','InChI=1S/C16H15ClN4O2/c1-22-13-7-11-12(8-14(13)23-2)20-16(21-15(11)18)19-10-5-3-4-9(17)6-10/h3-8H,1-2H3,(H3,18,19,20,21)','InChIKey=FKMYGWGXAZJTAQ-UHFFFAOYSA-N','COc1cc2nc(Nc3cccc(Cl)c3)nc(N)c2cc1OC',NULL),
	(260510,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O3',353.3798,NULL,'1941274823C3B95A-FICuS-01-37','1941274823C3B95A-FICTS-01-16','1941274823C3B95A-uuuuu-01-E6','InChI=1S/C18H19N5O3/c1-10(24)20-11-5-4-6-12(7-11)21-18-22-14-9-16(26-3)15(25-2)8-13(14)17(19)23-18/h4-9H,1-3H3,(H,20,24)(H3,19,21,22,23)','InChIKey=PYBMSFFUDNPBHZ-UHFFFAOYSA-N','COc1cc2nc(Nc3cccc(NC(C)=O)c3)nc(N)c2cc1OC',NULL),
	(260511,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'05EFACB6739EE32E-FICuS-01-8A','05EFACB6739EE32E-FICTS-01-69','05EFACB6739EE32E-uuuuu-01-39','InChI=1S/C17H16N4O4/c1-24-13-7-11-12(8-14(13)25-2)20-17(21-15(11)18)19-10-5-3-4-9(6-10)16(22)23/h3-8H,1-2H3,(H,22,23)(H3,18,19,20,21)','InChIKey=OXSIXEOFDQJNJB-UHFFFAOYSA-N','COc1cc2nc(Nc3cccc(C(=O)O)c3)nc(N)c2cc1OC',NULL),
	(260512,0,0,NULL,'Consistent with Molecular Formula','C16H15FN4O2',314.3185,NULL,'BF7A2D654C725141-FICuS-01-53','BF7A2D654C725141-FICTS-01-32','BF7A2D654C725141-uuuuu-01-02','InChI=1S/C16H15FN4O2/c1-22-13-7-11-12(8-14(13)23-2)20-16(21-15(11)18)19-10-5-3-9(17)4-6-10/h3-8H,1-2H3,(H3,18,19,20,21)','InChIKey=IIQIXHXVYQPPQM-UHFFFAOYSA-N','COc1cc2nc(Nc3ccc(F)cc3)nc(N)c2cc1OC',NULL),
	(260513,2,0,NULL,'Consistent with Molecular Formula','C36H26Br2F4N2O8Se2',1008.3316,'N,N\'-bis(4-bromo-2-fluorobenzoyl)-L-selenocystine bis(4-fluorophenacyl) ester','7C2FB8E5EAD8156D-FICuS-01-8F','7C2FB8E5EAD8156D-FICTS-01-6E','60C9144A70213582-uuuuu-01-CE','InChI=1S/C36H26Br2F4N2O8Se2/c37-21-5-11-25(27(41)13-21)33(47)43-29(35(49)51-15-31(45)19-1-7-23(39)8-2-19)17-53-54-18-30(44-34(48)26-12-6-22(38)14-28(26)42)36(50)52-16-32(46)20-3-9-24(40)10-4-20/h1-14,29-30H,15-18H2,(H,43,47)(H,44,48)/t29-,30-/m0/s1','InChIKey=VOICQWAETDJKNM-KYJUHHDHSA-N','O=C(COC(=O)C(C[Se][Se]CC(NC(=O)c1ccc(Br)cc1F)C(=O)OCC(=O)c1ccc(F)cc1)NC(=O)c1ccc(Br)cc1F)c1ccc(F)cc1','1'),
	(260514,1,0,NULL,'Consistent with Molecular Formula','C25H35N3O5',457.5686,'(1Z)-2-({(Z)-N-[tert-butoxy(hydroxy)methylidene]glycyl}[(5-methylfuran-2-yl)methyl]amino)-N-tert-butyl-2-phenylethanimidic acid','6BD0DF158537DB92-FICuS-01-6B','6BD0DF158537DB92-FICTS-01-4A','6BD0DF158537DB92-uuuuu-01-1A','InChI=1S/C25H35N3O5/c1-17-13-14-19(32-17)16-28(20(29)15-26-23(31)33-25(5,6)7)21(18-11-9-8-10-12-18)22(30)27-24(2,3)4/h8-14,21H,15-16H2,1-7H3,(H,26,31)(H,27,30)','InChIKey=WDAGUORBKBNETC-UHFFFAOYSA-N','Cc1ccc(CN(C(=O)CNC(=O)OC(C)(C)C)C(C(=O)NC(C)(C)C)c2ccccc2)o1','1'),
	(260515,1,0,NULL,'Consistent with Molecular Formula','C26H35N3O7',501.5784,NULL,'17F4400395DCD848-FICuS-01-4D','17F4400395DCD848-FICTS-01-2C','17F4400395DCD848-uuuuu-01-FC','InChI=1S/C26H35N3O7/c1-16-8-10-18(35-16)14-29(21(30)13-27-24(32)36-26(5,6)7)22(23(31)28-25(2,3)4)17-9-11-19-20(12-17)34-15-33-19/h8-12,22H,13-15H2,1-7H3,(H,27,32)(H,28,31)','InChIKey=MTSJLRXXXJHLDI-UHFFFAOYSA-N','Cc1ccc(CN(C(=O)CNC(=O)OC(C)(C)C)C(C(=O)NC(C)(C)C)c2ccc3c(c2)OCO3)o1','1'),
	(260516,6,2,NULL,'Consistent with Molecular Formula','C24H40ClNO5',458.0367,'N,N,N-trimethyl-L-valine ester quaternary ammonium chloride\n2-Butanaminium, 1-[(1R,2E,6S,10E,11aS,13S,14aR)-4,6,7,8,9,11a,12,13,14,14a-decahydro-13-hydroxy-6-methyl-4-oxo-1H-cyclopent[f]oxacyclotridecin-1-yloxy]-3-methyl-N,N,N-trimethyl-1-oxo-, chloride, (1S)-','53249F61D769A6D7-FICuS-01-57','53249F61D769A6D7-FICTS-01-36','6EDCB41FCBF58CAE-uuuuu-01-66','InChI=1S/C24H40NO5.ClH/c1-16(2)23(25(4,5)6)24(28)30-21-12-13-22(27)29-17(3)10-8-7-9-11-18-14-19(26)15-20(18)21;/h9,11-13,16-21,23,26H,7-8,10,14-15H2,1-6H3;1H/q+1;/p-1/b11-9+,13-12+;/t17-,18+,19-,20+,21+,23-;/m0./s1','InChIKey=OOCJZVKIGHFYPJ-WKXPOXDISA-M','CC1CCC/C=C/C2CC(O)CC2C(OC(=O)C(C(C)C)[N+](C)(C)C)/C=C/C(=O)O1.[Cl-]','1'),
	(260517,0,0,NULL,'Consistent with Molecular Formula','C17H9ClN6O2S',396.8101,NULL,'25BD90E9AB0AFB28-FICuS-01-81','E450516983C4456E-FICTS-01-1F','25BD90E9AB0AFB28-uuuuu-01-30','InChI=1S/C17H9ClN6O2S/c18-9-1-6-13-14(7-9)27-17-22-16(12(8-19)15(20)23(13)17)21-10-2-4-11(5-3-10)24(25)26/h1-7,20-21H/b20-15-','InChIKey=AZDMBJNZAHDHBA-HKWRFOASSA-N','N#Cc1c(Nc2ccc([N+](=O)[O-])cc2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260518,0,0,NULL,'Consistent with Molecular Formula','C18H12ClN5OS',381.8387,NULL,'F31B93F10F4CA4B0-FICuS-01-6A','92DDA94C3EF14664-FICTS-01-4D','F31B93F10F4CA4B0-uuuuu-01-19','InChI=1S/C18H12ClN5OS/c1-25-12-5-3-11(4-6-12)22-17-13(9-20)16(21)24-14-7-2-10(19)8-15(14)26-18(24)23-17/h2-8,21-22H,1H3/b21-16-','InChIKey=WKHQBEWSVHEATK-PGMHBOJBSA-N','COc1ccc(Nc2nc3sc4cc(Cl)ccc4n3c(=N)c2C#N)cc1',NULL),
	(260519,0,0,NULL,'Consistent with Molecular Formula','C17H9Cl2N5S',386.2576,NULL,'874296636DC9E9E8-FICuS-01-65','2EF35611F10B45B3-FICTS-01-2A','874296636DC9E9E8-uuuuu-01-14','InChI=1S/C17H9Cl2N5S/c18-9-1-4-11(5-2-9)22-16-12(8-20)15(21)24-13-6-3-10(19)7-14(13)25-17(24)23-16/h1-7,21-22H/b21-15-','InChIKey=YTUNJXMCCJDNGX-QNGOZBTKSA-N','N#Cc1c(Nc2ccc(Cl)cc2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260520,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5S',331.8221,NULL,'731935712FE71ECF-FICuS-01-5E','731935712FE71ECF-FICTS-01-3D','731935712FE71ECF-uuuuu-01-0D','InChI=1S/C15H14ClN5S/c1-3-20(4-2)14-10(8-17)13(18)21-11-6-5-9(16)7-12(11)22-15(21)19-14/h5-7,18H,3-4H2,1-2H3/b18-13-','InChIKey=MBHGZZNUJQJHHJ-AQTBWJFISA-N','CCN(CC)c1nc2sc3cc(Cl)ccc3n2c(=N)c1C#N',NULL),
	(260521,0,0,NULL,'Consistent with Molecular Formula','C17H8Cl2N4OS',387.2424,NULL,'01262073A4D65540-FICuS-01-19','01262073A4D65540-FICTS-01-F8','01262073A4D65540-uuuuu-01-C8','InChI=1S/C17H8Cl2N4OS/c18-9-1-4-11(5-2-9)24-16-12(8-20)15(21)23-13-6-3-10(19)7-14(13)25-17(23)22-16/h1-7,21H/b21-15-','InChIKey=YMPXCYYOMNACMM-QNGOZBTKSA-N','N#Cc1c(Oc2ccc(Cl)cc2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260522,0,0,NULL,'Consistent with Molecular Formula','C17H8ClN5O3S',397.7949,NULL,'F3B550F8C6BDEE56-FICuS-01-8E','F3B550F8C6BDEE56-FICTS-01-6D','F3B550F8C6BDEE56-uuuuu-01-3D','InChI=1S/C17H8ClN5O3S/c18-9-1-6-13-14(7-9)27-17-21-16(12(8-19)15(20)22(13)17)26-11-4-2-10(3-5-11)23(24)25/h1-7,20H/b20-15-','InChIKey=FRYJWTVNQNROCZ-HKWRFOASSA-N','N#Cc1c(Oc2ccc([N+](=O)[O-])cc2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260523,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN5OS',345.8057,NULL,'62CE1E637DF917D3-FICuS-01-6F','62CE1E637DF917D3-FICTS-01-4E','62CE1E637DF917D3-uuuuu-01-1E','InChI=1S/C15H12ClN5OS/c16-9-1-2-11-12(7-9)23-15-19-14(20-3-5-22-6-4-20)10(8-17)13(18)21(11)15/h1-2,7,18H,3-6H2/b18-13-','InChIKey=ARKYOEJNTOSXSJ-AQTBWJFISA-N','N#Cc1c(N2CCOCC2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260524,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN5S',343.8331,NULL,'4F15608CED3A2A13-FICuS-01-5C','4F15608CED3A2A13-FICTS-01-3B','4F15608CED3A2A13-uuuuu-01-0B','InChI=1S/C16H14ClN5S/c17-10-4-5-12-13(8-10)23-16-20-15(21-6-2-1-3-7-21)11(9-18)14(19)22(12)16/h4-5,8,19H,1-3,6-7H2/b19-14-','InChIKey=OPYIZGIACUTWMM-RGEXLXHISA-N','N#Cc1c(N2CCCCC2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260525,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN5S',329.8063,NULL,'FE88B99D710B0586-FICuS-01-67','FE88B99D710B0586-FICTS-01-46','FE88B99D710B0586-uuuuu-01-16','InChI=1S/C15H12ClN5S/c16-9-3-4-11-12(7-9)22-15-19-14(20-5-1-2-6-20)10(8-17)13(18)21(11)15/h3-4,7,18H,1-2,5-6H2/b18-13-','InChIKey=CAHZXEWKURIOKJ-AQTBWJFISA-N','N#Cc1c(N2CCCC2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260526,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN6S',344.8209,NULL,'337DB67983EA5967-FICuS-01-5C','337DB67983EA5967-FICTS-01-3B','337DB67983EA5967-uuuuu-01-0B','InChI=1S/C15H13ClN6S/c16-9-1-2-11-12(7-9)23-15-20-14(21-5-3-19-4-6-21)10(8-17)13(18)22(11)15/h1-2,7,18-19H,3-6H2/b18-13-','InChIKey=SDBCVINBUJNZSM-AQTBWJFISA-N','N#Cc1c(N2CCNCC2)nc2sc3cc(Cl)ccc3n2c1=N',NULL),
	(260527,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O2S',358.8015,NULL,'DFDE3702BE3A0D00-FICuS-01-75','7D1644B15DE34655-FICTS-01-28','DFDE3702BE3A0D00-uuuuu-01-24','InChI=1S/C16H11ClN4O2S/c1-7(22)13(8(2)23)14-10(6-18)15(19)21-11-4-3-9(17)5-12(11)24-16(21)20-14/h3-5,13,19H,1-2H3/b19-15-','InChIKey=JZTVQVLHWJZWSW-CYVLTUHYSA-N','CC(=O)C(C(C)=O)c1nc2sc3cc(Cl)ccc3n2c(=N)c1C#N',NULL),
	(260528,1,0,NULL,'Consistent with Molecular Formula','C16H10ClN5O2S',371.8003,NULL,'8C50AA5879CD3714-FICuS-01-5C','6F810BD3DC991EDD-FICTS-01-6B','8C50AA5879CD3714-uuuuu-01-0B','InChI=1S/C16H10ClN5O2S/c1-2-24-15(23)10(7-19)13-9(6-18)14(20)22-11-4-3-8(17)5-12(11)25-16(22)21-13/h3-5,10,20H,2H2,1H3/b20-14-','InChIKey=CHMBUTVBNMCZJS-ZHZULCJRSA-N','CCOC(=O)C(C#N)c1nc2sc3cc(Cl)ccc3n2c(=N)c1C#N','1'),
	(260529,1,0,NULL,'Consistent with Molecular Formula','C17H13ClN4O3S',388.8277,NULL,'E7470239CB4C0C94-FICuS-01-58','3B1711594A06532A-FICTS-01-09','E7470239CB4C0C94-uuuuu-01-07','InChI=1S/C17H13ClN4O3S/c1-3-25-16(24)13(8(2)23)14-10(7-19)15(20)22-11-5-4-9(18)6-12(11)26-17(22)21-14/h4-6,13,20H,3H2,1-2H3/b20-15-','InChIKey=ZRCOXHWGHUILBI-HKWRFOASSA-N','CCOC(=O)C(C(C)=O)c1nc2sc3cc(Cl)ccc3n2c(=N)c1C#N','1'),
	(260530,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN4S2',306.7871,'3-Cyano-8-chloro-4-imino-2-methyl thio pyrimido[2,1-b]benzothiazole','51FD25E34F2D4571-FICuS-01-57','51FD25E34F2D4571-FICTS-01-36','51FD25E34F2D4571-uuuuu-01-06','InChI=1S/C12H7ClN4S2/c1-18-11-7(5-14)10(15)17-8-3-2-6(13)4-9(8)19-12(17)16-11/h2-4,15H,1H3/b15-10-','InChIKey=DBXRPBBLKKNERM-GDNBJRDFSA-N','CSc1nc2sc3cc(Cl)ccc3n2c(=N)c1C#N',NULL),
	(260531,1,0,NULL,'Consistent with Molecular Formula','C22H23N5O4',421.4548,NULL,'994ECDA147C8E77B-FICuS-01-86','994ECDA147C8E77B-FICTS-01-65','994ECDA147C8E77B-uuuuu-01-35','InChI=1S/C22H23N5O4/c1-13(28)25-16-7-5-6-14(8-16)17-11-18(27-22(26-17)23-12-24-27)15-9-19(29-2)21(31-4)20(10-15)30-3/h5-12,18H,1-4H3,(H,25,28)(H,23,24,26)','InChIKey=VMSJHPMZOGNWCG-UHFFFAOYSA-N','COc1cc(C2C=C(c3cccc(NC(C)=O)c3)Nc3ncnn32)cc(OC)c1OC','1'),
	(260532,1,0,NULL,'Consistent with Molecular Formula','C22H18N2O3',358.3958,NULL,'640D114882118546-FICuS-01-16','640D114882118546-FICTS-01-F5','640D114882118546-uuuuu-01-C5','InChI=1S/C22H18N2O3/c25-20(22-24-23-21(27-22)17-10-5-2-6-11-17)18-12-7-13-19(14-18)26-15-16-8-3-1-4-9-16/h1-14,20,25H,15H2','InChIKey=LOLWMDFPQUOWLY-UHFFFAOYSA-N','OC(c1cccc(OCc2ccccc2)c1)c1nnc(-c2ccccc2)o1','1'),
	(260533,1,0,NULL,'Consistent with Molecular Formula','C20H19N5O',345.403,NULL,'8CA286F5C8659713-FICuS-01-58','8CA286F5C8659713-FICTS-01-37','8CA286F5C8659713-uuuuu-01-07','InChI=1S/C20H19N5O/c1-13-6-8-15(9-7-13)19-11-18(24-20-21-12-22-25(19)20)16-4-3-5-17(10-16)23-14(2)26/h3-12,19H,1-2H3,(H,23,26)(H,21,22,24)','InChIKey=UNNPKZYZIVBNGK-UHFFFAOYSA-N','CC(=O)Nc1cccc(C2=CC(c3ccc(C)cc3)n3ncnc3N2)c1','1'),
	(260534,2,0,NULL,'Consistent with Molecular Formula','C20H25N7O2',395.4632,NULL,'2A81BA433EA6348A-FICuS-01-5C','2A81BA433EA6348A-FICTS-01-3B','2A81BA433EA6348A-uuuuu-01-0B','InChI=1S/C20H25N7O2/c1-12-7-3-4-9-14(12)22-18-24-15(23-17(21)25-18)11-27-16(28)20(26-19(27)29)10-6-5-8-13(20)2/h3-4,7,9,13H,5-6,8,10-11H2,1-2H3,(H,26,29)(H3,21,22,23,24,25)','InChIKey=NUIUTSLPBYRSLL-UHFFFAOYSA-N','Cc1ccccc1Nc1nc(N)nc(CN2C(=O)NC3(CCCCC3C)C2=O)n1','1'),
	(260535,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O4S',393.4162,NULL,'3386177E5829E64D-FICuS-01-4A','3386177E5829E64D-FICTS-01-29','3386177E5829E64D-uuuuu-01-F9','InChI=1S/C20H15N3O4S/c24-17(10-23-20(26)16-9-5-4-8-15(16)18(25)22-23)27-11-14-12-28-19(21-14)13-6-2-1-3-7-13/h1-9,12H,10-11H2,(H,22,25)','InChIKey=RZVVWAKNACWHMZ-UHFFFAOYSA-N','O=C(Cn1[nH]c(=O)c2ccccc2c1=O)OCc1csc(-c2ccccc2)n1',NULL),
	(260536,0,0,NULL,'Consistent with Molecular Formula','C13H11ClN2O2S2',326.8151,NULL,'B4DE04B6B50231FE-FICuS-01-6A','B4DE04B6B50231FE-FICTS-01-49','B4DE04B6B50231FE-uuuuu-01-19','InChI=1S/C13H11ClN2O2S2/c1-19-7-2-3-10(14)9(6-7)12(18)16-13-8(11(15)17)4-5-20-13/h2-6H,1H3,(H2,15,17)(H,16,18)','InChIKey=OBJVLAWVXHLJLR-UHFFFAOYSA-N','CSc1ccc(Cl)c(C(=O)Nc2sccc2C(N)=O)c1',NULL),
	(260537,0,1,NULL,'Consistent with Molecular Formula','C19H16N2O5S',384.4058,NULL,'66F1AF864DFF45A2-FICuS-01-7F','66F1AF864DFF45A2-FICTS-01-5E','B8F26F0EFB21A8BB-uuuuu-01-41','InChI=1S/C19H16N2O5S/c1-24-14-6-4-13(5-7-14)16-12-27-19(20-16)21-17(22)11-26-18(23)9-8-15-3-2-10-25-15/h2-10,12H,11H2,1H3,(H,20,21,22)/b9-8+','InChIKey=SQDQBJHUAWYKSP-CMDGGOBGSA-N','COc1ccc(-c2csc(NC(=O)COC(=O)/C=C/c3ccco3)n2)cc1','1'),
	(260538,1,0,NULL,'Consistent with Molecular Formula','C17H19NO3S',317.402,NULL,'3F64F8E13FCE6ADA-FICuS-01-9B','3F64F8E13FCE6ADA-FICTS-01-7A','3F64F8E13FCE6ADA-uuuuu-01-4A','InChI=1S/C17H19NO3S/c19-17(18-11-16-4-2-10-22-16)13-5-7-14(8-6-13)21-12-15-3-1-9-20-15/h2,4-8,10,15H,1,3,9,11-12H2,(H,18,19)','InChIKey=YLXCOEKMMBAIEP-UHFFFAOYSA-N','O=C(NCc1cccs1)c1ccc(OCC2CCCO2)cc1','1'),
	(260539,1,0,NULL,'Consistent with Molecular Formula','C24H21N3O4S',447.5076,NULL,'B24FB1FD59CA5437-FICuS-01-77','B24FB1FD59CA5437-FICTS-01-56','B24FB1FD59CA5437-uuuuu-01-26','InChI=1S/C24H21N3O4S/c28-23(26-12-15-7-8-20-21(10-15)31-14-30-20)19(27-24(29)22-6-3-9-32-22)11-16-13-25-18-5-2-1-4-17(16)18/h1-10,13,19,25H,11-12,14H2,(H,26,28)(H,27,29)','InChIKey=ROKAFQXYJOZWKL-UHFFFAOYSA-N','O=C(NC(Cc1c[nH]c2ccccc12)C(=O)NCc1ccc2c(c1)OCO2)c1cccs1','1'),
	(260540,0,0,NULL,'Consistent with Molecular Formula','C20H24N2O6S2',452.5394,NULL,'0D7B30484159BD8E-FICuS-01-59','0D7B30484159BD8E-FICTS-01-38','0D7B30484159BD8E-uuuuu-01-08','InChI=1S/C20H24N2O6S2/c1-14-6-9-17(29-14)20(24)28-13-19(23)21-15-7-8-16(27-2)18(12-15)30(25,26)22-10-4-3-5-11-22/h6-9,12H,3-5,10-11,13H2,1-2H3,(H,21,23)','InChIKey=HONNTWCHQGNQCF-UHFFFAOYSA-N','COc1ccc(NC(=O)COC(=O)c2ccc(C)s2)cc1S(=O)(=O)N1CCCCC1',NULL),
	(260541,0,0,NULL,'Consistent with Molecular Formula','C23H30N4O3S',442.575,NULL,'4BEAC9FD24A3B1FC-FICuS-01-9F','4BEAC9FD24A3B1FC-FICTS-01-7E','4BEAC9FD24A3B1FC-uuuuu-01-4E','InChI=1S/C23H30N4O3S/c28-23(26-17-15-25(16-18-26)21-7-3-1-4-8-21)19-24-20-9-11-22(12-10-20)31(29,30)27-13-5-2-6-14-27/h1,3-4,7-12,24H,2,5-6,13-19H2','InChIKey=GRLVVYSMMKRNDO-UHFFFAOYSA-N','O=C(CNc1ccc(S(=O)(=O)N2CCCCC2)cc1)N1CCN(c2ccccc2)CC1',NULL),
	(260542,3,0,NULL,'Consistent with Molecular Formula','C19H22Cl2N2O3S',429.3604,NULL,'2A8CF57EFD9AACBD-FICuS-01-BA','B486418D95D9A4F7-FICTS-01-48','2A8CF57EFD9AACBD-uuuuu-01-69','InChI=1S/C19H22Cl2N2O3S/c1-27-10-16(17(24)22-9-11-6-7-12(20)8-15(11)21)23-18(25)13-4-2-3-5-14(13)19(23)26/h6-8,13-14,16H,2-5,9-10H2,1H3,(H,22,24)','InChIKey=LTPAMGYEPGYYNG-UHFFFAOYSA-N','CSCC(C(=O)NCc1ccc(Cl)cc1Cl)N1C(=O)C2CCCCC2C1=O','1'),
	(260543,0,0,NULL,'Consistent with Molecular Formula','C19H22N2O6S',406.4526,NULL,'C51A955FFC8DB706-FICuS-01-7E','C51A955FFC8DB706-FICTS-01-5D','C51A955FFC8DB706-uuuuu-01-2D','InChI=1S/C19H22N2O6S/c1-4-26-17-11-6-5-10-16(17)19(23)27-13-18(22)20-14-8-7-9-15(12-14)28(24,25)21(2)3/h5-12H,4,13H2,1-3H3,(H,20,22)','InChIKey=LEZKSKRRQHQGAI-UHFFFAOYSA-N','CCOc1ccccc1C(=O)OCC(=O)Nc1cccc(S(=O)(=O)N(C)C)c1',NULL),
	(260544,0,0,NULL,'Consistent with Molecular Formula','C20H23N3O6S',433.4782,NULL,'B5BB22045D2C08FE-FICuS-01-6B','B5BB22045D2C08FE-FICTS-01-4A','B5BB22045D2C08FE-uuuuu-01-1A','InChI=1S/C20H23N3O6S/c1-14-3-6-16(7-4-14)30(26,27)23(2)13-20(25)22-21-19(24)12-15-5-8-17-18(11-15)29-10-9-28-17/h3-8,11H,9-10,12-13H2,1-2H3,(H,21,24)(H,22,25)','InChIKey=TVDPDGGZDUUZES-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CC(=O)NNC(=O)Cc2ccc3c(c2)OCCO3)cc1',NULL),
	(260545,0,0,NULL,'Consistent with Molecular Formula','C22H26N2O5S',430.5178,NULL,'1238992861047F6A-FICuS-01-30','1238992861047F6A-FICTS-01-0F','1238992861047F6A-uuuuu-01-DF','InChI=1S/C22H26N2O5S/c1-17-6-10-19(11-7-17)23-21(25)16-29-22(26)18-8-12-20(13-9-18)30(27,28)24-14-4-2-3-5-15-24/h6-13H,2-5,14-16H2,1H3,(H,23,25)','InChIKey=XQSZTMLMBRXWGT-UHFFFAOYSA-N','Cc1ccc(NC(=O)COC(=O)c2ccc(S(=O)(=O)N3CCCCCC3)cc2)cc1',NULL),
	(260546,1,0,NULL,'Consistent with Molecular Formula','C18H16IN3O3',449.2472,NULL,'B5E9F21511860F2F-FICuS-01-58','B5E9F21511860F2F-FICTS-01-37','B5E9F21511860F2F-uuuuu-01-07','InChI=1S/C18H16IN3O3/c1-18(12-6-3-2-4-7-12)16(24)22(17(25)21-18)11-15(23)20-14-9-5-8-13(19)10-14/h2-10H,11H2,1H3,(H,20,23)(H,21,25)','InChIKey=NZFGKNPAGCSEEM-UHFFFAOYSA-N','CC1(c2ccccc2)NC(=O)N(CC(=O)Nc2cccc(I)c2)C1=O','1'),
	(260547,0,0,NULL,'Consistent with Molecular Formula','C17H23N5O2S2',393.521,NULL,'C05CDD9CC5711CC0-FICuS-01-7D','C05CDD9CC5711CC0-FICTS-01-5C','C05CDD9CC5711CC0-uuuuu-01-2C','InChI=1S/C17H23N5O2S2/c1-3-5-6-12-7-9-13(10-8-12)19-16-21-22-17(26-16)25-11-14(23)20-15(24)18-4-2/h7-10H,3-6,11H2,1-2H3,(H,19,21)(H2,18,20,23,24)','InChIKey=MKPGMWVZHIARDU-UHFFFAOYSA-N','CCCCc1ccc(Nc2nnc(SCC(=O)NC(=O)NCC)s2)cc1',NULL),
	(260548,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O3',349.3884,NULL,'FA196DE853B2D2A1-FICuS-01-73','FA196DE853B2D2A1-FICTS-01-52','FA196DE853B2D2A1-uuuuu-01-22','InChI=1S/C20H19N3O3/c24-19(13-23-11-5-8-14-6-1-3-9-16(14)23)21-22-20(25)18-12-15-7-2-4-10-17(15)26-18/h1-4,6-7,9-10,12H,5,8,11,13H2,(H,21,24)(H,22,25)','InChIKey=ZDYFWDOFHHVXCS-UHFFFAOYSA-N','O=C(CN1CCCc2ccccc21)NNC(=O)c1cc2ccccc2o1',NULL),
	(260549,0,0,NULL,'Consistent with Molecular Formula','C14H14N4OS3',350.4708,NULL,'5E8C5C8D6C20E87E-FICuS-01-84','D0B277990EDE7BA7-FICTS-01-5D','5E8C5C8D6C20E87E-uuuuu-01-33','InChI=1S/C14H14N4OS3/c1-7-17-18-14(21-7)20-6-10-15-12(19)11-8-4-2-3-5-9(8)22-13(11)16-10/h2-6H2,1H3,(H,15,16,19)','InChIKey=PGYFVUJXQDWKLO-UHFFFAOYSA-N','Cc1nnc(SCc2nc3sc4c(c3c(=O)[nH]2)CCCC4)s1',NULL),
	(260550,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'44A8C863E9D93DF3-FICuS-01-77','44A8C863E9D93DF3-FICTS-01-56','44A8C863E9D93DF3-uuuuu-01-26','InChI=1S/C19H16N2O5/c1-13-10-17(21-26-13)20-18(22)12-24-19(23)14-6-5-9-16(11-14)25-15-7-3-2-4-8-15/h2-11H,12H2,1H3,(H,20,21,22)','InChIKey=PQMHJWIUXBNBAA-UHFFFAOYSA-N','Cc1cc(NC(=O)COC(=O)c2cccc(Oc3ccccc3)c2)no1',NULL),
	(260551,0,0,NULL,'Consistent with Molecular Formula','C17H21ClN4O3',364.8309,NULL,'8EFD8032E01DCC6F-FICuS-01-87','BCE7CBE176C0738E-FICTS-01-69','8EFD8032E01DCC6F-uuuuu-01-36','InChI=1S/C17H21ClN4O3/c1-3-5-10-22-14(19)13(15(23)20-17(22)25)21(4-2)16(24)11-6-8-12(18)9-7-11/h6-9H,3-5,10,19H2,1-2H3,(H,20,23,25)','InChIKey=IMIXSRAZENYRER-UHFFFAOYSA-N','CCCCn1c(N)c(N(CC)C(=O)c2ccc(Cl)cc2)c(=O)[nH]c1=O',NULL),
	(260552,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N4O4',429.3022,NULL,'F629B1382C80DE20-FICuS-01-54','129E018E2318B6A8-FICTS-01-24','F629B1382C80DE20-uuuuu-01-03','InChI=1S/C18H22Cl2N4O4/c1-3-5-8-24-16(21)15(17(26)22-18(24)27)23(4-2)14(25)10-28-13-7-6-11(19)9-12(13)20/h6-7,9H,3-5,8,10,21H2,1-2H3,(H,22,26,27)','InChIKey=KJDLFICJPIAHQI-UHFFFAOYSA-N','CCCCn1c(N)c(N(CC)C(=O)COc2ccc(Cl)cc2Cl)c(=O)[nH]c1=O',NULL),
	(260553,0,0,NULL,'Consistent with Molecular Formula','C23H26N4O4',422.4828,NULL,'A909EF793105D6AF-FICuS-01-6F','72BD975BAD02A3A0-FICTS-01-48','A909EF793105D6AF-uuuuu-01-1E','InChI=1S/C23H26N4O4/c1-16-8-6-11-18(14-16)22(29)26(12-7-13-31-2)19-20(24)27(23(30)25-21(19)28)15-17-9-4-3-5-10-17/h3-6,8-11,14H,7,12-13,15,24H2,1-2H3,(H,25,28,30)','InChIKey=WWUTVHKXCFOHID-UHFFFAOYSA-N','COCCCN(C(=O)c1cccc(C)c1)c1c(N)n(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(260554,0,0,NULL,'Consistent with Molecular Formula','C19H25ClN4O3',392.8845,NULL,'738A333E332C57FB-FICuS-01-57','B8B7A83098C83ADF-FICTS-01-5F','738A333E332C57FB-uuuuu-01-06','InChI=1S/C19H25ClN4O3/c1-11(2)9-23(18(26)13-5-7-14(20)8-6-13)15-16(21)24(10-12(3)4)19(27)22-17(15)25/h5-8,11-12H,9-10,21H2,1-4H3,(H,22,25,27)','InChIKey=FXWSHGSPAYOYHD-UHFFFAOYSA-N','CC(C)CN(C(=O)c1ccc(Cl)cc1)c1c(N)n(CC(C)C)c(=O)[nH]c1=O',NULL),
	(260555,0,0,NULL,'Consistent with Molecular Formula','C22H19FN2O5S',442.4609,NULL,'8A8B27CE00407B5A-FICuS-01-5E','8A8B27CE00407B5A-FICTS-01-3D','8A8B27CE00407B5A-uuuuu-01-0D','InChI=1S/C22H19FN2O5S/c23-19-7-2-1-4-16(19)14-24-22(26)15-5-3-6-17(12-15)25-31(27,28)18-8-9-20-21(13-18)30-11-10-29-20/h1-9,12-13,25H,10-11,14H2,(H,24,26)','InChIKey=VOLVWTLYBHGZCV-UHFFFAOYSA-N','O=C(NCc1ccccc1F)c1cccc(NS(=O)(=O)c2ccc3c(c2)OCCO3)c1',NULL),
	(260556,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N5O',348.1908,NULL,'F6FDFCAB5689806C-FICuS-01-96','F6FDFCAB5689806C-FICTS-01-75','F6FDFCAB5689806C-uuuuu-01-45','InChI=1S/C15H11Cl2N5O/c16-11-7-6-10(8-12(11)17)18-15(23)20-14-19-13(21-22-14)9-4-2-1-3-5-9/h1-8H,(H3,18,19,20,21,22,23)','InChIKey=IIKJEYRSTIQFFM-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)c(Cl)c1)Nc1nnc(-c2ccccc2)[nH]1',NULL),
	(260557,0,0,NULL,'Consistent with Molecular Formula','C18H20FN3O4S2',425.4921,NULL,'3ECB20287992277F-FICuS-01-51','3ECB20287992277F-FICTS-01-30','3ECB20287992277F-uuuuu-01-00','InChI=1S/C18H20FN3O4S2/c1-13-3-9-16(10-4-13)28(25,26)22(2)11-17(23)20-21-18(24)12-27-15-7-5-14(19)6-8-15/h3-10H,11-12H2,1-2H3,(H,20,23)(H,21,24)','InChIKey=MOLWCAVUQUCMCT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C)CC(=O)NNC(=O)CSc2ccc(F)cc2)cc1',NULL),
	(260558,0,0,'863886-38-8','Consistent with Molecular Formula','C20H19NO4S2',401.4944,'maleimide analog\n1-[1,1\'-biphenyl]-4-yl-3,4-bis[(2-hydroxyethyl)thio]-1H-1-[1,1\'-biphenyl]-4-yl-3,4-bis[(2-hydroxyethyl)thio]-1H-Pyrrole-2,5-dione','B383480C7352D660-FICuS-01-37','B383480C7352D660-FICTS-01-16','B383480C7352D660-uuuuu-01-E6','InChI=1S/C20H19NO4S2/c22-10-12-26-17-18(27-13-11-23)20(25)21(19(17)24)16-8-6-15(7-9-16)14-4-2-1-3-5-14/h1-9,22-23H,10-13H2','InChIKey=RFZCIUONZTUZER-UHFFFAOYSA-N','O=C1C(SCCO)=C(SCCO)C(=O)N1c1ccc(-c2ccccc2)cc1',NULL),
	(260559,0,0,NULL,'Consistent with Molecular Formula','C29H26ClFN4O4S',581.0602,'Lapatinib ditosylate\nTykerb\nLapatinib\nGW 572016\nN-(3-Chloro-4-{[(3-fluorophenyl)methyl]oxy}phenyl)-6-[5-({[2-(methylsulfonyl)ethyl]amino}methyl)-2-furanyl]-4-quinazolinamine','150801143BF49E50-FICuS-01-2D','150801143BF49E50-FICTS-01-0C','150801143BF49E50-uuuuu-01-DC','InChI=1S/C29H26ClFN4O4S/c1-40(36,37)12-11-32-16-23-7-10-27(39-23)20-5-8-26-24(14-20)29(34-18-33-26)35-22-6-9-28(25(30)15-22)38-17-19-3-2-4-21(31)13-19/h2-10,13-15,18,32H,11-12,16-17H2,1H3,(H,33,34,35)','InChIKey=BCFGMOOMADDAQU-UHFFFAOYSA-N','CS(=O)(=O)CCNCc1ccc(-c2ccc3ncnc(Nc4ccc(OCc5cccc(F)c5)c(Cl)c4)c3c2)o1',NULL),
	(260560,1,0,'99300-78-4','Consistent with Molecular Formula','C17H28ClNO2',313.8667,'venlafaxine hydrochloride\n(RS)-1-(2-Dimethylamino-1-(4-methoxyphenyl)ethyl)cyclohexanol hydrochloride','D3E2F56DCB52D24A-FICuS-01-81','D3E2F56DCB52D24A-FICTS-01-60','D31E5288F4DF0B04-uuuuu-01-14','InChI=1S/C17H27NO2.ClH/c1-18(2)13-16(17(19)11-5-4-6-12-17)14-7-9-15(20-3)10-8-14;/h7-10,16,19H,4-6,11-13H2,1-3H3;1H','InChIKey=QYRYFNHXARDNFZ-UHFFFAOYSA-N','COc1ccc(C(CN(C)C)C2(O)CCCCC2)cc1.Cl','1'),
	(260561,0,0,NULL,'Consistent with Molecular Formula','C21H27N3O2',353.4632,NULL,'683BE71D7D7A7B52-FICuS-01-6E','683BE71D7D7A7B52-FICTS-01-4D','683BE71D7D7A7B52-uuuuu-01-1D','InChI=1S/C21H27N3O2/c25-20(22-16-8-4-1-2-5-9-16)15-11-12-17-18(14-15)23-19-10-6-3-7-13-24(19)21(17)26/h11-12,14,16H,1-10,13H2,(H,22,25)','InChIKey=QPVMUXQXZJZENY-UHFFFAOYSA-N','O=C(NC1CCCCCC1)c1ccc2c(=O)n3c(nc2c1)CCCCC3',NULL),
	(260562,0,0,NULL,'Consistent with Molecular Formula','C18H18N6OS2',398.4998,NULL,'D7353EADDCEEA717-FICuS-01-98','B022A12E38DCBAE6-FICTS-01-55','D7353EADDCEEA717-uuuuu-01-47','InChI=1S/C18H18N6OS2/c1-9-7-10(2)24-17(19-9)22-23-18(24)26-8-13-20-15(25)14-11-5-3-4-6-12(11)27-16(14)21-13/h7H,3-6,8H2,1-2H3,(H,20,21,25)','InChIKey=MTZYMEMGUCUGKM-UHFFFAOYSA-N','Cc1cc(C)n2c(SCc3nc4sc5c(c4c(=O)[nH]3)CCCC5)nnc2n1',NULL),
	(260563,0,1,NULL,'Consistent with Molecular Formula','C17H12FN3O2S',341.3591,NULL,'21AECA8FEDF63044-FICuS-01-82','FF80E2CEE234F07C-FICTS-01-67','21AECA8FEDF63044-uuuuu-01-31','InChI=1S/C17H12FN3O2S/c1-8-9(2)24-17-13(8)16(23)20-15(21-17)12(7-19)14(22)10-3-5-11(18)6-4-10/h3-6,22H,1-2H3,(H,20,21,23)/b14-12-','InChIKey=GTXYOKPXYZXTEJ-OWBHPGMISA-N','Cc1sc2nc(/C(C#N)=C(\\O)c3ccc(F)cc3)[nH]c(=O)c2c1C','1'),
	(260564,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O4S',372.438,NULL,'930856BDFFB3832B-FICuS-01-6C','930856BDFFB3832B-FICTS-01-4B','930856BDFFB3832B-uuuuu-01-1B','InChI=1S/C19H20N2O4S/c1-10-5-3-6-12(11(10)2)19(24)25-9-15(22)21-18-16(17(20)23)13-7-4-8-14(13)26-18/h3,5-6H,4,7-9H2,1-2H3,(H2,20,23)(H,21,22)','InChIKey=DRBVYWUCKOQYHR-UHFFFAOYSA-N','Cc1cccc(C(=O)OCC(=O)Nc2sc3c(c2C(N)=O)CCC3)c1C',NULL),
	(260565,1,0,NULL,'Consistent with Molecular Formula','C20H20N4O2S',380.4636,NULL,'E732CCE2A5C293BE-FICuS-01-83','E732CCE2A5C293BE-FICTS-01-62','E732CCE2A5C293BE-uuuuu-01-32','InChI=1S/C20H20N4O2S/c1-13(2)17(23-18(25)14-7-4-3-5-8-14)19(26)24-20-22-16(12-27-20)15-9-6-10-21-11-15/h3-13,17H,1-2H3,(H,23,25)(H,22,24,26)','InChIKey=GWPQLJWRVPIARG-UHFFFAOYSA-N','CC(C)C(NC(=O)c1ccccc1)C(=O)Nc1nc(-c2cccnc2)cs1','1'),
	(260566,0,0,NULL,'Consistent with Molecular Formula','C22H27N3O3S',413.5336,NULL,'A3B8C786776E00C1-FICuS-01-5A','A3B8C786776E00C1-FICTS-01-39','A3B8C786776E00C1-uuuuu-01-09','InChI=1S/C22H27N3O3S/c26-22(25-16-6-8-18-7-2-3-9-21(18)25)17-23-19-10-12-20(13-11-19)29(27,28)24-14-4-1-5-15-24/h2-3,7,9-13,23H,1,4-6,8,14-17H2','InChIKey=DYEKTMBJNZSUKM-UHFFFAOYSA-N','O=C(CNc1ccc(S(=O)(=O)N2CCCCC2)cc1)N1CCCc2ccccc21',NULL),
	(260567,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O3S',367.4216,NULL,'57C394B27C1A314D-FICuS-01-52','57C394B27C1A314D-FICTS-01-31','57C394B27C1A314D-uuuuu-01-01','InChI=1S/C19H17N3O3S/c1-2-24-14-6-4-13(5-7-14)20-19-22-16(11-26-19)12-3-8-17-15(9-12)21-18(23)10-25-17/h3-9,11H,2,10H2,1H3,(H,20,22)(H,21,23)','InChIKey=SDJLGERYFCLGOP-UHFFFAOYSA-N','CCOc1ccc(Nc2nc(-c3ccc4c(c3)NC(=O)CO4)cs2)cc1',NULL),
	(260568,2,0,NULL,'Consistent with Molecular Formula','C24H24N2O7',452.4628,NULL,'604CF3DE6B8AA0E9-FICuS-01-86','604CF3DE6B8AA0E9-FICTS-01-65','604CF3DE6B8AA0E9-uuuuu-01-35','InChI=1S/C24H24N2O7/c1-15-6-8-16(9-7-15)11-26-12-17(10-22(26)28)24(30)32-14-21(27)25-23(29)20-13-31-18-4-2-3-5-19(18)33-20/h2-9,17,20H,10-14H2,1H3,(H,25,27,29)','InChIKey=SZWSWVJLDUXSBA-UHFFFAOYSA-N','Cc1ccc(CN2CC(C(=O)OCC(=O)NC(=O)C3COc4ccccc4O3)CC2=O)cc1','1'),
	(260569,0,0,NULL,'Consistent with Molecular Formula','C14H12Cl2N2O3S',359.2264,NULL,'05AADF40770EB82B-FICuS-01-6D','05AADF40770EB82B-FICTS-01-4C','05AADF40770EB82B-uuuuu-01-1C','InChI=1S/C14H12Cl2N2O3S/c1-7-3-4-10(22-7)14(20)21-6-11(19)18-13-12(16)8(2)9(15)5-17-13/h3-5H,6H2,1-2H3,(H,17,18,19)','InChIKey=IRSSTMJXUCMVQJ-UHFFFAOYSA-N','Cc1ccc(C(=O)OCC(=O)Nc2ncc(Cl)c(C)c2Cl)s1',NULL),
	(260570,0,0,NULL,'Consistent with Molecular Formula','C17H15FN2O4S',362.3749,NULL,'854DEF3DC3F05074-FICuS-01-6A','854DEF3DC3F05074-FICTS-01-49','854DEF3DC3F05074-uuuuu-01-19','InChI=1S/C17H15FN2O4S/c18-11-6-2-1-4-9(11)17(23)24-8-13(21)20-16-14(15(19)22)10-5-3-7-12(10)25-16/h1-2,4,6H,3,5,7-8H2,(H2,19,22)(H,20,21)','InChIKey=KMRZQHKTYLGIDB-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)COC(=O)c2ccccc2F)sc2c1CCC2',NULL),
	(260571,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4S',396.4198,NULL,'FA77083D7298D947-FICuS-01-5D','C85A970A69A2824F-FICTS-01-3E','FA77083D7298D947-uuuuu-01-0C','InChI=1S/C19H16N4O4S/c1-26-14-7-11-13(8-15(14)27-2)20-16(22-18(11)25)9-28-19-21-12-6-4-3-5-10(12)17(24)23-19/h3-8H,9H2,1-2H3,(H,20,22,25)(H,21,23,24)','InChIKey=BHJGCQYDYJIPRF-UHFFFAOYSA-N','COc1cc2nc(CSc3nc4ccccc4c(=O)[nH]3)[nH]c(=O)c2cc1OC',NULL),
	(260572,0,0,NULL,'Consistent with Molecular Formula','C15H14N4OS2',330.4218,NULL,'5EB0BF350649E65A-FICuS-01-67','5EB0BF350649E65A-FICTS-01-46','5EB0BF350649E65A-uuuuu-01-16','InChI=1S/C15H14N4OS2/c1-2-13-18-19-15(22-13)17-12(20)8-11-9-21-14(16-11)10-6-4-3-5-7-10/h3-7,9H,2,8H2,1H3,(H,17,19,20)','InChIKey=SBAAVYXOYMQDDZ-UHFFFAOYSA-N','CCc1nnc(NC(=O)Cc2csc(-c3ccccc3)n2)s1',NULL),
	(260573,1,0,NULL,'Consistent with Molecular Formula','C18H17FN2O2S',344.4029,NULL,'A4EC86F05DB4268D-FICuS-01-7B','A4EC86F05DB4268D-FICTS-01-5A','A4EC86F05DB4268D-uuuuu-01-2A','InChI=1S/C18H17FN2O2S/c1-11-17(22)20-15-9-13(6-7-16(15)24-11)18(23)21(2)10-12-4-3-5-14(19)8-12/h3-9,11H,10H2,1-2H3,(H,20,22)','InChIKey=QPQNJEXPBFFJFZ-UHFFFAOYSA-N','CC1Sc2ccc(C(=O)N(C)Cc3cccc(F)c3)cc2NC1=O','1'),
	(260574,0,0,NULL,'Consistent with Molecular Formula','C18H14N4OS',334.3948,NULL,'293E0B5BCC49CA41-FICuS-01-6F','00924602BEA64247-FICTS-01-0C','293E0B5BCC49CA41-uuuuu-01-1E','InChI=1S/C18H14N4OS/c1-11-16(20-15-9-5-4-8-14(15)19-11)10-24-18-21-13-7-3-2-6-12(13)17(23)22-18/h2-9H,10H2,1H3,(H,21,22,23)','InChIKey=GESGSAIIKORZPW-UHFFFAOYSA-N','Cc1nc2ccccc2nc1CSc1nc2ccccc2c(=O)[nH]1',NULL),
	(260575,0,0,NULL,'Consistent with Molecular Formula','C20H19N7O2',389.4158,NULL,'B73C1887B0CEDB48-FICuS-01-7A','B73C1887B0CEDB48-FICTS-01-59','B73C1887B0CEDB48-uuuuu-01-29','InChI=1S/C20H19N7O2/c28-18(11-10-15-12-21-17-9-5-4-8-16(15)17)22-23-19(29)13-27-25-20(24-26-27)14-6-2-1-3-7-14/h1-9,12,21H,10-11,13H2,(H,22,28)(H,23,29)','InChIKey=HXXGHEMMXQAABJ-UHFFFAOYSA-N','O=C(CCc1c[nH]c2ccccc12)NNC(=O)Cn1nnc(-c2ccccc2)n1',NULL),
	(260576,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN4OS',354.8131,NULL,'0AF8A79EAFEA5F4D-FICuS-01-AC','6E82BE644C418E8D-FICTS-01-51','0AF8A79EAFEA5F4D-uuuuu-01-5B','InChI=1S/C17H11ClN4OS/c18-11-7-5-10(6-8-11)14(23)9-24-17-20-16-15(21-22-17)12-3-1-2-4-13(12)19-16/h1-8H,9H2,(H,19,20,22)','InChIKey=BVEWEOSQBYKBKC-UHFFFAOYSA-N','O=C(CSc1nc2nc3ccccc3c-2n[nH]1)c1ccc(Cl)cc1',NULL),
	(260577,0,0,NULL,'Consistent with Molecular Formula','C19H17ClFN5O4S',465.8858,NULL,'77BB7B05F525255F-FICuS-01-5B','77BB7B05F525255F-FICTS-01-3A','77BB7B05F525255F-uuuuu-01-0A','InChI=1S/C19H17ClFN5O4S/c1-25(31(29,30)16-8-2-13(20)3-9-16)11-18(27)23-24-19(28)17-10-22-12-26(17)15-6-4-14(21)5-7-15/h2-10,12H,11H2,1H3,(H,23,27)(H,24,28)','InChIKey=DANNABSRUCPJSD-UHFFFAOYSA-N','CN(CC(=O)NNC(=O)c1cncn1-c1ccc(F)cc1)S(=O)(=O)c1ccc(Cl)cc1',NULL),
	(260578,0,0,NULL,'Consistent with Molecular Formula','C24H24N4O3',416.4786,NULL,'8D7BCF3FF3E49EB6-FICuS-01-A6','8D7BCF3FF3E49EB6-FICTS-01-85','8D7BCF3FF3E49EB6-uuuuu-01-55','InChI=1S/C24H24N4O3/c1-2-15-27-20-21(25-19(23(27)30)14-13-17-9-5-3-6-10-17)28(24(31)26-22(20)29)16-18-11-7-4-8-12-18/h3-12H,2,13-16H2,1H3,(H,26,29,31)','InChIKey=MSPGFWZKUTUNJL-UHFFFAOYSA-N','CCCn1c(=O)c(CCc2ccccc2)nc2c1c(=O)[nH]c(=O)n2Cc1ccccc1',NULL),
	(260579,0,0,NULL,'No Comparision - no Molecular Formula','C6H6?3N3O4',184.1311,'PEG  HYDRAZIDE','E256A8518A34B29C-FICuS-01-58','E256A8518A34B29C-FICTS-01-37','E256A8518A34B29C-uuuuu-01-07','InChI=1S/C6H6N3O4/c1-3-2-4(9-13-3)5(10)7-8-6(11)12/h2,8H,1H3,(H,7,10)','InChIKey=KOYZGHJMUFAJRT-UHFFFAOYSA-N','*.*.*OC(=O)NNC(=O)c1cc(C)on1',NULL),
	(260580,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O4S',328.3418,NULL,'705392A2E187FA5E-FICuS-01-5A','1B153E0CCE0BA9F0-FICTS-01-54','705392A2E187FA5E-uuuuu-01-09','InChI=1S/C16H12N2O4S/c1-7-2-4-8(5-3-7)12(19)13-11(17)9-6-10(16(21)22)14(20)18-15(9)23-13/h2-6H,17H2,1H3,(H,18,20)(H,21,22)','InChIKey=MWXURIQYBAQSNT-UHFFFAOYSA-N','Cc1ccc(C(=O)c2sc3[nH]c(=O)c(C(=O)O)cc3c2N)cc1',NULL),
	(260581,1,0,NULL,'Consistent with Molecular Formula','C14H13ClFN3OS',325.7876,NULL,'125490A261E25206-FICuS-01-1A','125490A261E25206-FICTS-01-F9','63501C304080C615-uuuuu-01-C6','InChI=1S/C14H13ClFN3OS/c1-7(11-9(15)3-2-4-10(11)16)17-14(20)13-12(8-5-6-8)18-19-21-13/h2-4,7-8H,5-6H2,1H3,(H,17,20)/t7-/m0/s1','InChIKey=UUANXBZPALQPRT-ZETCQYMHSA-N','CC(NC(=O)c1snnc1C1CC1)c1c(F)cccc1Cl','1'),
	(260582,2,0,NULL,'Consistent with Molecular Formula','C21H19F3N2O4',420.3873,NULL,'09B0B3FE3B56CF7D-FICuS-01-86','6C80166B1EE0459D-FICTS-01-37','A5472004ED0A7198-uuuuu-01-F0','InChI=1S/C21H19F3N2O4/c1-29-15-8-2-12-5-9-16-19(17(12)10-15)25-26(18(28)11-27)20(16)13-3-6-14(7-4-13)30-21(22,23)24/h2-4,6-8,10,16,20,27H,5,9,11H2,1H3/t16-,20-/m1/s1','InChIKey=WEFFXLAHLKSPJR-OXQOHEQNSA-N','COc1ccc2c(c1)C1=NN(C(=O)CO)C(c3ccc(OC(F)(F)F)cc3)C1CC2','1'),
	(260583,1,0,NULL,'Consistent with Molecular Formula','C15H13ClFN3O',305.7386,NULL,'DDEF2AE145B5945D-FICuS-01-89','DDEF2AE145B5945D-FICTS-01-68','1F1CD871D16A8BE2-uuuuu-01-22','InChI=1S/C15H13ClFN3O/c1-9(14-11(16)4-3-5-12(14)17)19-15(21)13-7-6-10(8-18)20(13)2/h3-7,9H,1-2H3,(H,19,21)/t9-/m0/s1','InChIKey=OVRPUVGBRNDNAS-VIFPVBQESA-N','CC(NC(=O)c1ccc(C#N)n1C)c1c(F)cccc1Cl','1'),
	(260584,1,0,NULL,'Consistent with Molecular Formula','C13H12ClN3O2',277.7097,NULL,'B905AB9F5F9F523E-FICuS-01-82','6836E33820C31F59-FICTS-01-1D','B905AB9F5F9F523E-uuuuu-01-31','InChI=1S/C13H12ClN3O2/c1-17-12(18)10(16-13(17)19)5-7-6-15-11-8(7)3-2-4-9(11)14/h2-4,6,10,15H,5H2,1H3,(H,16,19)','InChIKey=WIKGAEMMNQTUGL-UHFFFAOYSA-N','CN1C(=O)NC(Cc2c[nH]c3c(Cl)cccc23)C1=O','1'),
	(260585,0,0,NULL,'Consistent with Molecular Formula','C15H18N2O4',290.3182,NULL,'8F7ED970BA32A61A-FICuS-01-76','A9048989DB2BED70-FICTS-01-50','8F7ED970BA32A61A-uuuuu-01-25','InChI=1S/C15H18N2O4/c1-2-17-11-7-4-3-6-10(11)13(19)12(15(17)21)14(20)16-8-5-9-18/h3-4,6-7,18-19H,2,5,8-9H2,1H3,(H,16,20)','InChIKey=WTPFOINBQXUSSF-UHFFFAOYSA-N','CCn1c(=O)c(C(=O)NCCCO)c(O)c2ccccc21',NULL),
	(260586,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O2S2',408.492,NULL,'A9B9D33DAF430113-FICuS-01-5D','A9B9D33DAF430113-FICTS-01-3C','A9B9D33DAF430113-uuuuu-01-0C','InChI=1S/C20H16N4O2S2/c21-23-16(25)12-28-20-22-18-17(15(11-27-18)13-7-3-1-4-8-13)19(26)24(20)14-9-5-2-6-10-14/h1-11H,12,21H2,(H,23,25)','InChIKey=WLBUICQBNZXIDJ-UHFFFAOYSA-N','NNC(=O)CSc1nc2scc(-c3ccccc3)c2c(=O)n1-c1ccccc1',NULL),
	(260587,0,1,NULL,'Consistent with Molecular Formula','C21H17ClN4O3',408.8433,'2-[N-(4-acetyl phenyl)-2-oxo-2-(4-chloro phenyl)ethanehydrazonoyl]-6-methyl-4(3H)-pyrimidinone','D8488206585FE085-FICuS-01-49','B403182108E9AF22-FICTS-01-1C','D8488206585FE085-uuuuu-01-F8','InChI=1S/C21H17ClN4O3/c1-12-11-18(28)24-21(23-12)19(20(29)15-3-7-16(22)8-4-15)26-25-17-9-5-14(6-10-17)13(2)27/h3-11,25H,1-2H3,(H,23,24,28)/b26-19-','InChIKey=VDKCIVPJCVGCPN-XHPQRKPJSA-N','CC(=O)c1ccc(N/N=C(/C(=O)c2ccc(Cl)cc2)c2nc(C)cc(=O)[nH]2)cc1','1'),
	(260588,0,0,NULL,'Consistent with Molecular Formula','C18H13N3OS',319.3802,'4-AMINO-5,6-DIPHENYL FURO [2,3-d] PYRIMIDINE-2-THIOL','EDD0388A59796042-FICuS-01-52','EDD0388A59796042-FICTS-01-31','EDD0388A59796042-uuuuu-01-01','InChI=1S/C18H13N3OS/c19-16-14-13(11-7-3-1-4-8-11)15(12-9-5-2-6-10-12)22-17(14)21-18(23)20-16/h1-10H,(H3,19,20,21,23)','InChIKey=GVESIKYQBTWYQX-UHFFFAOYSA-N','Nc1nc(S)nc2oc(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(260589,0,0,NULL,'Consistent with Molecular Formula','C23H15N3O2S',397.4504,'5,6-DIPHENYL-4-{[(1Z)(2-FURYLMETHYLENE]AMINO} FURO [2,3-d] PYRIMIDINE -2 - THIOL','25301F9C53DD2689-FICuS-01-4D','25301F9C53DD2689-FICTS-01-2C','25301F9C53DD2689-uuuuu-01-FC','InChI=1S/C23H15N3O2S/c29-23-25-21(24-14-17-12-7-13-27-17)19-18(15-8-3-1-4-9-15)20(28-22(19)26-23)16-10-5-2-6-11-16/h1-14H,(H,25,26,29)/b24-14-','InChIKey=NMOIFRJJOGQVNL-OYKKKHCWSA-N','Sc1nc(/N=C/c2ccco2)c2c(-c3ccccc3)c(-c3ccccc3)oc2n1',NULL),
	(260590,0,0,NULL,'Consistent with Molecular Formula','C23H15N3OS2',413.511,'5,6-DIPHENYL-4-{[(1Z)(2-THIENYLMETHYLENE]AMINO} FURO [2,3-d] PYRIMIDINE -2 - THIOL','FE279E01E9C14C6A-FICuS-01-7A','FE279E01E9C14C6A-FICTS-01-59','FE279E01E9C14C6A-uuuuu-01-29','InChI=1S/C23H15N3OS2/c28-23-25-21(24-14-17-12-7-13-29-17)19-18(15-8-3-1-4-9-15)20(27-22(19)26-23)16-10-5-2-6-11-16/h1-14H,(H,25,26,28)/b24-14-','InChIKey=MFKVYZVYJBWGMK-OYKKKHCWSA-N','Sc1nc(/N=C/c2cccs2)c2c(-c3ccccc3)c(-c3ccccc3)oc2n1',NULL),
	(260591,0,0,NULL,'Consistent with Molecular Formula','C25H16ClN3OS',441.9339,'5,6-DIPHENYL-4-{[(1E)(4-CHLOROPHENYLMETHYLENE]AMINO} FURO [2,3-d] PYRIMIDINE -2 - THIOL','02F1E65301407DCC-FICuS-01-49','02F1E65301407DCC-FICTS-01-28','02F1E65301407DCC-uuuuu-01-F8','InChI=1S/C25H16ClN3OS/c26-19-13-11-16(12-14-19)15-27-23-21-20(17-7-3-1-4-8-17)22(18-9-5-2-6-10-18)30-24(21)29-25(31)28-23/h1-15H,(H,28,29,31)/b27-15-','InChIKey=VBCGGJLUEJUEPS-DICXZTSXSA-N','Sc1nc(/N=C/c2ccc(Cl)cc2)c2c(-c3ccccc3)c(-c3ccccc3)oc2n1',NULL),
	(260592,0,0,NULL,'Consistent with Molecular Formula','C27H22N4OS',450.557,'5,6-DIPHENYL-4-{[(1E)(4-N,N DI METHYLAMINOPHENYLMETHYLENE]AMINO} FURO [2,3-d] PYRIMIDINE -2 - THIOL','09C04520C78044B7-FICuS-01-31','09C04520C78044B7-FICTS-01-10','09C04520C78044B7-uuuuu-01-E0','InChI=1S/C27H22N4OS/c1-31(2)21-15-13-18(14-16-21)17-28-25-23-22(19-9-5-3-6-10-19)24(20-11-7-4-8-12-20)32-26(23)30-27(33)29-25/h3-17H,1-2H3,(H,29,30,33)/b28-17-','InChIKey=PCIMQNABEAYTEN-QRQIAZFYSA-N','CN(C)c1ccc(/C=N/c2nc(S)nc3oc(-c4ccccc4)c(-c4ccccc4)c23)cc1',NULL),
	(260593,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O2',303.3196,'4-amino-5,6-diphenylfuro[2,3-d]pyrimidin-2-ol','06A8C0B17BC94FA1-FICuS-01-6D','06A8C0B17BC94FA1-FICTS-01-4C','06A8C0B17BC94FA1-uuuuu-01-1C','InChI=1S/C18H13N3O2/c19-16-14-13(11-7-3-1-4-8-11)15(12-9-5-2-6-10-12)23-17(14)21-18(22)20-16/h1-10H,(H3,19,20,21,22)','InChIKey=MIXDIFOZULXCCJ-UHFFFAOYSA-N','Nc1nc(O)nc2oc(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(260594,0,0,NULL,'Consistent with Molecular Formula','C25H17N3O2S',423.4882,'2-{(Z)-[(2-mercapto-5,6-diphenylfuro[2,3-d]pyrimidin-4-yl)imino]methyl}phenol','F4E69BD6ECE3182F-FICuS-01-92','F4E69BD6ECE3182F-FICTS-01-71','F4E69BD6ECE3182F-uuuuu-01-41','InChI=1S/C25H17N3O2S/c29-19-14-8-7-13-18(19)15-26-23-21-20(16-9-3-1-4-10-16)22(17-11-5-2-6-12-17)30-24(21)28-25(31)27-23/h1-15,29H,(H,27,28,31)/b26-15+','InChIKey=XWQLKALKTCNAIG-CVKSISIWSA-N','Oc1ccccc1/C=N/c1nc(S)nc2oc(-c3ccccc3)c(-c3ccccc3)c12',NULL),
	(260595,0,0,NULL,'Consistent with Molecular Formula','C26H19N3OS',421.5156,'2-(methylthio)-5,6-diphenyl-N-[(1E)-phenylmethylene]furo[2,3-d]pyrimidin-4-amine','CDF8B586E6215D4C-FICuS-01-7F','CDF8B586E6215D4C-FICTS-01-5E','CDF8B586E6215D4C-uuuuu-01-2E','InChI=1S/C26H19N3OS/c1-31-26-28-24(27-17-18-11-5-2-6-12-18)22-21(19-13-7-3-8-14-19)23(30-25(22)29-26)20-15-9-4-10-16-20/h2-17H,1H3/b27-17+','InChIKey=LFSWHEHLWJFJDT-WPWMEQJKSA-N','CSc1nc(/N=C/c2ccccc2)c2c(-c3ccccc3)c(-c3ccccc3)oc2n1',NULL),
	(260596,0,0,NULL,'Consistent with Molecular Formula','C18H12N2OS2',336.4256,'5,6-diphenylfuro[2,3-d]pyrimidine-2,4(1H,3H)-dithione','D8CE1313EEE0E6B8-FICuS-01-87','2565995ED4897482-FICTS-01-22','D8CE1313EEE0E6B8-uuuuu-01-36','InChI=1S/C18H12N2OS2/c22-17-14-13(11-7-3-1-4-8-11)15(12-9-5-2-6-10-12)21-16(14)19-18(23)20-17/h1-10H,(H2,19,20,22,23)','InChIKey=HIHXZGJSZWBCBC-UHFFFAOYSA-N','S=c1[nH]c(=S)c2c(-c3ccccc3)c(-c3ccccc3)oc2[nH]1',NULL),
	(260597,4,0,NULL,'No Comparision - no Molecular Formula','C23H21?3O10',457.4129,'PEG ETOPOSIDE','924FAE27BF27A487-FICuS-01-70','924FAE27BF27A487-FICTS-01-4F','007BB7AF6145D7C9-uuuuu-01-16','InChI=1S/C23H21O10/c1-27-16-4-10(5-17(28-2)21(16)29-3)18-11-6-14-15(32-9-31-14)7-12(11)20(33-23(25)26)13-8-30-22(24)19(13)18/h4-7,13,18-20H,8-9H2,1-3H3/t13?,18-,19+,20+/m1/s1','InChIKey=NMQIZWIXFOAUIZ-DPUNPDONSA-N','*.*.*OC(=O)OC1c2cc3c(cc2C(c2cc(OC)c(OC)c(OC)c2)C2C(=O)OCC12)OCO3','1'),
	(260598,0,0,NULL,'Consistent with Molecular Formula','C14H21N3O3S',311.3982,NULL,'49A35CC3FA544557-FICuS-01-5B','49A35CC3FA544557-FICTS-01-3A','49A35CC3FA544557-uuuuu-01-0A','InChI=1S/C14H21N3O3S/c1-3-20-12(18)11-9(2)15-14(21-11)17-13(19)16-10-7-5-4-6-8-10/h10H,3-8H2,1-2H3,(H2,15,16,17,19)','InChIKey=BAKLEVAKNUSJPS-UHFFFAOYSA-N','CCOC(=O)c1sc(NC(=O)NC2CCCCC2)nc1C',NULL),
	(260599,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O3S',305.3508,NULL,'373FC9AEDAE1BDC0-FICuS-01-A0','373FC9AEDAE1BDC0-FICTS-01-7F','373FC9AEDAE1BDC0-uuuuu-01-4F','InChI=1S/C14H15N3O3S/c1-3-20-12(18)11-9(2)15-14(21-11)17-13(19)16-10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H2,15,16,17,19)','InChIKey=AIIUEMKMJFUMMX-UHFFFAOYSA-N','CCOC(=O)c1sc(NC(=O)Nc2ccccc2)nc1C',NULL),
	(260600,0,0,NULL,'Consistent with Molecular Formula','C17H20N2O6S',380.4148,NULL,'DD6F5FB3CDDE1453-FICuS-01-98','DD6F5FB3CDDE1453-FICTS-01-77','DD6F5FB3CDDE1453-uuuuu-01-47','InChI=1S/C17H20N2O6S/c1-6-25-16(21)14-9(2)18-17(26-14)19-15(20)10-7-11(22-3)13(24-5)12(8-10)23-4/h7-8H,6H2,1-5H3,(H,18,19,20)','InChIKey=PKJQMAYRZAVRII-UHFFFAOYSA-N','CCOC(=O)c1sc(NC(=O)c2cc(OC)c(OC)c(OC)c2)nc1C',NULL),
	(260601,0,0,NULL,'Consistent with Molecular Formula','C13H14N2O4S2',326.3846,NULL,'3E582FD9B1000DBC-FICuS-01-6D','3E582FD9B1000DBC-FICTS-01-4C','3E582FD9B1000DBC-uuuuu-01-1C','InChI=1S/C13H14N2O4S2/c1-3-19-12(16)11-9(2)14-13(20-11)15-21(17,18)10-7-5-4-6-8-10/h4-8H,3H2,1-2H3,(H,14,15)','InChIKey=JHTYHGMKCMJKMJ-UHFFFAOYSA-N','CCOC(=O)c1sc(NS(=O)(=O)c2ccccc2)nc1C',NULL),
	(260602,0,0,NULL,'Consistent with Molecular Formula','C7H11N3O2S',201.2428,NULL,'F23C3A94EE6DAC47-FICuS-01-89','F23C3A94EE6DAC47-FICTS-01-68','F23C3A94EE6DAC47-uuuuu-01-38','InChI=1S/C7H11N3O2S/c1-4-5(13-7(8)10-4)6(12)9-2-3-11/h11H,2-3H2,1H3,(H2,8,10)(H,9,12)','InChIKey=YJSFWJHQCLRXIR-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)NCCO',NULL),
	(260603,0,0,NULL,'Consistent with Molecular Formula','C11H10FN3OS',251.2779,NULL,'AE8CD18C74D7AA79-FICuS-01-90','AE8CD18C74D7AA79-FICTS-01-6F','AE8CD18C74D7AA79-uuuuu-01-3F','InChI=1S/C11H10FN3OS/c1-6-9(17-11(13)14-6)10(16)15-8-4-2-7(12)3-5-8/h2-5H,1H3,(H2,13,14)(H,15,16)','InChIKey=FBNKBBGHCKKUHY-UHFFFAOYSA-N','Cc1nc(N)sc1C(=O)Nc1ccc(F)cc1',NULL),
	(260604,0,0,NULL,'Consistent with Molecular Formula','C7H10N4O2S',214.2416,NULL,'3421E821012DC94B-FICuS-01-3A','3421E821012DC94B-FICTS-01-19','3421E821012DC94B-uuuuu-01-E9','InChI=1S/C7H10N4O2S/c1-3-5(6(13)11-8)14-7(9-3)10-4(2)12/h8H2,1-2H3,(H,11,13)(H,9,10,12)','InChIKey=DYCWEMVKEJBCFF-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NN)s1',NULL),
	(260605,0,1,NULL,'Consistent with Molecular Formula','C14H13ClN4O2S',336.7953,NULL,'75C53E7D9F24043A-FICuS-01-5B','75C53E7D9F24043A-FICTS-01-3A','7DD7AB06DF67520A-uuuuu-01-24','InChI=1S/C14H13ClN4O2S/c1-8-12(22-14(17-8)18-9(2)20)13(21)19-16-7-10-3-5-11(15)6-4-10/h3-7H,1-2H3,(H,19,21)(H,17,18,20)/b16-7+','InChIKey=AJMHBHHKBUZRMJ-FRKPEAEDSA-N','CC(=O)Nc1nc(C)c(C(=O)N/N=C/c2ccc(Cl)cc2)s1','1'),
	(260606,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O2S2',308.3724,NULL,'0C014BE4F5E786D9-FICuS-01-6C','0C014BE4F5E786D9-FICTS-01-4B','8C6ABB1BA077AAB0-uuuuu-01-32','InChI=1S/C12H12N4O2S2/c1-7-10(20-12(14-7)15-8(2)17)11(18)16-13-6-9-4-3-5-19-9/h3-6H,1-2H3,(H,16,18)(H,14,15,17)/b13-6+','InChIKey=MOALXXUYYIRZSL-AWNIVKPZSA-N','CC(=O)Nc1nc(C)c(C(=O)N/N=C/c2cccs2)s1','1'),
	(260607,0,1,NULL,'Consistent with Molecular Formula','C12H12N4O3S',292.3118,NULL,'C36E4C75544F0A2C-FICuS-01-64','C36E4C75544F0A2C-FICTS-01-43','DE53A2410B19305B-uuuuu-01-F5','InChI=1S/C12H12N4O3S/c1-7-10(20-12(14-7)15-8(2)17)11(18)16-13-6-9-4-3-5-19-9/h3-6H,1-2H3,(H,16,18)(H,14,15,17)/b13-6+','InChIKey=WMWIFRFLELDQSW-AWNIVKPZSA-N','CC(=O)Nc1nc(C)c(C(=O)N/N=C/c2ccco2)s1','1'),
	(260608,0,1,NULL,'Consistent with Molecular Formula','C13H15N5O2S',305.3538,NULL,'D1A4A1D4E7ACE3C4-FICuS-01-8A','D1A4A1D4E7ACE3C4-FICTS-01-69','CB4CF000BC947291-uuuuu-01-0D','InChI=1S/C13H15N5O2S/c1-8-11(21-13(15-8)16-9(2)19)12(20)17-14-7-10-5-4-6-18(10)3/h4-7H,1-3H3,(H,17,20)(H,15,16,19)/b14-7+','InChIKey=WTDJCNDJZMXKLP-VGOFMYFVSA-N','CC(=O)Nc1nc(C)c(C(=O)N/N=C/c2cccn2C)s1','1'),
	(260609,0,1,NULL,'Consistent with Molecular Formula','C13H19N5O2S',309.3854,NULL,'394BC6E0CFC55DD4-FICuS-01-89','394BC6E0CFC55DD4-FICTS-01-68','554C471FB7309842-uuuuu-01-EC','InChI=1S/C13H19N5O2S/c1-9-11(21-13(15-9)16-10(2)19)12(20)17-14-8-18-6-4-3-5-7-18/h8H,3-7H2,1-2H3,(H,17,20)(H,15,16,19)/b14-8+','InChIKey=YHKUVRGJOJNQTM-RIYZIHGNSA-N','CC(=O)Nc1nc(C)c(C(=O)N/N=C/N2CCCCC2)s1','1'),
	(260610,0,1,NULL,'Consistent with Molecular Formula','C12H17N5O3S',311.358,NULL,'FF6CAD4C2D5DFDF1-FICuS-01-B8','FF6CAD4C2D5DFDF1-FICTS-01-97','6B98B3031E718CB3-uuuuu-01-05','InChI=1S/C12H17N5O3S/c1-8-10(21-12(14-8)15-9(2)18)11(19)16-13-7-17-3-5-20-6-4-17/h7H,3-6H2,1-2H3,(H,16,19)(H,14,15,18)/b13-7+','InChIKey=SOKMVGDZFCVCHA-NTUHNPAUSA-N','CC(=O)Nc1nc(C)c(C(=O)N/N=C/N2CCOCC2)s1','1'),
	(260611,0,0,NULL,'Consistent with Molecular Formula','C14H21N5O3S',339.4116,NULL,'6AE4A5C2F8847BAC-FICuS-01-89','6AE4A5C2F8847BAC-FICTS-01-68','6AE4A5C2F8847BAC-uuuuu-01-38','InChI=1S/C14H21N5O3S/c1-8-11(23-14(15-8)16-9(2)20)12(21)18-19-13(22)17-10-6-4-3-5-7-10/h10H,3-7H2,1-2H3,(H,18,21)(H,15,16,20)(H2,17,19,22)','InChIKey=WIBRDHMTCPCXKV-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NNC(=O)NC2CCCCC2)s1',NULL),
	(260612,0,0,NULL,'Consistent with Molecular Formula','C14H15N5O3S',333.3642,NULL,'911FCEF62F3FB443-FICuS-01-7A','911FCEF62F3FB443-FICTS-01-59','911FCEF62F3FB443-uuuuu-01-29','InChI=1S/C14H15N5O3S/c1-8-11(23-14(15-8)16-9(2)20)12(21)18-19-13(22)17-10-6-4-3-5-7-10/h3-7H,1-2H3,(H,18,21)(H,15,16,20)(H2,17,19,22)','InChIKey=YCVXEGIQYNGHSC-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NNC(=O)Nc2ccccc2)s1',NULL),
	(260613,0,0,NULL,'Consistent with Molecular Formula','C15H17N5O2S2',363.4516,NULL,'671BCF43125689D3-FICuS-01-4D','671BCF43125689D3-FICTS-01-2C','671BCF43125689D3-uuuuu-01-FC','InChI=1S/C15H17N5O2S2/c1-9-12(24-15(17-9)18-10(2)21)13(22)19-20-14(23)16-8-11-6-4-3-5-7-11/h3-7H,8H2,1-2H3,(H,19,22)(H2,16,20,23)(H,17,18,21)','InChIKey=JDPNVYXOKBKZNA-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NNC(=S)NCc2ccccc2)s1',NULL),
	(260614,0,0,NULL,'Consistent with Molecular Formula','C14H14FN5O2S2',367.4153,NULL,'E32CF464017AD1A2-FICuS-01-59','E32CF464017AD1A2-FICTS-01-38','E32CF464017AD1A2-uuuuu-01-08','InChI=1S/C14H14FN5O2S2/c1-7-11(24-14(16-7)17-8(2)21)12(22)19-20-13(23)18-10-5-3-9(15)4-6-10/h3-6H,1-2H3,(H,19,22)(H,16,17,21)(H2,18,20,23)','InChIKey=RSYWLJVCJBADFG-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NNC(=S)Nc2ccc(F)cc2)s1',NULL),
	(260615,0,0,NULL,'Consistent with Molecular Formula','C9H12N4O3S',256.2788,NULL,'5BA0D0759EBF6F5B-FICuS-01-88','5BA0D0759EBF6F5B-FICTS-01-67','5BA0D0759EBF6F5B-uuuuu-01-37','InChI=1S/C9H12N4O3S/c1-4-7(8(16)13-12-6(3)15)17-9(10-4)11-5(2)14/h1-3H3,(H,12,15)(H,13,16)(H,10,11,14)','InChIKey=RYWCIENHIOZLKQ-UHFFFAOYSA-N','CC(=O)NNC(=O)c1sc(NC(C)=O)nc1C',NULL),
	(260616,0,0,NULL,'Consistent with Molecular Formula','C8H10N4O3S',242.252,NULL,'B3BF7C1D564EC271-FICuS-01-74','B3BF7C1D564EC271-FICTS-01-53','B3BF7C1D564EC271-uuuuu-01-23','InChI=1S/C8H10N4O3S/c1-4-6(7(15)12-9-3-13)16-8(10-4)11-5(2)14/h3H,1-2H3,(H,9,13)(H,12,15)(H,10,11,14)','InChIKey=RCPNAWOVNVIKBL-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NNC=O)s1',NULL),
	(260617,0,0,NULL,'Consistent with Molecular Formula','C13H14N4O4S2',354.398,NULL,'D1265FD1DB4639E3-FICuS-01-68','D1265FD1DB4639E3-FICTS-01-47','D1265FD1DB4639E3-uuuuu-01-17','InChI=1S/C13H14N4O4S2/c1-8-11(22-13(14-8)15-9(2)18)12(19)16-17-23(20,21)10-6-4-3-5-7-10/h3-7,17H,1-2H3,(H,16,19)(H,14,15,18)','InChIKey=AXVUMHBXKKCSDN-UHFFFAOYSA-N','CC(=O)Nc1nc(C)c(C(=O)NNS(=O)(=O)c2ccccc2)s1',NULL),
	(260618,0,0,NULL,'Consistent with Molecular Formula','C12H19N5O2S',297.3744,NULL,'8021B72748ACC2BC-FICuS-01-5E','8021B72748ACC2BC-FICTS-01-3D','8021B72748ACC2BC-uuuuu-01-0D','InChI=1S/C12H19N5O2S/c1-7-9(10(18)17-13)20-12(14-7)16-11(19)15-8-5-3-2-4-6-8/h8H,2-6,13H2,1H3,(H,17,18)(H2,14,15,16,19)','InChIKey=GIPZRHPFYINJJJ-UHFFFAOYSA-N','Cc1nc(NC(=O)NC2CCCCC2)sc1C(=O)NN',NULL),
	(260619,0,0,NULL,'Consistent with Molecular Formula','C12H13N5O2S',291.327,NULL,'02C9DD2EAB38CFE0-FICuS-01-90','02C9DD2EAB38CFE0-FICTS-01-6F','02C9DD2EAB38CFE0-uuuuu-01-3F','InChI=1S/C12H13N5O2S/c1-7-9(10(18)17-13)20-12(14-7)16-11(19)15-8-5-3-2-4-6-8/h2-6H,13H2,1H3,(H,17,18)(H2,14,15,16,19)','InChIKey=POWSSPNEXRXHCX-UHFFFAOYSA-N','Cc1nc(NC(=O)Nc2ccccc2)sc1C(=O)NN',NULL),
	(260620,0,0,NULL,'Consistent with Molecular Formula','C12H12FN5OS2',325.3781,NULL,'8E0D474396815A65-FICuS-01-43','8E0D474396815A65-FICTS-01-22','8E0D474396815A65-uuuuu-01-F2','InChI=1S/C12H12FN5OS2/c1-6-9(10(19)18-14)21-12(15-6)17-11(20)16-8-4-2-7(13)3-5-8/h2-5H,14H2,1H3,(H,18,19)(H2,15,16,17,20)','InChIKey=IUPSYMCEYXMOMO-UHFFFAOYSA-N','Cc1nc(NC(=S)Nc2ccc(F)cc2)sc1C(=O)NN',NULL),
	(260621,0,0,NULL,'Consistent with Molecular Formula','C19H30N6O3S',422.5444,NULL,'6770B745E9BCDF8A-FICuS-01-83','6770B745E9BCDF8A-FICTS-01-62','6770B745E9BCDF8A-uuuuu-01-32','InChI=1S/C19H30N6O3S/c1-12-15(16(26)24-25-18(28)22-14-10-6-3-7-11-14)29-19(20-12)23-17(27)21-13-8-4-2-5-9-13/h13-14H,2-11H2,1H3,(H,24,26)(H2,22,25,28)(H2,20,21,23,27)','InChIKey=WVFKBWLKYUXIBA-UHFFFAOYSA-N','Cc1nc(NC(=O)NC2CCCCC2)sc1C(=O)NNC(=O)NC1CCCCC1',NULL),
	(260622,0,0,NULL,'Consistent with Molecular Formula','C19H18N6O3S',410.4496,NULL,'3B4010C5A9DED7C2-FICuS-01-6C','3B4010C5A9DED7C2-FICTS-01-4B','3B4010C5A9DED7C2-uuuuu-01-1B','InChI=1S/C19H18N6O3S/c1-12-15(16(26)24-25-18(28)22-14-10-6-3-7-11-14)29-19(20-12)23-17(27)21-13-8-4-2-5-9-13/h2-11H,1H3,(H,24,26)(H2,22,25,28)(H2,20,21,23,27)','InChIKey=WQYHEAHYKXIOIZ-UHFFFAOYSA-N','Cc1nc(NC(=O)Nc2ccccc2)sc1C(=O)NNC(=O)Nc1ccccc1',NULL),
	(260623,0,0,NULL,'Consistent with Molecular Formula','C19H16F2N6OS3',478.5518,NULL,'7A0B11FAD7946097-FICuS-01-58','7A0B11FAD7946097-FICTS-01-37','7A0B11FAD7946097-uuuuu-01-07','InChI=1S/C19H16F2N6OS3/c1-10-15(16(28)26-27-18(30)24-14-8-4-12(21)5-9-14)31-19(22-10)25-17(29)23-13-6-2-11(20)3-7-13/h2-9H,1H3,(H,26,28)(H2,24,27,30)(H2,22,23,25,29)','InChIKey=VFPJVNNQXFEJQZ-UHFFFAOYSA-N','Cc1nc(NC(=S)Nc2ccc(F)cc2)sc1C(=O)NNC(=S)Nc1ccc(F)cc1',NULL),
	(260624,0,0,NULL,'Consistent with Molecular Formula','C27H19N3O2',417.466,'2-(4-Nitrophenyl)-1,4,5-triphenyl imidazole','A864337F27F83D3C-FICuS-01-61','A864337F27F83D3C-FICTS-01-40','A864337F27F83D3C-uuuuu-01-10','InChI=1S/C27H19N3O2/c31-30(32)24-18-16-22(17-19-24)27-28-25(20-10-4-1-5-11-20)26(21-12-6-2-7-13-21)29(27)23-14-8-3-9-15-23/h1-19H','InChIKey=FCODAFMZJODMPG-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nc(-c3ccccc3)c(-c3ccccc3)n2-c2ccccc2)cc1',NULL),
	(260625,0,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O3',344.7969,'2-(2,4,6-trimethoxyphenyl)-4-(4-chlorophenyl) imidazole','ED7E2C0049285558-FICuS-01-4F','46C641BAD91CAC7A-FICTS-01-5E','ED7E2C0049285558-uuuuu-01-FE','InChI=1S/C18H17ClN2O3/c1-22-13-8-15(23-2)17(16(9-13)24-3)18-20-10-14(21-18)11-4-6-12(19)7-5-11/h4-10H,1-3H3,(H,20,21)','InChIKey=QWQAYDUUFYXRSJ-UHFFFAOYSA-N','COc1cc(OC)c(-c2nc(-c3ccc(Cl)cc3)c[nH]2)c(OC)c1',NULL),
	(260626,0,1,NULL,'Consistent with Molecular Formula','C15H9N3O2',263.255,NULL,'2E5C45CC97AA9698-FICuS-01-77','005DDF12EDAAED6B-FICTS-01-78','2E5C45CC97AA9698-uuuuu-01-26','InChI=1S/C15H9N3O2/c19-13-8-4-1-2-6-10(8)17-12(13)11-9-5-3-7-16-14(9)18-15(11)20/h1-7,17H,(H,16,18,20)/b12-11-','InChIKey=YIRSIXXVSDFDIN-QXMHVHEDSA-N','O=C1Nc2ncccc2/C1=C1/Nc2ccccc2C1=O','1'),
	(260627,0,2,NULL,'Consistent with Molecular Formula','C15H10N4O2',278.2696,NULL,'02233DE3F47294AE-FICuS-01-53','59720ADE02D001AA-FICTS-01-30','02233DE3F47294AE-uuuuu-01-02','InChI=1S/C15H10N4O2/c20-15-11(9-5-3-7-16-14(9)18-15)13-12(19-21)8-4-1-2-6-10(8)17-13/h1-7,17,21H,(H,16,18,20)/b13-11-,19-12+','InChIKey=WXLOGFLGOBYLPE-MDWFKHSNSA-N','O=C1Nc2ncccc2/C1=C1/Nc2ccccc2/C1=N\\O','1'),
	(260628,0,1,NULL,'Consistent with Molecular Formula','C16H12N4O2',292.2964,NULL,'1538C4447243EF3B-FICuS-01-47','1538C4447243EF3B-FICTS-01-26','BBF0D59FF41F8157-uuuuu-01-2E','InChI=1S/C16H12N4O2/c1-19-13-9(5-3-7-17-13)11(15(19)21)12-10-6-4-8-18-14(10)20(2)16(12)22/h3-8H,1-2H3/b12-11+','InChIKey=QMUMGCWCOSZFDW-VAWYXSNFSA-N','CN1C(=O)/C(=C2/C(=O)N(C)c3ncccc32)c2cccnc21','1'),
	(260629,0,2,NULL,'Consistent with Molecular Formula','C16H10BrN3O2',356.1779,NULL,'A33FEDFC4673EE37-FICuS-01-8E','307F55BB079A9A26-FICTS-01-37','A33FEDFC4673EE37-uuuuu-01-3D','InChI=1S/C16H10BrN3O2/c17-8-5-6-9-12(7-8)19-16(21)13(9)15-14(20-22)10-3-1-2-4-11(10)18-15/h1-7,18,22H,(H,19,21)/b15-13-,20-14+','InChIKey=DDLZLOKCJHBUHD-WAVHTBQISA-N','O=C1Nc2cc(Br)ccc2/C1=C1/Nc2ccccc2/C1=N\\O','1'),
	(260630,0,1,NULL,'Consistent with Molecular Formula','C20H17Cl2N3O4S',466.338,NULL,'0F738714552DA8DC-FICuS-01-5B','0F738714552DA8DC-FICTS-01-3A','69B1862D7172F29B-uuuuu-01-00','InChI=1S/C20H17Cl2N3O4S/c1-29-20(26)14-10-18(12-6-8-13(9-7-12)30(2,27)28)24-19(14)25-23-11-15-16(21)4-3-5-17(15)22/h3-11,24-25H,1-2H3/b23-11+','InChIKey=XCICKCJSTYKXFQ-FOKLQQMPSA-N','COC(=O)c1cc(-c2ccc(S(C)(=O)=O)cc2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(260631,0,1,NULL,'Consistent with Molecular Formula','C19H15Cl2N3O2',388.2524,NULL,'F16A19521B8D3CE7-FICuS-01-67','F16A19521B8D3CE7-FICTS-01-46','08DA51CF6DA7C199-uuuuu-01-2A','InChI=1S/C19H15Cl2N3O2/c1-26-19(25)13-10-17(12-6-3-2-4-7-12)23-18(13)24-22-11-14-15(20)8-5-9-16(14)21/h2-11,23-24H,1H3/b22-11+','InChIKey=LBQYMYYMDKAZPF-SSDVNMTOSA-N','COC(=O)c1cc(-c2ccccc2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(260632,0,1,NULL,'Consistent with Molecular Formula','C22H21Cl2N3O5',478.331,NULL,'1ED0D9E8418085A1-FICuS-01-57','1ED0D9E8418085A1-FICTS-01-36','46AB17378E0656BA-uuuuu-01-06','InChI=1S/C22H21Cl2N3O5/c1-29-18-8-12(9-19(30-2)20(18)31-3)17-10-13(22(28)32-4)21(26-17)27-25-11-14-15(23)6-5-7-16(14)24/h5-11,26-27H,1-4H3/b25-11+','InChIKey=ILKOFSMUTKQSAL-OPEKNORGSA-N','COC(=O)c1cc(-c2cc(OC)c(OC)c(OC)c2)[nH]c1N/N=C/c1c(Cl)cccc1Cl','1'),
	(260633,50,2,NULL,'Consistent with Molecular Formula','C98H155NO46',2083.2816,NULL,'F4A119A1C338FFF5-FICuS-01-77','F4A119A1C338FFF5-FICTS-01-56','09C05ACF920053EE-uuuuu-01-0E','InChI=1S/C98H155NO46/c1-16-93(11,127)26-18-20-45(34-101)81(125)139-75-41(4)132-87(73(122)69(75)118)145-94(12,17-2)27-19-21-44(33-100)80(124)137-57-32-98(90(126)144-89-79(68(117)62(111)50(36-103)135-89)143-86-74(123)77(141-85-72(121)66(115)61(110)49(35-102','InChIKey=HKEDBKXRDHFCFB-YERWJWFHSA-N','C=CC(C)(O)CC/C=C(\\CO)C(=O)OC1C(C)OC(OC(C)(C=C)CC/C=C(\\CO)C(=O)OC2CC3(C(=O)OC4OC(CO)C(O)C(O)C4OC4OC(C)C(OC5OC(CO)C(O)C5O)C(OC5OC(CO)C(O)C(O)C5O)C4O)C(O)CC4(C)C(=CCC5C6(C)CCC(OC7OC(COC8OC(C)C(O)C(O)C8OC8OCC(O)C(O)C8O)C(O)C(O)C7NC(C)=O)C(C)(C)C6CCC54C)C3CC2(C)C)C(O)C1O','1'),
	(260634,0,0,NULL,'Consistent with Molecular Formula','C20H14N2O5S',394.401,'4-(3-Flavonyloxy)pyridine-3-sulfonamide','C29CFFE5EFCBAB89-FICuS-01-C2','C29CFFE5EFCBAB89-FICTS-01-A1','C29CFFE5EFCBAB89-uuuuu-01-71','InChI=1S/C20H14N2O5S/c21-28(24,25)17-12-22-11-10-16(17)27-20-18(23)14-8-4-5-9-15(14)26-19(20)13-6-2-1-3-7-13/h1-12H,(H2,21,24,25)','InChIKey=FHJGCUHVRBTJAV-UHFFFAOYSA-N','NS(=O)(=O)c1cnccc1Oc1c(-c2ccccc2)oc2ccccc2c1=O',NULL),
	(260635,0,0,NULL,'Consistent with Molecular Formula','C9H11N5O2S2',285.3382,'3-Amino-1-(2-propynyl)-2-(1,4-dihydro-4-thioxopyrid-3-ylsulfonyl)guanidine','ED92CDE0AE4C249A-FICuS-01-94','EA65DBF70B979DE5-FICTS-01-73','ED92CDE0AE4C249A-uuuuu-01-43','InChI=1S/C9H11N5O2S2/c1-2-4-12-9(13-10)14-18(15,16)8-6-11-5-3-7(8)17/h1,3,5-6H,4,10H2,(H,11,17)(H2,12,13,14)','InChIKey=ZWFDQIMLMIUCSZ-UHFFFAOYSA-N','C#CCN/C(=N/S(=O)(=O)c1c[nH]ccc1=S)NN',NULL),
	(260636,0,1,NULL,'Consistent with Molecular Formula','C16H14ClN5O2S2',407.8919,'3-(4-Chlorobenzylideneamino)-2-(1,4-dihydro-4-thioxopyrid-3-ylsulfonyl)-1-2-propynyl)guanidine','D0F3D1F195843A7A-FICuS-01-66','B0E5DA104550B67A-FICTS-01-36','4FC9BFEBE01ED09F-uuuuu-01-59','InChI=1S/C16H14ClN5O2S2/c1-2-8-19-16(21-20-10-12-3-5-13(17)6-4-12)22-26(23,24)15-11-18-9-7-14(15)25/h1,3-7,9-11H,8H2,(H,18,25)(H2,19,21,22)/b20-10+','InChIKey=NUNSRTAYKMNCAW-KEBDBYFISA-N','C#CCN/C(=N\\S(=O)(=O)c1c[nH]ccc1=S)N/N=C/c1ccc(Cl)cc1','1'),
	(260637,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN4O2S2',463.0113,'2-Benzylthio-4-chloro-N-[imino(3,4,5-trimethylpyrazol-1-yl)methyl]-5-methylbenzenesulfonamide','9DAC0508BD502D12-FICuS-01-59','9DAC0508BD502D12-FICTS-01-38','9DAC0508BD502D12-uuuuu-01-08','InChI=1S/C21H23ClN4O2S2/c1-13-10-20(19(11-18(13)22)29-12-17-8-6-5-7-9-17)30(27,28)25-21(23)26-16(4)14(2)15(3)24-26/h5-11H,12H2,1-4H3,(H2,23,25)','InChIKey=GCLSBGNOYYNFDZ-UHFFFAOYSA-N','Cc1cc(S(=O)(=O)NC(=N)n2nc(C)c(C)c2C)c(SCc2ccccc2)cc1Cl',NULL),
	(260638,0,0,NULL,'Consistent with Molecular Formula','C23H21ClN4O4S3',549.0763,'2-Benzylthio-4-chloro-5-methyl-N-[1-(toluene-4-sulfonyl)-1H-1,2,4-triazol-3-yl]benzenesulfonamide','4E011B05DF8124DB-FICuS-01-58','4E011B05DF8124DB-FICTS-01-37','4E011B05DF8124DB-uuuuu-01-07','InChI=1S/C23H21ClN4O4S3/c1-16-8-10-19(11-9-16)35(31,32)28-15-25-23(26-28)27-34(29,30)22-12-17(2)20(24)13-21(22)33-14-18-6-4-3-5-7-18/h3-13,15H,14H2,1-2H3,(H,26,27)','InChIKey=ZASFJMIXPKYMOR-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cnc(NS(=O)(=O)c3cc(C)c(Cl)cc3SCc3ccccc3)n2)cc1',NULL),
	(260639,0,1,NULL,'Consistent with Molecular Formula','C16H13IN2O2',392.1954,'5-iodo-2-{[(2)-3-phenylprop-2-enoyl]amino}benzamide','830E368CA7421590-FICuS-01-38','830E368CA7421590-FICTS-01-17','4082A46FFFD404B9-uuuuu-01-18','InChI=1S/C16H13IN2O2/c17-12-7-8-14(13(10-12)16(18)21)19-15(20)9-6-11-4-2-1-3-5-11/h1-10H,(H2,18,21)(H,19,20)/b9-6+','InChIKey=XTLFIHQBWVSBQT-RMKNXTFCSA-N','NC(=O)c1cc(I)ccc1NC(=O)/C=C/c1ccccc1','1'),
	(260640,0,0,NULL,'Consistent with Molecular Formula','C25H20F2N2O2',418.442,'3,3?-di(5,5?-dimethoxyindolyl)-(3,5-difluorophenyl)methane','2D8A7FCF6E1B215D-FICuS-01-86','2D8A7FCF6E1B215D-FICTS-01-65','2D8A7FCF6E1B215D-uuuuu-01-35','InChI=1S/C25H20F2N2O2/c1-30-17-3-5-23-19(10-17)21(12-28-23)25(14-7-15(26)9-16(27)8-14)22-13-29-24-6-4-18(31-2)11-20(22)24/h3-13,25,28-29H,1-2H3','InChIKey=FQNRVAMTKQSNQG-UHFFFAOYSA-N','COc1ccc2[nH]cc(C(c3cc(F)cc(F)c3)c3c[nH]c4ccc(OC)cc34)c2c1',NULL),
	(260641,0,0,NULL,'Consistent with Molecular Formula','C23H16F2N2',358.3896,'3,3?-diindolyl-(3,5-difluorophenyl)methane','0E10997B60A3F2DB-FICuS-01-60','0E10997B60A3F2DB-FICTS-01-3F','0E10997B60A3F2DB-uuuuu-01-0F','InChI=1S/C23H16F2N2/c24-15-9-14(10-16(25)11-15)23(19-12-26-21-7-3-1-5-17(19)21)20-13-27-22-8-4-2-6-18(20)22/h1-13,23,26-27H','InChIKey=PEBZRVARXHXDTI-UHFFFAOYSA-N','Fc1cc(F)cc(C(c2c[nH]c3ccccc23)c2c[nH]c3ccccc23)c1',NULL),
	(260642,0,0,NULL,'Consistent with Molecular Formula','C23H28N8OS',464.5872,'L-001281814\nMK-0457\nVX-680\nCyclopropane carboxylic acid{4-[4-(4-methyl-piperazin-1-yl)-6-(5-methyl-2H-pyrazol-3-ylamino)-pyrimidin-2-ylsulphanyl]-phenyl}-amide','A71BDF45C2D8990A-FICuS-01-79','97CE1337BC7F0F07-FICTS-01-4B','A71BDF45C2D8990A-uuuuu-01-28','InChI=1S/C23H28N8OS/c1-15-13-20(29-28-15)25-19-14-21(31-11-9-30(2)10-12-31)27-23(26-19)33-18-7-5-17(6-8-18)24-22(32)16-3-4-16/h5-8,13-14,16H,3-4,9-12H2,1-2H3,(H,24,32)(H2,25,26,27,28,29)','InChIKey=GCIKSSRWRFVXBI-UHFFFAOYSA-N','Cc1cc(Nc2cc(N3CCN(C)CC3)nc(Sc3ccc(NC(=O)C4CC4)cc3)n2)[nH]n1',NULL),
	(260643,0,0,NULL,'Consistent with Molecular Formula','C19H18N2O5',354.3616,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]-naphthyridine-3-carboxylic acid ethyl ester','C64B03B40906FCB0-FICuS-01-59','28CA6BAA1F2DB82B-FICTS-01-69','C64B03B40906FCB0-uuuuu-01-08','InChI=1S/C19H18N2O5/c1-3-25-18-14-12(10-13(20-18)11-8-6-5-7-9-11)16(22)15(21-17(14)23)19(24)26-4-2/h5-10,22H,3-4H2,1-2H3,(H,21,23)','InChIKey=SMLDVFNDKPQTLC-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)c2c(OCC)nc(-c3ccccc3)cc2c1O',NULL),
	(260644,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O4',340.3378,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]-naphthyridine-3-carboxylic acid hydrazide','ABEEE3334B1F96A3-FICuS-01-82','3DB829D414BD3168-FICTS-01-37','ABEEE3334B1F96A3-uuuuu-01-31','InChI=1S/C17H16N4O4/c1-2-25-17-12-10(8-11(19-17)9-6-4-3-5-7-9)14(22)13(16(24)21-18)20-15(12)23/h3-8,22H,2,18H2,1H3,(H,20,23)(H,21,24)','InChIKey=WKYDMWLNFUVWNZ-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)NN)[nH]c(=O)c12',NULL),
	(260645,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O4',339.35,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid methylamide','E356A611B770CA43-FICuS-01-4E','C8D57AE4AF2432FA-FICTS-01-64','E356A611B770CA43-uuuuu-01-FD','InChI=1S/C18H17N3O4/c1-3-25-18-13-11(9-12(20-18)10-7-5-4-6-8-10)15(22)14(17(24)19-2)21-16(13)23/h4-9,22H,3H2,1-2H3,(H,19,24)(H,21,23)','InChIKey=YLOOUAUGWIMUCR-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)NC)[nH]c(=O)c12',NULL),
	(260646,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O5',444.4458,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (2-hydroxy-benzylidene)-hydrazide','D092DAC6F7C5212D-FICuS-01-72','5F379C103BEFB11A-FICTS-01-4D','D092DAC6F7C5212D-uuuuu-01-21','InChI=1S/C24H20N4O5/c1-2-33-24-19-16(12-17(26-24)14-8-4-3-5-9-14)21(30)20(27-22(19)31)23(32)28-25-13-15-10-6-7-11-18(15)29/h3-13,29-30H,2H2,1H3,(H,27,31)(H,28,32)/b25-13+','InChIKey=CVHWRKIIHWGMTK-DHRITJCHSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccccc3O)[nH]c(=O)c12','1'),
	(260647,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O4',428.4464,'8-Ethoxy-1,4-dioxo-6-phenyl-1,4-dihydro-[2,7]naphthyridine-3-carboxylic acid benzylidene-hydrazide','D37A4C360E4111B5-FICuS-01-49','69A77CF43B2FE322-FICTS-01-4A','D2DC182B3CB78047-uuuuu-01-12','InChI=1S/C24H20N4O4/c1-2-32-24-19-17(13-18(26-24)16-11-7-4-8-12-16)21(29)20(27-22(19)30)23(31)28-25-14-15-9-5-3-6-10-15/h3-14,29H,2H2,1H3,(H,27,30)(H,28,31)/b25-14+','InChIKey=KTULPUYHWPOPIN-AFUMVMLFSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccccc3)[nH]c(=O)c12','1'),
	(260648,0,1,NULL,'Consistent with Molecular Formula','C26H25N5O4',471.5146,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-dimethylamino-benzylidene)-hydrazide','7D9602C25739CD55-FICuS-01-51','B9519D2D9D3F3142-FICTS-01-3A','735082D885B633DE-uuuuu-01-FF','InChI=1S/C26H25N5O4/c1-4-35-26-21-19(14-20(28-26)17-8-6-5-7-9-17)23(32)22(29-24(21)33)25(34)30-27-15-16-10-12-18(13-11-16)31(2)3/h5-15,32H,4H2,1-3H3,(H,29,33)(H,30,34)/b27-15+','InChIKey=NQQQWKXHHNNHSV-JFLMPSFJSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(N(C)C)cc3)[nH]c(=O)c12','1'),
	(260649,0,0,NULL,'Consistent with Molecular Formula','C16H14N4O3',310.3116,'4-Hydroxy-8-methyl-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid hydrazide','29DD27F60938472B-FICuS-01-52','4417AF26E5B90C68-FICTS-01-3B','29DD27F60938472B-uuuuu-01-01','InChI=1S/C16H14N4O3/c1-8-12-10(7-11(18-8)9-5-3-2-4-6-9)14(21)13(16(23)20-17)19-15(12)22/h2-7,21H,17H2,1H3,(H,19,22)(H,20,23)','InChIKey=RMPFEAIFSPDTJY-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)cc2c(O)c(C(=O)NN)[nH]c(=O)c12',NULL),
	(260650,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,'4-Hydroxy-8-methyl-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid ethyl ester','D5FAB30D884DC62E-FICuS-01-88','019A15BC413B1C61-FICTS-01-21','D5FAB30D884DC62E-uuuuu-01-37','InChI=1S/C18H16N2O4/c1-3-24-18(23)15-16(21)12-9-13(11-7-5-4-6-8-11)19-10(2)14(12)17(22)20-15/h4-9,21H,3H2,1-2H3,(H,20,22)','InChIKey=DJXQPTMYVIACCO-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(=O)c2c(C)nc(-c3ccccc3)cc2c1O',NULL),
	(260651,2,0,NULL,'Consistent with Molecular Formula','C30H25N7O4',547.572,NULL,'F58925C9207083D7-FICuS-01-45','F58925C9207083D7-FICTS-01-24','F58925C9207083D7-uuuuu-01-F4','InChI=1S/C30H25N7O4/c1-40-29(38)25-32-36(20-14-8-4-9-15-20)27-28-35(26(30(39)41-2)33-37(28)21-16-10-5-11-17-21)24-23(34(25)27)18-22(31-24)19-12-6-3-7-13-19/h3-18,27-28,31H,1-2H3','InChIKey=GSNDHYGVBYYXIW-UHFFFAOYSA-N','COC(=O)C1=NN(c2ccccc2)C2C3N(c4ccccc4)N=C(C(=O)OC)N3c3[nH]c(-c4ccccc4)cc3N12','1'),
	(260652,2,0,NULL,'Consistent with Molecular Formula','C30H25N7O2',515.5732,NULL,'E0BD24D25AD18BB8-FICuS-01-7D','E0BD24D25AD18BB8-FICTS-01-5C','E0BD24D25AD18BB8-uuuuu-01-2C','InChI=1S/C30H25N7O2/c1-19(38)26-32-36(22-14-8-4-9-15-22)29-30-35(27(20(2)39)33-37(30)23-16-10-5-11-17-23)28-25(34(26)29)18-24(31-28)21-12-6-3-7-13-21/h3-18,29-31H,1-2H3','InChIKey=CBGRAJFZKIACPM-UHFFFAOYSA-N','CC(=O)C1=NN(c2ccccc2)C2C3N(c4ccccc4)N=C(C(C)=O)N3c3[nH]c(-c4ccccc4)cc3N12','1'),
	(260653,2,0,NULL,'Consistent with Molecular Formula','C22H18N6',366.4244,NULL,'4546657D5E92D3EF-FICuS-01-67','4546657D5E92D3EF-FICTS-01-46','4546657D5E92D3EF-uuuuu-01-16','InChI=1S/C22H18N6/c1-3-9-17(10-4-1)27-21-22-26(16-24-28(22)18-11-5-2-6-12-18)20-14-8-7-13-19(20)25(21)15-23-27/h1-16,21-22H','InChIKey=BGUJUBCGEUFAEJ-UHFFFAOYSA-N','C1=NN(c2ccccc2)C2C3N(C=NN3c3ccccc3)c3ccccc3N12','1'),
	(260654,2,0,NULL,'Consistent with Molecular Formula','C27H24N6O4',496.5244,NULL,'E56833D1169FB67B-FICuS-01-61','E56833D1169FB67B-FICTS-01-40','E56833D1169FB67B-uuuuu-01-10','InChI=1S/C27H24N6O4/c1-27-26-30(22(24(34)36-2)28-32(26)18-12-6-4-7-13-18)20-16-10-11-17-21(20)31(27)23(25(35)37-3)29-33(27)19-14-8-5-9-15-19/h4-17,26H,1-3H3','InChIKey=DGXGHCUMZXLBKO-UHFFFAOYSA-N','COC(=O)C1=NN(c2ccccc2)C2N1c1ccccc1N1C(C(=O)OC)=NN(c3ccccc3)C21C','1'),
	(260655,2,0,NULL,'Consistent with Molecular Formula','C27H24N6O4',496.5244,NULL,'2BEEFBED0EE9E029-FICuS-01-A9','2BEEFBED0EE9E029-FICTS-01-88','2BEEFBED0EE9E029-uuuuu-01-58','InChI=1S/C27H24N6O4/c1-17-11-10-16-20-21(17)31-23(27(35)37-3)29-33(19-14-8-5-9-15-19)25(31)24-30(20)22(26(34)36-2)28-32(24)18-12-6-4-7-13-18/h4-16,24-25H,1-3H3','InChIKey=IESXKQZRBGXVRW-UHFFFAOYSA-N','COC(=O)C1=NN(c2ccccc2)C2C3N(c4ccccc4)N=C(C(=O)OC)N3c3c(C)cccc3N12','1'),
	(260656,1,0,NULL,'Consistent with Molecular Formula','C26H37N3O7',503.5942,NULL,'FAE54B10B750659A-FICuS-01-62','FAE54B10B750659A-FICTS-01-41','FAE54B10B750659A-uuuuu-01-11','InChI=1S/C26H37N3O7/c1-25(2,3)28-23(31)22(17-11-12-19(33-7)20(14-17)34-8)29(16-18-10-9-13-35-18)21(30)15-27-24(32)36-26(4,5)6/h9-14,22H,15-16H2,1-8H3,(H,27,32)(H,28,31)','InChIKey=RXLIYJRDQONCRV-UHFFFAOYSA-N','COc1ccc(C(C(=O)NC(C)(C)C)N(Cc2ccco2)C(=O)CNC(=O)OC(C)(C)C)cc1OC','1'),
	(260657,0,0,NULL,'Consistent with Molecular Formula','C16H18FN3O4S',367.3943,NULL,'7D07EE861E8CFE95-FICuS-01-8B','7D07EE861E8CFE95-FICTS-01-6A','7D07EE861E8CFE95-uuuuu-01-3A','InChI=1S/C16H18FN3O4S/c1-11(2)19-25(23,24)13-7-8-15(16(9-13)20(21)22)18-10-12-5-3-4-6-14(12)17/h3-9,11,18-19H,10H2,1-2H3','InChIKey=RSGDHCHTTGCIBC-UHFFFAOYSA-N','CC(C)NS(=O)(=O)c1ccc(NCc2ccccc2F)c([N+](=O)[O-])c1',NULL),
	(260658,0,0,NULL,'Consistent with Molecular Formula','C22H22ClFN4O3',444.8922,NULL,'70AFB30896472C58-FICuS-01-4E','F3B0C8BD676EA2C5-FICTS-01-65','70AFB30896472C58-uuuuu-01-FD','InChI=1S/C22H22ClFN4O3/c1-2-11-27(18(29)12-15-16(23)9-6-10-17(15)24)19-20(25)28(22(31)26-21(19)30)13-14-7-4-3-5-8-14/h3-10H,2,11-13,25H2,1H3,(H,26,30,31)','InChIKey=AZIGQETZYSMBOD-UHFFFAOYSA-N','CCCN(C(=O)Cc1c(F)cccc1Cl)c1c(N)n(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(260659,0,0,NULL,'Consistent with Molecular Formula','C17H16N4O5S',388.3972,NULL,'BB8E4117603AAA1E-FICuS-01-67','49BF7B721A455384-FICTS-01-2C','BB8E4117603AAA1E-uuuuu-01-16','InChI=1S/C17H16N4O5S/c1-8-12-9(2)26-15(13(12)14(23)21-20-8)19-11(22)7-25-17(24)10-5-4-6-18-16(10)27-3/h4-6H,7H2,1-3H3,(H,19,22)(H,21,23)','InChIKey=JAJFFRHLSVGCMT-UHFFFAOYSA-N','CSc1ncccc1C(=O)OCC(=O)Nc1oc(C)c2c(C)n[nH]c(=O)c12',NULL),
	(260660,0,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O3S',443.9471,NULL,'E778D202CD1EC671-FICuS-01-68','E778D202CD1EC671-FICTS-01-47','E778D202CD1EC671-uuuuu-01-17','InChI=1S/C22H22ClN3O3S/c1-4-7-26-21(29)17-10-16(23)5-6-18(17)25-22(26)30-12-19(27)24-11-15-8-13(2)20(28)14(3)9-15/h4-6,8-10,28H,1,7,11-12H2,2-3H3,(H,24,27)','InChIKey=KSUDHLYGSTYBEA-UHFFFAOYSA-N','C=CCn1c(SCC(=O)NCc2cc(C)c(O)c(C)c2)nc2ccc(Cl)cc2c1=O',NULL),
	(260661,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O3',351.4042,NULL,'DEBF283DA8C63E8F-FICuS-01-A1','DEBF283DA8C63E8F-FICTS-01-80','DEBF283DA8C63E8F-uuuuu-01-50','InChI=1S/C20H21N3O3/c1-13-7-9-15(10-8-13)20(3)18(25)23(19(26)22-20)12-17(24)21-16-6-4-5-14(2)11-16/h4-11H,12H2,1-3H3,(H,21,24)(H,22,26)','InChIKey=BKQLNYINXMMJHX-UHFFFAOYSA-N','Cc1ccc(C2(C)NC(=O)N(CC(=O)Nc3cccc(C)c3)C2=O)cc1','1'),
	(260662,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3S2',412.4804,NULL,'9D24982032652A9A-FICuS-01-3A','9D24982032652A9A-FICTS-01-19','9D24982032652A9A-uuuuu-01-E9','InChI=1S/C19H16N4O3S2/c1-2-11-5-6-13-15(8-11)28-19(21-13)22-16(24)9-12-10-27-18(20-12)23-17(25)14-4-3-7-26-14/h3-8,10H,2,9H2,1H3,(H,20,23,25)(H,21,22,24)','InChIKey=ISECLJOXWREVDM-UHFFFAOYSA-N','CCc1ccc2nc(NC(=O)Cc3csc(NC(=O)c4ccco4)n3)sc2c1',NULL),
	(260663,0,0,NULL,'Consistent with Molecular Formula','C19H18N4O2S',366.4368,NULL,'8F0AF983926979D6-FICuS-01-64','0D49BA31097EA0E5-FICTS-01-3E','8F0AF983926979D6-uuuuu-01-13','InChI=1S/C19H18N4O2S/c1-24-17-8-7-12(9-18(17)25-2)21-19-23-22-16(11-26-19)14-10-20-15-6-4-3-5-13(14)15/h3-10,20H,11H2,1-2H3,(H,21,23)','InChIKey=JXIGFRJLSMOSLQ-UHFFFAOYSA-N','COc1ccc(NC2=NN=C(c3c[nH]c4ccccc34)CS2)cc1OC',NULL),
	(260664,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3O5S',451.9239,NULL,'2481E82D2E14F1DB-FICuS-01-62','2481E82D2E14F1DB-FICTS-01-41','2481E82D2E14F1DB-uuuuu-01-11','InChI=1S/C20H22ClN3O5S/c1-2-14-5-3-4-6-18(14)22-20(25)15-9-11-23(12-10-15)30(28,29)19-13-16(24(26)27)7-8-17(19)21/h3-8,13,15H,2,9-12H2,1H3,(H,22,25)','InChIKey=ZIHWBMQEBBEVGA-UHFFFAOYSA-N','CCc1ccccc1NC(=O)C1CCN(S(=O)(=O)c2cc([N+](=O)[O-])ccc2Cl)CC1',NULL),
	(260665,0,0,NULL,'Consistent with Molecular Formula','C18H17Br2N3O',451.1598,NULL,'25350F55EBEE6AC3-FICuS-01-74','A20865075BED61D5-FICTS-01-33','25350F55EBEE6AC3-uuuuu-01-23','InChI=1S/C18H17Br2N3O/c1-11-3-5-12(6-4-11)9-23(2)10-16-21-17-14(18(24)22-16)7-13(19)8-15(17)20/h3-8H,9-10H2,1-2H3,(H,21,22,24)','InChIKey=NGQMQDJTIMQNQF-UHFFFAOYSA-N','Cc1ccc(CN(C)Cc2nc3c(Br)cc(Br)cc3c(=O)[nH]2)cc1',NULL),
	(260666,0,0,NULL,'Consistent with Molecular Formula','C21H20F2N4O4',430.4102,NULL,'A20D9F2356AE8A13-FICuS-01-60','7E2E91E409D3D96F-FICTS-01-55','A20D9F2356AE8A13-uuuuu-01-0F','InChI=1S/C21H20F2N4O4/c1-31-10-9-26(20(29)15-8-7-14(22)11-16(15)23)17-18(24)27(21(30)25-19(17)28)12-13-5-3-2-4-6-13/h2-8,11H,9-10,12,24H2,1H3,(H,25,28,30)','InChIKey=AFMRGWMYNGWDDA-UHFFFAOYSA-N','COCCN(C(=O)c1ccc(F)cc1F)c1c(N)n(Cc2ccccc2)c(=O)[nH]c1=O',NULL),
	(260667,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O3S2',419.5156,NULL,'70FED4BA8E801A56-FICuS-01-76','70FED4BA8E801A56-FICTS-01-55','70FED4BA8E801A56-uuuuu-01-25','InChI=1S/C18H21N5O3S2/c1-5-26-12-8-6-11(7-9-12)19-13(24)10-27-17-22-23-15(25)14(18(2,3)4)20-21-16(23)28-17/h6-9H,5,10H2,1-4H3,(H,19,24)','InChIKey=HPCHNXDRQHHJRG-UHFFFAOYSA-N','CCOc1ccc(NC(=O)CSc2nn3c(=O)c(C(C)(C)C)nnc3s2)cc1',NULL),
	(260668,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O3S',363.39,NULL,'A440FAA3DF2204EB-FICuS-01-74','A440FAA3DF2204EB-FICTS-01-53','A440FAA3DF2204EB-uuuuu-01-23','InChI=1S/C19H13N3O3S/c20-9-12-5-1-3-7-14(12)25-11-17(23)21-19-22-18-13-6-2-4-8-15(13)24-10-16(18)26-19/h1-8H,10-11H2,(H,21,22,23)','InChIKey=OHVSHGJLQZPNCO-UHFFFAOYSA-N','N#Cc1ccccc1OCC(=O)Nc1nc2c(s1)COc1ccccc1-2',NULL),
	(260669,0,0,NULL,'Consistent with Molecular Formula','C20H21N5O3S2',443.5376,NULL,'5CFCBF883BA5F9BC-FICuS-01-AF','5CFCBF883BA5F9BC-FICTS-01-8E','5CFCBF883BA5F9BC-uuuuu-01-5E','InChI=1S/C20H21N5O3S2/c1-4-14-11(3)16(18(27)28-5-2)17(30-14)22-15(26)10-29-20-24-23-19-21-12-8-6-7-9-13(12)25(19)20/h6-9H,4-5,10H2,1-3H3,(H,21,23)(H,22,26)','InChIKey=ZHWOVLOBMSXEQN-UHFFFAOYSA-N','CCOC(=O)c1c(NC(=O)CSc2nnc3[nH]c4ccccc4n23)sc(CC)c1C',NULL),
	(260670,0,0,NULL,'Consistent with Molecular Formula','C21H21ClN4O5S',476.9337,NULL,'DF1B22F5895F966C-FICuS-01-77','DF1B22F5895F966C-FICTS-01-56','DF1B22F5895F966C-uuuuu-01-26','InChI=1S/C21H21ClN4O5S/c1-28-16-8-12(9-17(29-2)19(16)30-3)20-24-25-21(31-20)32-11-18-23-14-5-4-13(22)10-15(14)26(18)6-7-27/h4-5,8-10,27H,6-7,11H2,1-3H3','InChIKey=HXPIKUGNNFOYCQ-UHFFFAOYSA-N','COc1cc(-c2nnc(SCc3nc4ccc(Cl)cc4n3CCO)o2)cc(OC)c1OC',NULL),
	(260671,0,0,NULL,'Consistent with Molecular Formula','C17H21Cl2N5O3',414.2906,NULL,'603C1C147F03C805-FICuS-01-3C','184B7DA1FC4AD73C-FICTS-01-61','603C1C147F03C805-uuuuu-01-EB','InChI=1S/C17H21Cl2N5O3/c1-3-5-7-23(16(26)10-8-11(18)13(19)21-9-10)12-14(20)24(6-4-2)17(27)22-15(12)25/h8-9H,3-7,20H2,1-2H3,(H,22,25,27)','InChIKey=KEWPKFQERWEMAC-UHFFFAOYSA-N','CCCCN(C(=O)c1cnc(Cl)c(Cl)c1)c1c(N)n(CCC)c(=O)[nH]c1=O',NULL),
	(260672,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O2S',356.4416,NULL,'4184A0EDC1F7AF17-FICuS-01-72','4184A0EDC1F7AF17-FICTS-01-51','4184A0EDC1F7AF17-uuuuu-01-21','InChI=1S/C18H20N4O2S/c1-10-7-17(19-15-8-13(24-4)5-6-14(10)15)25-9-16(23)20-18-11(2)21-22-12(18)3/h5-8H,9H2,1-4H3,(H,20,23)(H,21,22)','InChIKey=SUZGOGKKDJKEES-UHFFFAOYSA-N','COc1ccc2c(C)cc(SCC(=O)Nc3c(C)n[nH]c3C)nc2c1',NULL),
	(260673,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O5S',400.4484,NULL,'B4B6BF25673424EB-FICuS-01-65','76A140E31BFADCC7-FICTS-01-5C','B9543F534B3F5F69-uuuuu-01-14','InChI=1S/C20H20N2O5S/c1-5-27-20(24)17-11(2)15-18(23)21-14(22-19(15)28-17)10-9-12-7-6-8-13(25-3)16(12)26-4/h6-10H,5H2,1-4H3,(H,21,22,23)/b10-9+','InChIKey=HTAWHKBHWNIKMX-MDZDMXLPSA-N','CCOC(=O)c1sc2nc(/C=C/c3cccc(OC)c3OC)[nH]c(=O)c2c1C','1'),
	(260674,0,0,NULL,'Consistent with Molecular Formula','C21H25N5O3S2',459.5802,NULL,'6452EB69F245F4C0-FICuS-01-5C','6452EB69F245F4C0-FICTS-01-3B','6452EB69F245F4C0-uuuuu-01-0B','InChI=1S/C21H25N5O3S2/c1-4-25(5-2)31(28,29)19-13-11-17(12-14-19)22-20(27)15-30-21-24-23-16(3)26(21)18-9-7-6-8-10-18/h6-14H,4-5,15H2,1-3H3,(H,22,27)','InChIKey=GNGKAYYHUYOJEP-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(NC(=O)CSc2nnc(C)n2-c2ccccc2)cc1',NULL),
	(260675,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3OS2',347.4245,NULL,'DDA50797A4208DC5-FICuS-01-67','DDA50797A4208DC5-FICTS-01-46','DDA50797A4208DC5-uuuuu-01-16','InChI=1S/C16H14FN3OS2/c1-21-13-8-6-12(7-9-13)18-15-19-20-16(23-15)22-10-11-4-2-3-5-14(11)17/h2-9H,10H2,1H3,(H,18,19)','InChIKey=SLWHIDZOKHXHAD-UHFFFAOYSA-N','COc1ccc(Nc2nnc(SCc3ccccc3F)s2)cc1',NULL),
	(260676,0,0,NULL,'Consistent with Molecular Formula','C19H18Br2N4O',478.1854,NULL,'9191BB09A9BF4946-FICuS-01-61','82FE6D8E06910988-FICTS-01-3B','9191BB09A9BF4946-uuuuu-01-10','InChI=1S/C19H18Br2N4O/c20-13-10-15-18(16(21)11-13)22-17(23-19(15)26)12-24-6-8-25(9-7-24)14-4-2-1-3-5-14/h1-5,10-11H,6-9,12H2,(H,22,23,26)','InChIKey=YMXPNXBOOWAFER-UHFFFAOYSA-N','O=c1[nH]c(CN2CCN(c3ccccc3)CC2)nc2c(Br)cc(Br)cc12',NULL),
	(260677,0,0,NULL,'Consistent with Molecular Formula','C21H17N5O2S',403.4576,NULL,'9D7B759B3F44AEB6-FICuS-01-83','9D7B759B3F44AEB6-FICTS-01-62','9D7B759B3F44AEB6-uuuuu-01-32','InChI=1S/C21H17N5O2S/c27-20(15-29-21-23-24-25-26(21)17-7-3-1-4-8-17)22-16-11-13-19(14-12-16)28-18-9-5-2-6-10-18/h1-14H,15H2,(H,22,27)','InChIKey=NZQAPAGIGFSGMI-UHFFFAOYSA-N','O=C(CSc1nnnn1-c1ccccc1)Nc1ccc(Oc2ccccc2)cc1',NULL),
	(260678,0,0,NULL,'Consistent with Molecular Formula','C37H37N3O9',667.714,'2-[3-(2-methoxy-5-[4-(3,4,5-trimethoxybenzoyl)piperazino]carbonylphenoxy)propyl]-2,3-dihydro-1H-benzo[de]isoquinoline-1,3-dione','997953A68B0ED7CF-FICuS-01-7B','997953A68B0ED7CF-FICTS-01-5A','997953A68B0ED7CF-uuuuu-01-2A','InChI=1S/C37H37N3O9/c1-45-28-13-12-24(34(41)38-15-17-39(18-16-38)35(42)25-21-30(46-2)33(48-4)31(22-25)47-3)20-29(28)49-19-7-14-40-36(43)26-10-5-8-23-9-6-11-27(32(23)26)37(40)44/h5-6,8-13,20-22H,7,14-19H2,1-4H3','InChIKey=RGSLIPQGTLDFGA-UHFFFAOYSA-N','COc1ccc(C(=O)N2CCN(C(=O)c3cc(OC)c(OC)c(OC)c3)CC2)cc1OCCCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(260679,1,1,NULL,'Consistent with Molecular Formula','C40H46N4O10',742.8242,'(11aS)-7-methoxy-8-[3-(2-methoxy-4-(E)-3-oxo-3-[4-(3,4,5-trimethoxybenzoyl)piperazino]-1-propenylphenoxy)propoxy]-2,3,5,11a-tetrahydro-1H-benzo[e]pyrrolo[1,2-a][1,4]diazepin-5-one','B73951D07C6D1981-FICuS-01-4D','B73951D07C6D1981-FICTS-01-2C','720538248EA25D85-uuuuu-01-EB','InChI=1S/C40H46N4O10/c1-48-32-20-26(10-12-37(45)42-14-16-43(17-15-42)39(46)27-21-35(50-3)38(52-5)36(22-27)51-4)9-11-31(32)53-18-7-19-54-34-24-30-29(23-33(34)49-2)40(47)44-13-6-8-28(44)25-41-30/h9-12,20-25,28H,6-8,13-19H2,1-5H3/b12-10+/t28-/m0/s1','InChIKey=PJJRQEJQCFPFNT-LNMUWQJVSA-N','COc1cc(/C=C/C(=O)N2CCN(C(=O)c3cc(OC)c(OC)c(OC)c3)CC2)ccc1OCCCOc1cc2c(cc1OC)C(=O)N1CCCC1C=N2','1'),
	(260680,0,1,NULL,'Consistent with Molecular Formula','C39H39N3O9',693.7518,NULL,'25B0DF6A3FDF3984-FICuS-01-7C','25B0DF6A3FDF3984-FICTS-01-5B','56A5DBD291871E3F-uuuuu-01-1B','InChI=1S/C39H39N3O9/c1-47-31-22-25(12-14-30(31)51-21-7-16-42-38(45)28-10-5-8-26-9-6-11-29(35(26)28)39(42)46)13-15-34(43)40-17-19-41(20-18-40)37(44)27-23-32(48-2)36(50-4)33(24-27)49-3/h5-6,8-15,22-24H,7,16-21H2,1-4H3/b15-13+','InChIKey=NYUDWMPIXXMFMJ-FYWRMAATSA-N','COc1cc(/C=C/C(=O)N2CCN(C(=O)c3cc(OC)c(OC)c(OC)c3)CC2)ccc1OCCCN1C(=O)c2cccc3cccc(c23)C1=O','1'),
	(260681,1,1,NULL,'Consistent with Molecular Formula','C45H43N3O9',769.8494,'3-[4-(3-2,6-dimethoxy-4-[5-(3,4,5-trimethoxyphenyl)-4,5-dihydro-3-isoxazolyl]phenoxypropoxy)phenyl]-2-[(E)-2-phenyl-1-ethenyl]-3,4-dihydro-4-quinazolinone','691CEB36649CA167-FICuS-01-5F','691CEB36649CA167-FICTS-01-3E','2098C3FA50DD8196-uuuuu-01-0B','InChI=1S/C45H43N3O9/c1-50-38-26-31(27-39(51-2)43(38)54-5)37-28-36(47-57-37)30-24-40(52-3)44(41(25-30)53-4)56-23-11-22-55-33-19-17-32(18-20-33)48-42(21-16-29-12-7-6-8-13-29)46-35-15-10-9-14-34(35)45(48)49/h6-10,12-21,24-27,37H,11,22-23,28H2,1-5H3/b21-16+','InChIKey=PPUXCSWIVHSQTE-LTGZKZEYSA-N','COc1cc(C2CC(c3cc(OC)c(OCCCOc4ccc(-n5c(/C=C/c6ccccc6)nc6ccccc6c5=O)cc4)c(OC)c3)=NO2)cc(OC)c1OC','1'),
	(260682,2,0,NULL,'Consistent with Molecular Formula','C40H45N3O10',727.8096,'2-4-[(5-2,6-dimethoxy-4-[5-(3,4,5-trimethoxyphenyl)-4,5-dihydro-3-isoxazolyl]phenoxypentyl)oxy]-3-methoxyphenyl-1,2,3,4-tetrahydro-4-quinazolinone','0A753D1C953FC992-FICuS-01-5D','0A753D1C953FC992-FICTS-01-3C','0A753D1C953FC992-uuuuu-01-0C','InChI=1S/C40H45N3O10/c1-45-32-18-24(39-41-28-13-9-8-12-27(28)40(44)42-39)14-15-30(32)51-16-10-7-11-17-52-38-35(48-4)19-25(20-36(38)49-5)29-23-31(53-43-29)26-21-33(46-2)37(50-6)34(22-26)47-3/h8-9,12-15,18-22,31,39,41H,7,10-11,16-17,23H2,1-6H3,(H,42,44)','InChIKey=CUOBQICXGNMRDP-UHFFFAOYSA-N','COc1cc(C2NC(=O)c3ccccc3N2)ccc1OCCCCCOc1c(OC)cc(C2=NOC(c3cc(OC)c(OC)c(OC)c3)C2)cc1OC','1'),
	(260683,1,0,NULL,'Consistent with Molecular Formula','C30H37N3O7',551.6382,NULL,'A2380514BFDF7D9D-FICuS-01-79','A2380514BFDF7D9D-FICTS-01-58','A2380514BFDF7D9D-uuuuu-01-28','InChI=1S/C30H37N3O7/c1-20-12-14-23(39-20)19-33(26(34)18-32-29(36)40-30(2,3)4)27(22-13-15-24(37-5)25(16-22)38-6)28(35)31-17-21-10-8-7-9-11-21/h7-16,27H,17-19H2,1-6H3,(H,31,35)(H,32,36)','InChIKey=VMMFSZQZVZNXSK-UHFFFAOYSA-N','COc1ccc(C(C(=O)NCc2ccccc2)N(Cc2ccc(C)o2)C(=O)CNC(=O)OC(C)(C)C)cc1OC','1'),
	(260684,1,0,NULL,'Consistent with Molecular Formula','C24H33N3O5',443.5418,NULL,'7052960FEF3AFC16-FICuS-01-69','7052960FEF3AFC16-FICTS-01-48','7052960FEF3AFC16-uuuuu-01-18','InChI=1S/C24H33N3O5/c1-23(2,3)26-21(29)20(17-11-8-7-9-12-17)27(16-18-13-10-14-31-18)19(28)15-25-22(30)32-24(4,5)6/h7-14,20H,15-16H2,1-6H3,(H,25,30)(H,26,29)','InChIKey=BXAOUWIVXLQYOZ-UHFFFAOYSA-N','CC(C)(C)NC(=O)C(c1ccccc1)N(Cc1ccco1)C(=O)CNC(=O)OC(C)(C)C','1'),
	(260685,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2OS',318.3404,'8-methoxy-1-(2,6-difluorophenyl)-1H,3H-thiazolo[3,4-a]benzim idazole','FE2B17FA3C1EA671-FICuS-01-80','FE2B17FA3C1EA671-FICTS-01-5F','FE2B17FA3C1EA671-uuuuu-01-2F','InChI=1S/C16H12F2N2OS/c1-21-12-7-3-6-11-15(12)20-13(19-11)8-22-16(20)14-9(17)4-2-5-10(14)18/h2-7,16H,8H2,1H3','InChIKey=DRQOJQSKVUGRJQ-UHFFFAOYSA-N','COc1cccc2nc3n(c12)C(c1c(F)cccc1F)SC3','1'),
	(260686,1,0,NULL,'Consistent with Molecular Formula','C16H12F2N2OS',318.3404,'5-methoxy-1-(2,6-difluorophenyl)-1H,3H-thiazolo[3,4-a]benzim idazole','7143DD04E05D4836-FICuS-01-45','7143DD04E05D4836-FICTS-01-24','7143DD04E05D4836-uuuuu-01-F4','InChI=1S/C16H12F2N2OS/c1-21-12-7-3-6-11-15(12)19-13-8-22-16(20(11)13)14-9(17)4-2-5-10(14)18/h2-7,16H,8H2,1H3','InChIKey=SEUYAXYWUQZJLR-UHFFFAOYSA-N','COc1cccc2c1nc1n2C(c2c(F)cccc2F)SC1','1'),
	(260687,1,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2OS',334.795,'8-methoxy-1-(2-chloro,6-fluorophenyl)-thiazolo[3,4-a]benzimi dazole','32D705AA57014658-FICuS-01-32','32D705AA57014658-FICTS-01-11','32D705AA57014658-uuuuu-01-E1','InChI=1S/C16H12ClFN2OS/c1-21-12-7-3-6-11-15(12)20-13(19-11)8-22-16(20)14-9(17)4-2-5-10(14)18/h2-7,16H,8H2,1H3','InChIKey=RSIDJLBBGYDLNW-UHFFFAOYSA-N','COc1cccc2nc3n(c12)C(c1c(F)cccc1Cl)SC3','1'),
	(260688,1,0,NULL,'Consistent with Molecular Formula','C16H12ClFN2OS',334.795,'5-methoxy-1-(2-chloro,6-fluorophenyl)-thiazolo[3,4-a]benzimi dazole','6D9A91EB4790A945-FICuS-01-63','6D9A91EB4790A945-FICTS-01-42','6D9A91EB4790A945-uuuuu-01-12','InChI=1S/C16H12ClFN2OS/c1-21-12-7-3-6-11-15(12)19-13-8-22-16(20(11)13)14-9(17)4-2-5-10(14)18/h2-7,16H,8H2,1H3','InChIKey=FDDIPIJXVQEANA-UHFFFAOYSA-N','COc1cccc2c1nc1n2C(c2c(F)cccc2Cl)SC1','1'),
	(260689,1,0,NULL,'Consistent with Molecular Formula','C13H8Cl3N3O2S',376.6441,'2-(2,6-Dichlorophenyl)-3-(4-chloro-6-hydroxypyrimidin-2yl)1, 3-thiazolidin-4-one','C410B16C97D6D377-FICuS-01-5A','C410B16C97D6D377-FICTS-01-39','C410B16C97D6D377-uuuuu-01-09','InChI=1S/C13H8Cl3N3O2S/c14-6-2-1-3-7(15)11(6)12-19(10(21)5-22-12)13-17-8(16)4-9(20)18-13/h1-4,12H,5H2,(H,17,18,20)','InChIKey=DOMNMSYKFSERNB-UHFFFAOYSA-N','O=C1CSC(c2c(Cl)cccc2Cl)N1c1nc(O)cc(Cl)n1','1'),
	(260690,0,0,NULL,'Consistent with Molecular Formula','C21H16FNO5',381.3595,'hydroxyfuran-2-ones','EFB8D45B4D4DD72A-FICuS-01-99','F692E27433A5B969-FICTS-01-35','EFB8D45B4D4DD72A-uuuuu-01-48','InChI=1S/C21H16FNO5/c1-27-14-6-7-18-15(8-14)16(19(24)17-11-28-21(26)20(17)25)10-23(18)9-12-2-4-13(22)5-3-12/h2-8,10,25H,9,11H2,1H3','InChIKey=NSOQTWKOJCAQGR-UHFFFAOYSA-N','COc1ccc2c(c1)c(C(=O)C1=C(O)C(=O)OC1)cn2Cc1ccc(F)cc1',NULL),
	(260691,0,0,NULL,'Consistent with Molecular Formula','C21H16FNO3',349.3607,'furanylindole','CFF43CC4A8968EB1-FICuS-01-8F','CFF43CC4A8968EB1-FICTS-01-6E','CFF43CC4A8968EB1-uuuuu-01-3E','InChI=1S/C21H16FNO3/c1-25-18-5-2-4-17-20(18)16(21(24)19-6-3-11-26-19)13-23(17)12-14-7-9-15(22)10-8-14/h2-11,13H,12H2,1H3','InChIKey=QWDBZKVQTIPZOK-UHFFFAOYSA-N','COc1cccc2c1c(C(=O)c1ccco1)cn2Cc1ccc(F)cc1',NULL),
	(260692,0,0,NULL,'Consistent with Molecular Formula','C22H16FNO4',377.3711,NULL,'5ADDD9637A6EF619-FICuS-01-84','5ADDD9637A6EF619-FICTS-01-63','5ADDD9637A6EF619-uuuuu-01-33','InChI=1S/C22H16FNO4/c23-14-9-7-13(8-10-14)11-24-12-16(20-17(24)4-2-5-18(20)25)21(27)15-3-1-6-19(26)22(15)28/h1-10,12,25-26,28H,11H2','InChIKey=XEMXFCLWYOSALC-UHFFFAOYSA-N','O=C(c1cccc(O)c1O)c1cn(Cc2ccc(F)cc2)c2cccc(O)c12',NULL),
	(260693,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'E71F68D16A1C6FFE-FICuS-01-8F','E71F68D16A1C6FFE-FICTS-01-6E','E71F68D16A1C6FFE-uuuuu-01-3E','InChI=1S/C16H16N4O3/c1-3-20-13(7-8-18-20)19-16(22)15(21)10-9-17-11-5-4-6-12(23-2)14(10)11/h4-9,17H,3H2,1-2H3,(H,19,22)','InChIKey=LFUYSZVFLAEQNW-UHFFFAOYSA-N','CCn1nccc1NC(=O)C(=O)c1c[nH]c2cccc(OC)c12',NULL),
	(260694,0,0,NULL,'Consistent with Molecular Formula','C23H21FN4O3',420.4423,NULL,'08723FBBA6C84807-FICuS-01-5A','08723FBBA6C84807-FICTS-01-39','08723FBBA6C84807-uuuuu-01-09','InChI=1S/C23H21FN4O3/c1-3-28-20(11-12-25-28)26-23(30)22(29)17-14-27(13-15-7-9-16(24)10-8-15)18-5-4-6-19(31-2)21(17)18/h4-12,14H,3,13H2,1-2H3,(H,26,30)','InChIKey=JMGLJHBLXOZGED-UHFFFAOYSA-N','CCn1nccc1NC(=O)C(=O)c1cn(Cc2ccc(F)cc2)c2cccc(OC)c12',NULL),
	(260695,0,0,NULL,'Consistent with Molecular Formula','C23H17FN2O5S',452.4561,NULL,'DFF54EDEF235BB3C-FICuS-01-A8','DFF54EDEF235BB3C-FICTS-01-87','DFF54EDEF235BB3C-uuuuu-01-57','InChI=1S/C23H17FN2O5S/c1-31-18-4-2-3-17-19(18)15(12-26(17)11-13-5-7-14(24)8-6-13)20(27)22(28)25-16-9-10-32-21(16)23(29)30/h2-10,12H,11H2,1H3,(H,25,28)(H,29,30)','InChIKey=UJVYPRPULWOZRS-UHFFFAOYSA-N','COc1cccc2c1c(C(=O)C(=O)Nc1ccsc1C(=O)O)cn2Cc1ccc(F)cc1',NULL),
	(260696,0,0,NULL,'Consistent with Molecular Formula','C21H17FN4O3',392.3887,NULL,'B5884840EA292D56-FICuS-01-50','386C0A2E5B9914BB-FICTS-01-44','B5884840EA292D56-uuuuu-01-FF','InChI=1S/C21H17FN4O3/c1-29-17-4-2-3-16-19(17)15(20(27)21(28)24-18-9-10-23-25-18)12-26(16)11-13-5-7-14(22)8-6-13/h2-10,12H,11H2,1H3,(H2,23,24,25,28)','InChIKey=LCZKFWWTACVVQA-UHFFFAOYSA-N','COc1cccc2c1c(C(=O)C(=O)Nc1cc[nH]n1)cn2Cc1ccc(F)cc1',NULL),
	(260697,0,0,NULL,'Consistent with Molecular Formula','C22H18FN3O4',407.4003,NULL,'0C1F71E9258B3588-FICuS-01-50','0C1F71E9258B3588-FICTS-01-2F','0C1F71E9258B3588-uuuuu-01-FF','InChI=1S/C22H18FN3O4/c1-13-10-19(30-25-13)24-22(28)21(27)16-12-26(11-14-6-8-15(23)9-7-14)17-4-3-5-18(29-2)20(16)17/h3-10,12H,11H2,1-2H3,(H,24,28)','InChIKey=RNDITTSQGPGIAB-UHFFFAOYSA-N','COc1cccc2c1c(C(=O)C(=O)Nc1cc(C)no1)cn2Cc1ccc(F)cc1',NULL),
	(260698,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O4',299.2854,NULL,'AC1CA3347243C50E-FICuS-01-57','AC1CA3347243C50E-FICTS-01-36','AC1CA3347243C50E-uuuuu-01-06','InChI=1S/C15H13N3O4/c1-8-6-12(18-22-8)17-15(20)14(19)9-7-16-10-4-3-5-11(21-2)13(9)10/h3-7,16H,1-2H3,(H,17,18,20)','InChIKey=JIPHZMJPOGMCMD-UHFFFAOYSA-N','COc1cccc2[nH]cc(C(=O)C(=O)Nc3cc(C)on3)c12',NULL),
	(260699,0,1,NULL,'Consistent with Molecular Formula','C21H13ClF6N4O',486.8033,NULL,'A8BC47A06D8CB07E-FICuS-01-84','A8BC47A06D8CB07E-FICTS-01-63','C4461BF9D84FC924-uuuuu-01-21','InChI=1S/C21H13ClF6N4O/c22-14-6-4-12(5-7-14)11-29-32-19(33)16-8-9-17(21(26,27)28)31-18(16)30-15-3-1-2-13(10-15)20(23,24)25/h1-11H,(H,30,31)(H,32,33)/b29-11+','InChIKey=YZYOKRIVDBHSFB-VPUKRXIYSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1','1'),
	(260700,0,1,NULL,'Consistent with Molecular Formula','C21H12Cl2F6N4O',521.2484,NULL,'E1CF2B8E713EE4CD-FICuS-01-97','E1CF2B8E713EE4CD-FICTS-01-76','A0B522A49812974E-uuuuu-01-F4','InChI=1S/C21H12Cl2F6N4O/c22-15-5-2-6-16(23)14(15)10-30-33-19(34)13-7-8-17(21(27,28)29)32-18(13)31-12-4-1-3-11(9-12)20(24,25)26/h1-10H,(H,31,32)(H,33,34)/b30-10+','InChIKey=WGQLIYPOKPCGPV-WXMAUWIXSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)c1ccc(C(F)(F)F)nc1Nc1cccc(C(F)(F)F)c1','1'),
	(260701,0,0,NULL,'Consistent with Molecular Formula','C25H24ClN3O4',465.9353,NULL,'8C77CD3CF283CCD5-FICuS-01-8F','8C77CD3CF283CCD5-FICTS-01-6E','8C77CD3CF283CCD5-uuuuu-01-3E','InChI=1S/C25H24ClN3O4/c1-30-22-12-17(13-23(31-2)24(22)32-3)19-14-21(16-4-6-18(26)7-5-16)28-25(20(19)15-27)29-8-10-33-11-9-29/h4-7,12-14H,8-11H2,1-3H3','InChIKey=CNUNIJXLGYOBMU-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccc(Cl)cc3)nc(N3CCOCC3)c2C#N)cc(OC)c1OC',NULL),
	(260702,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O6',477.5158,NULL,'0DC8193EFF9FE2A7-FICuS-01-92','0DC8193EFF9FE2A7-FICTS-01-71','0DC8193EFF9FE2A7-uuuuu-01-41','InChI=1S/C26H27N3O6/c1-31-22-6-5-16(11-21(22)30)20-14-18(17-12-23(32-2)25(34-4)24(13-17)33-3)19(15-27)26(28-20)29-7-9-35-10-8-29/h5-6,11-14,30H,7-10H2,1-4H3','InChIKey=HFMTUGGWNRIMFE-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)c(C#N)c(N3CCOCC3)n2)cc1O',NULL),
	(260703,1,0,NULL,'Consistent with Molecular Formula','C27H27ClN2O6',510.9731,NULL,'B96326EA74AC395B-FICuS-01-6B','B96326EA74AC395B-FICTS-01-4A','B96326EA74AC395B-uuuuu-01-1A','InChI=1S/C27H27ClN2O6/c1-32-22-11-8-17(12-23(22)33-2)20-15-21(16-6-9-19(28)10-7-16)30(29-20)27(31)18-13-24(34-3)26(36-5)25(14-18)35-4/h6-14,21H,15H2,1-5H3','InChIKey=ZXJUNQDJGPVLKM-UHFFFAOYSA-N','COc1ccc(C2=NN(C(=O)c3cc(OC)c(OC)c(OC)c3)C(c3ccc(Cl)cc3)C2)cc1OC','1'),
	(260704,0,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O3',345.7847,NULL,'BE1741CE7FF85189-FICuS-01-75','A37C2512196DAD91-FICTS-01-31','BE1741CE7FF85189-uuuuu-01-24','InChI=1S/C17H16ClN3O3/c1-23-13-6-3-9(7-14(13)24-2)15-16(20-21-17(15)19)11-5-4-10(18)8-12(11)22/h3-8,22H,1-2H3,(H3,19,20,21)','InChIKey=HNHNILAWPHOPAD-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccc(Cl)cc3O)n[nH]c2N)cc1OC',NULL),
	(260705,0,0,NULL,'Consistent with Molecular Formula','C15H9Cl2NO2',306.1476,NULL,'BB0526B31E69A77B-FICuS-01-63','990A28E62D1DD61D-FICTS-01-48','BB0526B31E69A77B-uuuuu-01-12','InChI=1S/C15H9Cl2NO2/c16-9-3-1-8(2-4-9)13-14(19)11-7-10(17)5-6-12(11)20-15(13)18/h1-7H,18H2','InChIKey=YLWCNINLBDPMSO-UHFFFAOYSA-N','Nc1oc2ccc(Cl)cc2c(=O)c1-c1ccc(Cl)cc1',NULL),
	(260706,0,0,NULL,'Consistent with Molecular Formula','C17H14ClNO4',331.7549,NULL,'13E54220EC9D4754-FICuS-01-46','ED70A68413B13285-FICTS-01-22','13E54220EC9D4754-uuuuu-01-F5','InChI=1S/C17H14ClNO4/c1-21-13-5-3-9(7-14(13)22-2)15-16(20)11-8-10(18)4-6-12(11)23-17(15)19/h3-8H,19H2,1-2H3','InChIKey=BMHUGXKHFZYUKW-UHFFFAOYSA-N','COc1ccc(-c2c(N)oc3ccc(Cl)cc3c2=O)cc1OC',NULL),
	(260707,1,0,NULL,'Consistent with Molecular Formula','C27H28N2O6',476.528,NULL,'21400F192AE5C278-FICuS-01-3F','21400F192AE5C278-FICTS-01-1E','21400F192AE5C278-uuuuu-01-EE','InChI=1S/C27H28N2O6/c1-31-20-11-9-17(10-12-20)23-16-22(18-7-6-8-21(13-18)32-2)28-29(23)27(30)19-14-24(33-3)26(35-5)25(15-19)34-4/h6-15,23H,16H2,1-5H3','InChIKey=OVKHNTPJMKEIAV-UHFFFAOYSA-N','COc1ccc(C2CC(c3cccc(OC)c3)=NN2C(=O)c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(260708,0,0,NULL,'Consistent with Molecular Formula','C15H12ClN3O',285.7323,NULL,'F0C370C4FE023CB7-FICuS-01-6D','D76B8CB0B5F14CFE-FICTS-01-76','F0C370C4FE023CB7-uuuuu-01-1C','InChI=1S/C15H12ClN3O/c16-10-6-7-12(20)11(8-10)14-13(15(17)19-18-14)9-4-2-1-3-5-9/h1-8,20H,(H3,17,18,19)','InChIKey=AWCVYKRQRZVBSM-UHFFFAOYSA-N','Nc1[nH]nc(-c2cc(Cl)ccc2O)c1-c1ccccc1',NULL),
	(260709,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O5',461.5164,NULL,'B3A076AC070368FF-FICuS-01-62','B3A076AC070368FF-FICTS-01-41','B3A076AC070368FF-uuuuu-01-11','InChI=1S/C26H27N3O5/c1-30-19-7-5-17(6-8-19)20-15-22(18-13-23(31-2)25(33-4)24(14-18)32-3)28-26(21(20)16-27)29-9-11-34-12-10-29/h5-8,13-15H,9-12H2,1-4H3','InChIKey=SATPGUMWOLECRP-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)nc(N3CCOCC3)c2C#N)cc1',NULL),
	(260710,4,4,NULL,'Consistent with Molecular Formula','C25H28O5',408.4932,'spirohexenolide','CC4EF581EC0272FF-FICuS-01-89','CC4EF581EC0272FF-FICTS-01-68','8C106F6971B17B23-uuuuu-01-F6','InChI=1S/C25H28O5/c1-15-6-5-7-19(26)10-18-8-9-20(29-14-18)21-22(27)25(30-23(21)28)13-17(3)16(2)12-24(25,4)11-15/h5-6,8-12,17,19,26H,7,13-14H2,1-4H3/b6-5-,15-11+,18-10-,21-20+','InChIKey=SWMOMSBFRQXQAA-DPLZJZQESA-N','CC1=CC2(C)/C=C(C)/C=C\\CC(O)/C=C3/C=C/C(=C4\\C(=O)OC2(CC1C)C4=O)OC3','1'),
	(260711,0,1,NULL,'Consistent with Molecular Formula','C21H19FN2O4',382.3905,'1-(7-Fluoro-3-methyl-quinoxalin-2-yl)-3-(3,4,5-trimethoxy-phenyl)-propenone','55C16B93E854B154-FICuS-01-4B','55C16B93E854B154-FICTS-01-2A','794A837C0D4769C6-uuuuu-01-07','InChI=1S/C21H19FN2O4/c1-12-20(24-16-11-14(22)6-7-15(16)23-12)17(25)8-5-13-9-18(26-2)21(28-4)19(10-13)27-3/h5-11H,1-4H3/b8-5+','InChIKey=LJERGNRAKGRFBU-VMPITWQZSA-N','COc1cc(/C=C/C(=O)c2nc3cc(F)ccc3nc2C)cc(OC)c1OC','1'),
	(260712,1,0,NULL,'Consistent with Molecular Formula','C19H13F9N4O3S',548.3823,'4-[5-(3,5-bis(trifluoromethyl)phenyl)-3-(trifluoromethyl)-4,5-dihydropyrazol-1-yl]-N-carbamoylbenzenesulfonamide','96635CC5F45AF5DC-FICuS-01-81','96635CC5F45AF5DC-FICTS-01-60','96635CC5F45AF5DC-uuuuu-01-30','InChI=1S/C19H13F9N4O3S/c20-17(21,22)10-5-9(6-11(7-10)18(23,24)25)14-8-15(19(26,27)28)30-32(14)12-1-3-13(4-2-12)36(34,35)31-16(29)33/h1-7,14H,8H2,(H3,29,31,33)','InChIKey=VRHDSMAPPIMGKO-UHFFFAOYSA-N','NC(=O)NS(=O)(=O)c1ccc(N2N=C(C(F)(F)F)CC2c2cc(C(F)(F)F)cc(C(F)(F)F)c2)cc1','1'),
	(260713,4,2,NULL,'Consistent with Molecular Formula','C28H42ClNO6',524.0959,'Benzeneethanaminium, 4-hydroxy-N,N,N-trimethyl-.alpha.-[[[(1R,2E,6S,10E,11aS,-13S,14aR)-4,6,7,8,9,11a,12,13,14,14a-decahydro-13-hydroxy-6-methyl-4-oxo-1H-cyclopent[f]oxacyclotridecin-1-yl]oxy]carbonyl]-, chloride, (-.alpha.-S','19DB1DEF8270E1B3-FICuS-01-73','19DB1DEF8270E1B3-FICTS-01-52','9E6BFE71242D5E18-uuuuu-01-1E','InChI=1S/C28H41NO6.ClH/c1-21-10-8-6-5-7-9-11-23(30)16-17-25(18-19-27(32)34-21)35-28(33)26(29(2,3)4)20-22-12-14-24(31)15-13-22;/h5,7,12-15,18-19,21,23,25-26,30H,6,8-11,16-17,20H2,1-4H3;1H/b7-5+,19-18+;/t21-,23-,25-,26-;/m0./s1','InChIKey=BGBVXJSTBSEYHF-JWLCRSBTSA-N','CC1CCC/C=C/CCC(O)CCC(OC(=O)C(Cc2ccc(O)cc2)[N+](C)(C)C)/C=C/C(=O)O1.[Cl-]','1'),
	(260714,0,1,'418805-02-4','Consistent with Molecular Formula','C17H13N3O7',371.3056,'PYR-41\n4-(4-(5-Nitro-furan-2-ylmethylene)-3,5-dioxo-pyrazolidin-1-yl)-benzoic acid ethyl ester','09277A9F82F5842B-FICuS-01-55','09277A9F82F5842B-FICTS-01-34','65678D4A7B40DF75-uuuuu-01-12','InChI=1S/C17H13N3O7/c1-2-26-17(23)10-3-5-11(6-4-10)19-16(22)13(15(21)18-19)9-12-7-8-14(27-12)20(24)25/h3-9H,2H2,1H3,(H,18,21)/b13-9-','InChIKey=ARGIPZKQJGFSGQ-LCYFTJDESA-N','CCOC(=O)c1ccc(N2NC(=O)/C(=C/c3ccc([N+](=O)[O-])o3)C2=O)cc1','1'),
	(260715,0,2,NULL,'Consistent with Molecular Formula','C17H12ClN3O3S',373.8131,NULL,'3A1578C8201E3516-FICuS-01-32','6C07FE0C2EE9459B-FICTS-01-5D','3A1578C8201E3516-uuuuu-01-E1','InChI=1S/C17H12ClN3O3S/c18-12-5-3-11(4-6-12)15-10-25-17(19-15)21-20-14(16(22)23)8-7-13-2-1-9-24-13/h1-10H,(H,19,21)(H,22,23)/b8-7+,20-14-','InChIKey=JUIOKADOFQGSPV-REDRJSMASA-N','O=C(O)C(/C=C/c1ccco1)=N\\Nc1nc(-c2ccc(Cl)cc2)cs1','1'),
	(260716,0,1,NULL,'Consistent with Molecular Formula','C17H10ClN3O2S',355.7979,NULL,'3BB74325548547FC-FICuS-01-4D','3BB74325548547FC-FICTS-01-2C','3BB74325548547FC-uuuuu-01-FC','InChI=1S/C17H10ClN3O2S/c18-12-5-3-11(4-6-12)15-10-24-17-20-19-14(16(22)21(15)17)8-7-13-2-1-9-23-13/h1-10H','InChIKey=JLHBOVBDNVIASW-UHFFFAOYSA-N','O=c1c(/C=C/c2ccco2)nnc2scc(-c3ccc(Cl)cc3)n12','1'),
	(260717,0,1,NULL,'Consistent with Molecular Formula','C17H12ClN3O3S',373.8131,NULL,'590BFB92692792DE-FICuS-01-66','DAAEF658028DD2D5-FICTS-01-67','590BFB92692792DE-uuuuu-01-15','InChI=1S/C17H12ClN3O3S/c18-12-5-3-11(4-6-12)15(22)10-25-17-19-16(23)14(20-21-17)8-7-13-2-1-9-24-13/h1-9H,10H2,(H,19,21,23)','InChIKey=SYZKDVTUGDQHCB-UHFFFAOYSA-N','O=C(CSc1nnc(/C=C/c2ccco2)c(=O)[nH]1)c1ccc(Cl)cc1','1'),
	(260718,0,1,NULL,'Consistent with Molecular Formula','C17H12ClN5O2',353.7671,NULL,'D6E1AF7BA8F7B168-FICuS-01-8E','3DF0FC0E17D51BA1-FICTS-01-57','D6E1AF7BA8F7B168-uuuuu-01-3D','InChI=1S/C17H12ClN5O2/c18-12-5-3-11(4-6-12)15-10-23-17(21-20-15)19-16(24)14(22-23)8-7-13-2-1-9-25-13/h1-9H,10H2,(H,19,21,24)','InChIKey=BZRSURBVUPWPCN-UHFFFAOYSA-N','O=C1NC2=NN=C(c3ccc(Cl)cc3)CN2N=C1/C=C/c1ccco1','1'),
	(260719,0,2,NULL,'Consistent with Molecular Formula','C17H11N5O4',349.305,NULL,'CE655F18CA260B73-FICuS-01-66','35EB325717C34246-FICTS-01-14','CE655F18CA260B73-uuuuu-01-15','InChI=1S/C17H11N5O4/c23-15-13(7-5-11-3-1-9-25-11)21-22-16(24)14(19-20-17(22)18-15)8-6-12-4-2-10-26-12/h1-10H,(H,18,20,23)','InChIKey=WPLWSDQGLCQWBB-UHFFFAOYSA-N','O=c1[nH]c2nnc(/C=C/c3ccco3)c(=O)n2nc1/C=C/c1ccco1','1'),
	(260720,0,2,NULL,'Consistent with Molecular Formula','C12H11N5O4',289.25,NULL,'396C80416D7470B1-FICuS-01-38','B8D41A593FF856BC-FICTS-01-5F','396C80416D7470B1-uuuuu-01-E7','InChI=1S/C12H11N5O4/c1-7(11(19)20)14-16-12-13-10(18)9(15-17-12)5-4-8-3-2-6-21-8/h2-6H,1H3,(H,19,20)(H2,13,16,17,18)/b5-4?,14-7+','InChIKey=RXECOXVXEHKKGA-KYGDJUSYSA-N','C/C(=N\\Nc1nnc(/C=C/c2ccco2)c(=O)[nH]1)C(=O)O','1'),
	(260721,0,1,NULL,'Consistent with Molecular Formula','C9H8N4O2S',236.2478,NULL,'1E14DAC38820F800-FICuS-01-4D','5E2A5743FB059154-FICTS-01-26','1E14DAC38820F800-uuuuu-01-FC','InChI=1S/C9H8N4O2S/c10-13-8(14)7(11-12-9(13)16)4-3-6-2-1-5-15-6/h1-5H,10H2,(H,12,16)/b4-3+','InChIKey=ZZQXRSAGFKAKIT-ONEGZZNKSA-N','Nn1c(=S)[nH]nc(/C=C/c2ccco2)c1=O','1'),
	(260722,0,1,NULL,'Consistent with Molecular Formula','C16H11N5O2S',337.3552,NULL,'7B148374FFEAEB93-FICuS-01-80','7B148374FFEAEB93-FICTS-01-5F','E22564287F2D083F-uuuuu-01-FC','InChI=1S/C16H11N5O2S/c22-14-13(9-8-12-7-4-10-23-12)18-19-16-21(14)20-15(24-16)17-11-5-2-1-3-6-11/h1-10H,(H,17,20)/b9-8-','InChIKey=IBCYQRZPFIDIDA-HJWRWDBZSA-N','O=c1c(/C=C\\c2ccco2)nnc2sc(Nc3ccccc3)nn12','1'),
	(260723,0,2,NULL,'Consistent with Molecular Formula','C16H11N5O4S',369.354,NULL,'E545B849AD823077-FICuS-01-51','E545B849AD823077-FICTS-01-30','CFDAAD7201A81E10-uuuuu-01-23','InChI=1S/C16H11N5O4S/c22-15-14(8-7-13-2-1-9-25-13)18-19-16(26)20(15)17-10-11-3-5-12(6-4-11)21(23)24/h1-10H,(H,19,26)/b8-7?,17-10+','InChIKey=BHGISCXGRXLPCJ-OPGFMPKHSA-N','O=c1c(/C=C/c2ccco2)n[nH]c(=S)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(260724,0,0,NULL,'Consistent with Molecular Formula','C12H12ClN',205.6865,NULL,'DC0EB2BFF6BCCFA1-FICuS-01-BB','DC0EB2BFF6BCCFA1-FICTS-01-9A','DC0EB2BFF6BCCFA1-uuuuu-01-6A','InChI=1S/C12H12ClN/c1-9-3-4-10(2)14(9)12-7-5-11(13)6-8-12/h3-8H,1-2H3','InChIKey=NNKFIFOSLJJRES-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccc(Cl)cc1',NULL),
	(260725,29,0,NULL,'Consistent with Molecular Formula','C58H93NO25',1204.3644,'3-O-{beta-D-xylopyranosyl-(1-2)-alpha-L-arabinopyranosyl-(1-6)-2-acetamido-2-deoxy-beta-D-glucopyranosyl} echinocystic acid 28-O-{beta-D-apiofuranosyl-(1-2)-beta-D-xylopyranosyl} ester','FEF768BF833DC167-FICuS-01-88','FEF768BF833DC167-FICTS-01-67','65F9B4389E4C5568-uuuuu-01-0E','InChI=1S/C58H93NO25/c1-25(61)59-36-41(70)40(69)31(22-78-48-43(38(67)29(63)20-76-48)82-47-42(71)37(66)28(62)19-75-47)80-46(36)81-35-12-13-54(6)32(53(35,4)5)11-14-55(7)33(54)10-9-26-27-17-52(2,3)15-16-58(27,34(65)18-56(26,55)8)51(73)84-49-44(39(68)30(64)21-','InChIKey=KOCNKRPLGSVPIO-IWVQZQFJSA-N','CC(=O)NC1C(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OCC(O)(CO)C5O)C(O)CC34C)C2(C)C)OC(COC2OCC(O)C(O)C2OC2OCC(O)C(O)C2O)C(O)C1O','1'),
	(260726,40,0,NULL,'Consistent with Molecular Formula','C70H113NO34',1512.649,'3-O-{beta-D-xylopyranosyl-(1-2)-alpha-L-arabinopyranosyl-(1-6)-2-acetamido-2-deoxy-beta-D-glucopyranosyl} echinocystic acid 28-O-{alpha-L-arabinofuranosyl-(1-4)-[beta-D-glucopyranosyl-(1-3)]-alpha-L-rhamnopyranosyl-(1-2)-beta-D-xylopyranosyl} ester','8DDDF7314A99450B-FICuS-01-6E','8DDDF7314A99450B-FICTS-01-4D','4AC67DB46384AAA8-uuuuu-01-25','InChI=1S/C70H113NO34/c1-26-53(101-59-50(88)45(83)34(21-73)98-59)54(102-60-51(89)48(86)44(82)33(20-72)97-60)52(90)61(96-26)104-56-43(81)32(77)24-94-63(56)105-64(91)70-17-16-65(3,4)18-29(70)28-10-11-37-67(7)14-13-39(66(5,6)36(67)12-15-68(37,8)69(28,9)19-38(','InChIKey=RGKSDCMRDHDEID-HEWSDPSDSA-N','CC(=O)NC1C(OC2CCC3(C)C(CCC4(C)C3CC=C3C5CC(C)(C)CCC5(C(=O)OC5OCC(O)C(O)C5OC5OC(C)C(OC6OC(CO)C(O)C6O)C(OC6OC(CO)C(O)C(O)C6O)C5O)C(O)CC34C)C2(C)C)OC(COC2OCC(O)C(O)C2OC2OCC(O)C(O)C2O)C(O)C1O','1'),
	(260727,32,1,NULL,'Consistent with Molecular Formula','C70H111NO29',1430.6362,'3-O-{beta-xylopyranosyl-(1-2)-beta-D-fucopyranosyl-(1-6)-2-acetamido-2-deoxy-beta-D-glucopyranosyl} echinocystic acid 28-O-{beta-D-apiofuranosyl-(1-2)-[(2E)-2-hydroxymethyl-6-hydroxyl-6-methyl-2,7-octadienoyl-(1-6)]-beta-D-glucopyranosyl} ester','0513814950A2CA40-FICuS-01-26','0513814950A2CA40-FICTS-01-05','7B48FB4E27442235-uuuuu-01-F9','InChI=1S/C70H111NO29/c1-12-65(8,88)19-13-14-34(26-72)56(86)90-28-38-48(80)51(83)54(99-61-55(85)69(89,30-73)31-93-61)60(96-38)100-62(87)70-23-22-63(4,5)24-36(70)35-15-16-41-66(9)20-18-43(64(6,7)40(66)17-21-67(41,10)68(35,11)25-42(70)76)97-57-44(71-33(3)74)','InChIKey=XBBANDZHWDPVDH-XLYCTXRUSA-N','C=CC(C)(O)CC/C=C(\\CO)C(=O)OCC1OC(OC(=O)C23CCC(C)(C)CC2C2=CCC4C5(C)CCC(OC6OC(COC7OC(C)C(O)C(O)C7OC7OCC(O)C(O)C7O)C(O)C(O)C6NC(C)=O)C(C)(C)C5CCC4(C)C2(C)CC3O)C(OC2OCC(O)(CO)C2O)C(O)C1O','1'),
	(260728,5,0,NULL,'Consistent with Molecular Formula','C30H25Br2F2N3O7Se2',895.2682,'[1(4beta)H,1(5beta)H]-1(2)-acetyl-2beta,8beta-bis(4-bromo-2-fluorobenzamido)-1(4,5)-dihydro-5(4)-hydroxy-5(4)-methyl-5(2,6)-pyrana-1(4,5)-1,3,2-diselenazolacyclooctaphane-3,7-dione','AFC072AEBC9EB075-FICuS-01-91','AFC072AEBC9EB075-FICTS-01-70','9C476C0DBB40C9CC-uuuuu-01-34','InChI=1S/C30H25Br2F2N3O7Se2/c1-13(38)37-45-26-24(35-28(41)18-5-3-14(31)7-20(18)33)22(39)9-16-11-30(2,43)12-17(44-16)10-23(40)25(27(26)46-37)36-29(42)19-6-4-15(32)8-21(19)34/h3-8,11-12,24-27,43H,9-10H2,1-2H3,(H,35,41)(H,36,42)/t24-,25+,26+,27-,30?','InChIKey=VXRYMELMEUWMKA-CGRCKDDDSA-N','CC(=O)N1[Se]C2C(NC(=O)c3ccc(Br)cc3F)C(=O)CC3=CC(C)(O)C=C(CC(=O)C(NC(=O)c4ccc(Br)cc4F)C2[Se]1)O3','1'),
	(260729,2,0,NULL,'Consistent with Molecular Formula','C38H32Br2F2N2O10Se2',1032.403,'N,N\'-bis(4-bromo-2-fluorobenzoyl)-L-selenocystine bis(4-methoxyphenacyl) ester hemihydrate','16EC6641213E792E-FICuS-01-49','16EC6641213E792E-FICTS-01-28','B8F35EF1243AF52E-uuuuu-01-26','InChI=1S/C38H32Br2F2N2O10Se2/c1-51-25-9-3-21(4-10-25)33(45)17-53-37(49)31(43-35(47)27-13-7-23(39)15-29(27)41)19-55-56-20-32(44-36(48)28-14-8-24(40)16-30(28)42)38(50)54-18-34(46)22-5-11-26(52-2)12-6-22/h3-16,31-32H,17-20H2,1-2H3,(H,43,47)(H,44,48)/t31-,32-','InChIKey=XMWMSWMZCQBTET-ACHIHNKUSA-N','COc1ccc(C(=O)COC(=O)C(C[Se][Se]CC(NC(=O)c2ccc(Br)cc2F)C(=O)OCC(=O)c2ccc(OC)cc2)NC(=O)c2ccc(Br)cc2F)cc1','1'),
	(260730,8,0,'83919-23-7','Consistent with Molecular Formula','C27H30Cl2O6',521.4364,'Nasonex\nMometasone 17-(2-furoate)\nElocon\nPregna-1,4-diene-3,20-dione, 9,21-dichloro-17-[(2-furanylcarbonyl)oxy]-11-hydroxy-16-methyl-, (11.beta.,16.alpha.)-','C4381B6A5E00220B-FICuS-01-43','C4381B6A5E00220B-FICTS-01-22','889152C788C8FF5D-uuuuu-01-21','InChI=1S/C27H30Cl2O6/c1-15-11-19-18-7-6-16-12-17(30)8-9-24(16,2)26(18,29)21(31)13-25(19,3)27(15,22(32)14-28)35-23(33)20-5-4-10-34-20/h4-5,8-10,12,15,18-19,21,31H,6-7,11,13-14H2,1-3H3/t15-,18+,19+,21+,24+,25+,26+,27+/m1/s1','InChIKey=WOFMFGQZHJDGCX-ZULDAHANSA-N','CC1CC2C3CCC4=CC(=O)C=CC4(C)C3(Cl)C(O)CC2(C)C1(OC(=O)c1ccco1)C(=O)CCl','1'),
	(260731,3,0,NULL,'Consistent with Molecular Formula','C13H16ClIO2',366.6257,NULL,'ED40F7E411D60088-FICuS-01-56','ED40F7E411D60088-FICTS-01-35','ED40F7E411D60088-uuuuu-01-05','InChI=1S/C13H16ClIO2/c1-13(16)6-11(8-15)17-12(7-13)9-2-4-10(14)5-3-9/h2-5,11-12,16H,6-8H2,1H3','InChIKey=WSBLIRHYEAHYLK-UHFFFAOYSA-N','CC1(O)CC(CI)OC(c2ccc(Cl)cc2)C1','1'),
	(260732,0,1,NULL,'Consistent with Molecular Formula','C21H14F6N4O2',468.3576,NULL,'699515886DBBADD0-FICuS-01-71','699515886DBBADD0-FICTS-01-50','261247EE83413788-uuuuu-01-E0','InChI=1S/C21H14F6N4O2/c22-20(23,24)13-4-1-3-12(9-13)11-28-31-19(33)16-7-8-17(21(25,26)27)30-18(16)29-14-5-2-6-15(32)10-14/h1-11,32H,(H,29,30)(H,31,33)/b28-11+','InChIKey=NHQAUZUQIPRKOX-IPBVOBEMSA-N','O=C(N/N=C/c1cccc(C(F)(F)F)c1)c1ccc(C(F)(F)F)nc1Nc1cccc(O)c1','1'),
	(260733,2,0,NULL,'Consistent with Molecular Formula','C28H28N2O6',488.539,NULL,'495DBE8C37810FE7-FICuS-01-74','495DBE8C37810FE7-FICTS-01-53','495DBE8C37810FE7-uuuuu-01-23','InChI=1S/C28H28N2O6/c1-33-22-12-10-17(13-21(22)31)26-20-11-9-16-7-5-6-8-19(16)25(20)29-30(26)28(32)18-14-23(34-2)27(36-4)24(15-18)35-3/h5-8,10,12-15,20,26,31H,9,11H2,1-4H3','InChIKey=GHTUIEAVCJAGBC-UHFFFAOYSA-N','COc1ccc(C2C3CCc4ccccc4C3=NN2C(=O)c2cc(OC)c(OC)c(OC)c2)cc1O','1'),
	(260734,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2',281.3134,NULL,'C9166E48468468BC-FICuS-01-5A','8B0F6116C9016CD2-FICTS-01-30','C9166E48468468BC-uuuuu-01-09','InChI=1S/C16H15N3O2/c1-21-11-7-8-12(13(20)9-11)15-14(16(17)19-18-15)10-5-3-2-4-6-10/h2-9,20H,1H3,(H3,17,18,19)','InChIKey=BZQBVVWAIDSGSC-UHFFFAOYSA-N','COc1ccc(-c2n[nH]c(N)c2-c2ccccc2)c(O)c1',NULL),
	(260735,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O3',311.3396,NULL,'F6CAB6B3EDAF9F5C-FICuS-01-BB','456E29ADBA76341C-FICTS-01-45','F6CAB6B3EDAF9F5C-uuuuu-01-6A','InChI=1S/C17H17N3O3/c1-22-11-5-3-10(4-6-11)15-16(19-20-17(15)18)13-8-7-12(23-2)9-14(13)21/h3-9,21H,1-2H3,(H3,18,19,20)','InChIKey=JVZVMBFYVOASIJ-UHFFFAOYSA-N','COc1ccc(-c2c(-c3ccc(OC)cc3O)n[nH]c2N)cc1',NULL),
	(260736,0,0,NULL,'Consistent with Molecular Formula','C15H11ClN2O',270.7177,NULL,'A30A16668F2447B8-FICuS-01-48','763D7C833B011266-FICTS-01-14','A30A16668F2447B8-uuuuu-01-F7','InChI=1S/C15H11ClN2O/c16-10-6-7-11-12(8-10)18-15(17)13(14(11)19)9-4-2-1-3-5-9/h1-8H,(H3,17,18,19)','InChIKey=IHEKGQGTHJVJQY-UHFFFAOYSA-N','Nc1[nH]c2cc(Cl)ccc2c(=O)c1-c1ccccc1',NULL),
	(260737,5,0,NULL,'Consistent with Molecular Formula','C19H26OS2',334.5338,NULL,'F1B2572FAD096F20-FICuS-01-62','834554BCECE80F81-FICTS-01-4C','F1B2572FAD096F20-uuuuu-01-11','InChI=1S/C19H26OS2/c1-18-10-8-15(21)17(20)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18/h11-13,20H,3-10H2,1-2H3','InChIKey=HXSFSAGRFNAWQR-UHFFFAOYSA-N','CC12CCC3C(CCC4=C(O)C(=S)CCC43C)C1CCC2=S','1'),
	(260738,5,0,NULL,'Consistent with Molecular Formula','C19H25FO2',304.4037,NULL,'51585C7AFAC3600A-FICuS-01-5E','51585C7AFAC3600A-FICTS-01-3D','51585C7AFAC3600A-uuuuu-01-0D','InChI=1S/C19H25FO2/c1-18-8-7-16-14(15(18)4-5-17(18)22)3-2-12-10-13(21)6-9-19(12,16)11-20/h10,14-16H,2-9,11H2,1H3','InChIKey=AOJSNVYXFKSKGH-UHFFFAOYSA-N','CC12CCC3C(CCC4=CC(=O)CCC43CF)C1CCC2=O','1'),
	(260739,5,0,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,NULL,'8D80DBAEFEDCA2B8-FICuS-01-B6','8D80DBAEFEDCA2B8-FICTS-01-95','8D80DBAEFEDCA2B8-uuuuu-01-65','InChI=1S/C25H30O3/c1-24-15-13-21(26)23(28-16-6-4-3-5-7-16)20(24)9-8-17-18-10-11-22(27)25(18,2)14-12-19(17)24/h3-7,17-19H,8-15H2,1-2H3','InChIKey=KMBJGBORVZMBPG-UHFFFAOYSA-N','CC12CCC3C(CCC4=C(Oc5ccccc5)C(=O)CCC43C)C1CCC2=O','1'),
	(260740,5,0,NULL,'Consistent with Molecular Formula','C21H30O3',330.4662,NULL,'DF757614199667FF-FICuS-01-61','DF757614199667FF-FICTS-01-40','DF757614199667FF-uuuuu-01-10','InChI=1S/C21H30O3/c1-4-24-19-16-6-5-13-14-7-8-18(23)21(14,3)11-9-15(13)20(16,2)12-10-17(19)22/h13-15H,4-12H2,1-3H3','InChIKey=BPUFCPHAGXZXHH-UHFFFAOYSA-N','CCOC1=C2CCC3C4CCC(=O)C4(C)CCC3C2(C)CCC1=O','1'),
	(260741,5,0,NULL,'Consistent with Molecular Formula','C19H26ClNO2',335.8729,NULL,'3E1871C92D4C345F-FICuS-01-5B','3E2EDF8001A83719-FICTS-01-35','3EE4D62C12C1ED11-uuuuu-01-18','InChI=1S/C19H25NO2.ClH/c1-18-10-8-15(21)17(20)14(18)4-3-11-12-5-6-16(22)19(12,2)9-7-13(11)18;/h3-4,11-13H,5-10,20H2,1-2H3;1H','InChIKey=SPWUUDMUALQVOP-UHFFFAOYSA-N','CC12CCC3C(C=CC4=C(N)C(=O)CCC43C)C1CCC2=O.Cl','1'),
	(260742,0,0,NULL,'Consistent with Molecular Formula','C21H24N2O5S',416.491,NULL,'C7DA22162CD06DB0-FICuS-01-66','C7DA22162CD06DB0-FICTS-01-45','C7DA22162CD06DB0-uuuuu-01-15','InChI=1S/C21H24N2O5S/c1-15-6-5-7-19(16(15)2)22-20(24)14-28-21(25)17-8-10-18(11-9-17)29(26,27)23-12-3-4-13-23/h5-11H,3-4,12-14H2,1-2H3,(H,22,24)','InChIKey=MSBLRSXIFKXTEW-UHFFFAOYSA-N','Cc1cccc(NC(=O)COC(=O)c2ccc(S(=O)(=O)N3CCCC3)cc2)c1C',NULL),
	(260743,0,0,NULL,'Consistent with Molecular Formula','C17H13FN2O3S',344.3597,NULL,'7BA8514182E875E3-FICuS-01-4F','7BA8514182E875E3-FICTS-01-2E','7BA8514182E875E3-uuuuu-01-FE','InChI=1S/C17H13FN2O3S/c18-11-2-3-12-15(9-11)24-17(19-12)20-16(21)8-10-1-4-13-14(7-10)23-6-5-22-13/h1-4,7,9H,5-6,8H2,(H,19,20,21)','InChIKey=MEFKJGJZKJFNCT-UHFFFAOYSA-N','O=C(Cc1ccc2c(c1)OCCO2)Nc1nc2ccc(F)cc2s1',NULL),
	(260744,0,0,NULL,'Consistent with Molecular Formula','C18H15F2N3O3S2',423.4516,NULL,'2201B3BEF83752B2-FICuS-01-4B','2201B3BEF83752B2-FICTS-01-2A','2201B3BEF83752B2-uuuuu-01-FA','InChI=1S/C18H15F2N3O3S2/c1-23(2)28(25,26)13-5-3-4-12(8-13)17(24)22-18-21-16(10-27-18)11-6-7-14(19)15(20)9-11/h3-10H,1-2H3,(H,21,22,24)','InChIKey=IPEUMJHGZDEHOI-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc(C(=O)Nc2nc(-c3ccc(F)c(F)c3)cs2)c1',NULL),
	(260745,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O3',325.3664,NULL,'1EDC8EFF035C6926-FICuS-01-7F','BC450148031F27EF-FICTS-01-2F','1EDC8EFF035C6926-uuuuu-01-2E','InChI=1S/C18H19N3O3/c1-11-4-6-12(7-5-11)19-10-17-20-14-9-16(24-3)15(23-2)8-13(14)18(22)21-17/h4-9,19H,10H2,1-3H3,(H,20,21,22)','InChIKey=YUPQWAADTRWVLO-UHFFFAOYSA-N','COc1cc2nc(CNc3ccc(C)cc3)[nH]c(=O)c2cc1OC',NULL),
	(260746,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4',326.3512,NULL,'3AADEFFD959D05E2-FICuS-01-9C','3AADEFFD959D05E2-FICTS-01-7B','3AADEFFD959D05E2-uuuuu-01-4B','InChI=1S/C18H18N2O4/c1-4-23-18(22)16-11(2)15(12(3)20-16)17(21)24-10-14-8-6-5-7-13(14)9-19/h5-8,20H,4,10H2,1-3H3','InChIKey=RTQTUKRJFKDHFU-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c(C(=O)OCc2ccccc2C#N)c1C',NULL),
	(260747,0,0,NULL,'Consistent with Molecular Formula','C15H9F2N3O2',301.2518,NULL,'17C0FE0CCE1FA886-FICuS-01-86','15600886B8828B3F-FICTS-01-1F','17C0FE0CCE1FA886-uuuuu-01-35','InChI=1S/C15H9F2N3O2/c16-11-6-5-8(7-12(11)17)18-15(22)13-9-3-1-2-4-10(9)14(21)20-19-13/h1-7H,(H,18,22)(H,20,21)','InChIKey=UBQUZXBXNVYJMX-UHFFFAOYSA-N','O=C(Nc1ccc(F)c(F)c1)c1n[nH]c(=O)c2ccccc12',NULL),
	(260748,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O4S',344.3844,NULL,'FC2C6BE18170687B-FICuS-01-6A','FC2C6BE18170687B-FICTS-01-49','FC2C6BE18170687B-uuuuu-01-19','InChI=1S/C17H16N2O4S/c18-15(21)14-11-7-4-8-12(11)24-16(14)19-13(20)9-23-17(22)10-5-2-1-3-6-10/h1-3,5-6H,4,7-9H2,(H2,18,21)(H,19,20)','InChIKey=WDQVNWKWOWCKEL-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)COC(=O)c2ccccc2)sc2c1CCC2',NULL),
	(260749,1,0,NULL,'Consistent with Molecular Formula','C17H15ClN4OS',358.8447,NULL,'E0193ADB2642F0A2-FICuS-01-57','E0193ADB2642F0A2-FICTS-01-36','E0193ADB2642F0A2-uuuuu-01-06','InChI=1S/C17H15ClN4OS/c1-12(16(23)20-14-7-5-6-13(18)10-14)24-17-21-19-11-22(17)15-8-3-2-4-9-15/h2-12H,1H3,(H,20,23)','InChIKey=USZGXQGCWQVUAT-UHFFFAOYSA-N','CC(Sc1nncn1-c1ccccc1)C(=O)Nc1cccc(Cl)c1','1'),
	(260750,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4S',356.3954,NULL,'BDCFC087E513FE87-FICuS-01-90','BDCFC087E513FE87-FICTS-01-6F','BDCFC087E513FE87-uuuuu-01-3F','InChI=1S/C18H16N2O4S/c1-22-12-3-4-13-16(10-12)25-18(19-13)20-17(21)9-11-2-5-14-15(8-11)24-7-6-23-14/h2-5,8,10H,6-7,9H2,1H3,(H,19,20,21)','InChIKey=VWNIWXCWOLXUMW-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)Cc3ccc4c(c3)OCCO4)sc2c1',NULL),
	(260751,0,0,NULL,'Consistent with Molecular Formula','C17H19N3O4S2',393.4748,NULL,'646D1844CCF6DE34-FICuS-01-6E','646D1844CCF6DE34-FICTS-01-4D','646D1844CCF6DE34-uuuuu-01-1D','InChI=1S/C17H19N3O4S2/c1-20(2)26(23,24)11-6-3-5-10(9-11)16(22)19-17-14(15(18)21)12-7-4-8-13(12)25-17/h3,5-6,9H,4,7-8H2,1-2H3,(H2,18,21)(H,19,22)','InChIKey=SHEQNNKPTWFUHN-UHFFFAOYSA-N','CN(C)S(=O)(=O)c1cccc(C(=O)Nc2sc3c(c2C(N)=O)CCC3)c1',NULL),
	(260752,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O6S',469.5112,NULL,'CBDE111A8B43EA9C-FICuS-01-8C','CBDE111A8B43EA9C-FICTS-01-6B','CBDE111A8B43EA9C-uuuuu-01-3B','InChI=1S/C23H23N3O6S/c1-16-7-9-17(10-8-16)15-25(2)23(27)18-5-4-6-20(13-18)33(30,31)24-21-14-19(26(28)29)11-12-22(21)32-3/h4-14,24H,15H2,1-3H3','InChIKey=IKYUVLIICFFAHU-UHFFFAOYSA-N','COc1ccc([N+](=O)[O-])cc1NS(=O)(=O)c1cccc(C(=O)N(C)Cc2ccc(C)cc2)c1',NULL),
	(260753,1,0,NULL,'Consistent with Molecular Formula','C21H19F2N3O6',447.3944,NULL,'476A501F00757082-FICuS-01-22','476A501F00757082-FICTS-01-01','476A501F00757082-uuuuu-01-D1','InChI=1S/C21H19F2N3O6/c1-21(13-3-5-14(6-4-13)32-19(22)23)18(28)26(20(29)25-21)10-17(27)24-9-12-2-7-15-16(8-12)31-11-30-15/h2-8,19H,9-11H2,1H3,(H,24,27)(H,25,29)','InChIKey=LXLQGHCHBZJOJU-UHFFFAOYSA-N','CC1(c2ccc(OC(F)F)cc2)NC(=O)N(CC(=O)NCc2ccc3c(c2)OCO3)C1=O','1'),
	(260754,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2OS',316.8045,NULL,'6062C1CDBF28F7E2-FICuS-01-76','48F39C8A2CB5CDC6-FICTS-01-6C','51C841899465D66E-uuuuu-01-FA','InChI=1S/C16H13ClN2OS/c1-9-10(2)21-16-14(9)15(20)18-13(19-16)8-5-11-3-6-12(17)7-4-11/h3-8H,1-2H3,(H,18,19,20)/b8-5+','InChIKey=RQIHEVILBIXANX-VMPITWQZSA-N','Cc1sc2nc(/C=C/c3ccc(Cl)cc3)[nH]c(=O)c2c1C','1'),
	(260755,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O3S',334.3922,NULL,'4DA6A6F6EECF1691-FICuS-01-8D','42424C4D73B620F4-FICTS-01-1F','4DA6A6F6EECF1691-uuuuu-01-3C','InChI=1S/C15H18N4O3S/c1-3-10-5-7-11(8-6-10)13-17-14(19-18-13)23-9-12(20)16-15(21)22-4-2/h5-8H,3-4,9H2,1-2H3,(H,16,20,21)(H,17,18,19)','InChIKey=KUNCSAWDYWCDTF-UHFFFAOYSA-N','CCOC(=O)NC(=O)CSc1nnc(-c2ccc(CC)cc2)[nH]1',NULL),
	(260756,0,0,NULL,'Consistent with Molecular Formula','C16H19N3O3S',333.4044,NULL,'B0BB8D7DF75FE2CA-FICuS-01-A7','B0BB8D7DF75FE2CA-FICTS-01-86','B0BB8D7DF75FE2CA-uuuuu-01-56','InChI=1S/C16H19N3O3S/c1-21-12-6-8-13(9-7-12)22-10-2-3-14(20)17-16-19-18-15(23-16)11-4-5-11/h6-9,11H,2-5,10H2,1H3,(H,17,19,20)','InChIKey=AHWMQYIHCJCHHC-UHFFFAOYSA-N','COc1ccc(OCCCC(=O)Nc2nnc(C3CC3)s2)cc1',NULL),
	(260757,0,0,NULL,'Consistent with Molecular Formula','C17H17ClN2O2S',348.8465,NULL,'A1C4B5E25F5A94DA-FICuS-01-81','A1C4B5E25F5A94DA-FICTS-01-60','A1C4B5E25F5A94DA-uuuuu-01-30','InChI=1S/C17H17ClN2O2S/c18-11-7-5-10(6-8-11)9-14(21)20-17-15(16(19)22)12-3-1-2-4-13(12)23-17/h5-8H,1-4,9H2,(H2,19,22)(H,20,21)','InChIKey=LMMYALYULKOALI-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)Cc2ccc(Cl)cc2)sc2c1CCCC2',NULL),
	(260758,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O3',322.3226,NULL,'BFBAC103BDA95CEC-FICuS-01-A9','FF0EA7B4934F4A48-FICTS-01-5C','BFBAC103BDA95CEC-uuuuu-01-58','InChI=1S/C17H14N4O3/c1-10-6-2-3-7-11(10)15(22)20-21-17(24)14-12-8-4-5-9-13(12)16(23)19-18-14/h2-9H,1H3,(H,19,23)(H,20,22)(H,21,24)','InChIKey=UNWRYFPJSYFZCP-UHFFFAOYSA-N','Cc1ccccc1C(=O)NNC(=O)c1n[nH]c(=O)c2ccccc12',NULL),
	(260759,1,0,NULL,'Consistent with Molecular Formula','C17H20Cl2N4O4',415.2754,NULL,'143AB32396EF68FA-FICuS-01-69','143AB32396EF68FA-FICTS-01-48','143AB32396EF68FA-uuuuu-01-18','InChI=1S/C17H20Cl2N4O4/c1-16(2,3)21-14(26)20-12(24)8-23-13(25)17(4,22-15(23)27)10-6-5-9(18)7-11(10)19/h5-7H,8H2,1-4H3,(H,22,27)(H2,20,21,24,26)','InChIKey=PBQVFGSTJFGXRL-UHFFFAOYSA-N','CC(C)(C)NC(=O)NC(=O)CN1C(=O)NC(C)(c2ccc(Cl)cc2Cl)C1=O','1'),
	(260760,1,0,NULL,'Consistent with Molecular Formula','C21H20N4OS2',408.5352,NULL,'8F9A38CCF7417215-FICuS-01-61','DCAC1C21F3D2286D-FICTS-01-5B','8F9A38CCF7417215-uuuuu-01-10','InChI=1S/C21H20N4OS2/c26-19-18-12-5-3-9-15(12)27-21(18)24-17(23-19)11-25-10-4-7-14(25)20-22-13-6-1-2-8-16(13)28-20/h1-2,6,8,14H,3-5,7,9-11H2,(H,23,24,26)','InChIKey=SUOCTNWVXLOFLK-UHFFFAOYSA-N','O=c1[nH]c(CN2CCCC2c2nc3ccccc3s2)nc2sc3c(c12)CCC3','1'),
	(260761,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O3',348.3604,NULL,'43657CED82D87F31-FICuS-01-63','43657CED82D87F31-FICTS-01-42','43657CED82D87F31-uuuuu-01-12','InChI=1S/C19H16N4O3/c24-16(22-19-20-14-8-3-4-9-15(14)21-19)10-5-11-23-17(25)12-6-1-2-7-13(12)18(23)26/h1-4,6-9H,5,10-11H2,(H2,20,21,22,24)','InChIKey=ZPHVFIFFJKTXLF-UHFFFAOYSA-N','O=C(CCCN1C(=O)c2ccccc2C1=O)Nc1nc2ccccc2[nH]1',NULL),
	(260762,0,0,NULL,'Consistent with Molecular Formula','C20H30N2O3S',378.5286,NULL,'1798FB9CF66E7ECD-FICuS-01-9E','1798FB9CF66E7ECD-FICTS-01-7D','1798FB9CF66E7ECD-uuuuu-01-4D','InChI=1S/C20H30N2O3S/c23-20(21-18-9-5-2-1-3-6-10-18)17-11-13-19(14-12-17)26(24,25)22-15-7-4-8-16-22/h11-14,18H,1-10,15-16H2,(H,21,23)','InChIKey=HDXFKGCPHBJKNI-UHFFFAOYSA-N','O=C(NC1CCCCCCC1)c1ccc(S(=O)(=O)N2CCCCC2)cc1',NULL),
	(260763,0,0,NULL,'Consistent with Molecular Formula','C18H22Cl2N4O3',413.3028,NULL,'80695F3B568897EB-FICuS-01-60','F152E2B29217EF60-FICTS-01-33','80695F3B568897EB-uuuuu-01-0F','InChI=1S/C18H22Cl2N4O3/c1-3-5-9-24-16(21)15(17(26)22-18(24)27)23(4-2)14(25)10-11-12(19)7-6-8-13(11)20/h6-8H,3-5,9-10,21H2,1-2H3,(H,22,26,27)','InChIKey=XLHYITZMPCNZQP-UHFFFAOYSA-N','CCCCn1c(N)c(N(CC)C(=O)Cc2c(Cl)cccc2Cl)c(=O)[nH]c1=O',NULL),
	(260764,0,0,NULL,'Consistent with Molecular Formula','C20H28N4O4',388.4656,NULL,'DB5F26A70E8228AD-FICuS-01-76','32FF6574EC237EF5-FICTS-01-51','DB5F26A70E8228AD-uuuuu-01-25','InChI=1S/C20H28N4O4/c1-5-7-10-24-18(21)17(19(26)22-20(24)27)23(6-2)16(25)12-28-15-9-8-13(3)14(4)11-15/h8-9,11H,5-7,10,12,21H2,1-4H3,(H,22,26,27)','InChIKey=BBJNVVQUWFBQIC-UHFFFAOYSA-N','CCCCn1c(N)c(N(CC)C(=O)COc2ccc(C)c(C)c2)c(=O)[nH]c1=O',NULL),
	(260765,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O5',379.3714,NULL,'FF729F025D6E6A1F-FICuS-01-7F','FF729F025D6E6A1F-FICTS-01-5E','FF729F025D6E6A1F-uuuuu-01-2E','InChI=1S/C20H17N3O5/c1-14-7-12-18(20(21-14)23(25)26)27-13-19(24)22-15-8-10-17(11-9-15)28-16-5-3-2-4-6-16/h2-12H,13H2,1H3,(H,22,24)','InChIKey=SUEUNACLMJUSJB-UHFFFAOYSA-N','Cc1ccc(OCC(=O)Nc2ccc(Oc3ccccc3)cc2)c([N+](=O)[O-])n1',NULL),
	(260766,0,0,NULL,'Consistent with Molecular Formula','C19H18Cl2N4O',389.2834,NULL,'99F937B9A1B7EC55-FICuS-01-7A','163D97B69090BF3B-FICTS-01-3B','99F937B9A1B7EC55-uuuuu-01-29','InChI=1S/C19H18Cl2N4O/c20-13-2-1-3-15(10-13)25-8-6-24(7-9-25)12-18-22-17-11-14(21)4-5-16(17)19(26)23-18/h1-5,10-11H,6-9,12H2,(H,22,23,26)','InChIKey=QNPBCVSHABABHJ-UHFFFAOYSA-N','O=c1[nH]c(CN2CCN(c3cccc(Cl)c3)CC2)nc2cc(Cl)ccc12',NULL),
	(260767,1,0,NULL,'Consistent with Molecular Formula','C19H22N4O4S2',434.5272,NULL,'F32B478360321295-FICuS-01-26','E0D93CE1C340A8E8-FICTS-01-54','F32B478360321295-uuuuu-01-D5','InChI=1S/C19H22N4O4S2/c1-5-7-11-8-12(24)21-19(20-11)28-10(4)15-22-16(25)13-9(3)14(18(26)27-6-2)29-17(13)23-15/h8,10H,5-7H2,1-4H3,(H,20,21,24)(H,22,23,25)','InChIKey=MHDONOUMDRQEMC-UHFFFAOYSA-N','CCCc1cc(O)nc(SC(C)c2nc3sc(C(=O)OCC)c(C)c3c(=O)[nH]2)n1','1'),
	(260768,0,1,NULL,'Consistent with Molecular Formula','C23H18F3N3O5',473.4075,NULL,'336019E37E2A10FD-FICuS-01-4F','336019E37E2A10FD-FICTS-01-2E','4ED04D1976E253DA-uuuuu-01-16','InChI=1S/C23H18F3N3O5/c24-23(25,26)19-8-1-2-9-20(19)27-21(30)15-28(14-18-7-4-12-34-18)22(31)11-10-16-5-3-6-17(13-16)29(32)33/h1-13H,14-15H2,(H,27,30)/b11-10+','InChIKey=VXKQPQBZRWDJFG-ZHACJKMWSA-N','O=C(CN(Cc1ccco1)C(=O)/C=C/c1cccc([N+](=O)[O-])c1)Nc1ccccc1C(F)(F)F','1'),
	(260769,0,0,NULL,'Consistent with Molecular Formula','C22H26N4O5',426.4712,NULL,'5A9CD83F775863B5-FICuS-01-69','DADCC5C6ED31B1D1-FICTS-01-78','5A9CD83F775863B5-uuuuu-01-18','InChI=1S/C22H26N4O5/c1-3-10-26-20(23)19(21(28)24-22(26)29)25(11-12-30-2)18(27)14-31-17-9-8-15-6-4-5-7-16(15)13-17/h4-9,13H,3,10-12,14,23H2,1-2H3,(H,24,28,29)','InChIKey=CCBCHPLVFOFDKY-UHFFFAOYSA-N','CCCn1c(N)c(N(CCOC)C(=O)COc2ccc3ccccc3c2)c(=O)[nH]c1=O',NULL),
	(260770,3,0,NULL,'Consistent with Molecular Formula','C15H29F2N4O13P3',604.3312,'Gemcitabine triphosphate, tris-triethylammonium salt\n(5-(4-amino-2-oxopyrimidin-1(2H)-yl)-4,4-difluoro-3-hydroxytetrahydrofuran-2-yl)methyl hydrogen triphosphate, tris-triethylammonium salt','FA3A613CBCB8D96B-FICuS-01-93','FA3A613CBCB8D96B-FICTS-01-72','E967C4C7FD8C387A-uuuuu-01-3A','InChI=1S/C9H14F2N3O13P3.C6H15N/c10-9(11)6(15)4(25-7(9)14-2-1-5(12)13-8(14)16)3-24-29(20,21)27-30(22,23)26-28(17,18)19;1-4-7(5-2)6-3/h1-2,4,6-7,15H,3H2,(H,20,21)(H,22,23)(H2,12,13,16)(H2,17,18,19);4-6H2,1-3H3','InChIKey=GYGIKKXGYQCANX-UHFFFAOYSA-N','CCN(CC)CC.Nc1ccn(C2OC(COP(=O)(O)OP(=O)(O)OP(=O)(O)O)C(O)C2(F)F)c(=O)n1','1'),
	(260771,0,0,'84057-84-1','Consistent with Molecular Formula','C9H7Cl2N5',256.0938,'Lamotrigine\nBW-430C\n6-(2,3-Dichlorophenyl)-1,2,4-triazine-3,5-diyldiamine','07090DEDF9C9CF94-FICuS-01-85','07090DEDF9C9CF94-FICTS-01-64','07090DEDF9C9CF94-uuuuu-01-34','InChI=1S/C9H7Cl2N5/c10-5-3-1-2-4(6(5)11)7-8(12)14-9(13)16-15-7/h1-3H,(H4,12,13,14,16)','InChIKey=PYZRQGJRPPTADH-UHFFFAOYSA-N','Nc1nnc(-c2cccc(Cl)c2Cl)c(N)n1',NULL),
	(260772,2,0,'79559-97-0','Consistent with Molecular Formula','C17H18Cl3N',342.6949,'Sertraline hydrochloride\n(1S,4S)-4-(3,4-Dichlorophenyl)-1,2,3,4-tetrahydro-1-naphthyl(methyl)amine hydrochloride','A9213D1994E3A6D0-FICuS-01-55','A9213D1994E3A6D0-FICTS-01-34','1277BA388559CCC6-uuuuu-01-0F','InChI=1S/C17H17Cl2N.ClH/c1-20-17-9-7-12(13-4-2-3-5-14(13)17)11-6-8-15(18)16(19)10-11;/h2-6,8,10,12,17,20H,7,9H2,1H3;1H/t12-,17-;/m0./s1','InChIKey=BLFQGGGGFNSJKA-XHXSRVRCSA-N','CNC1CCC(c2ccc(Cl)c(Cl)c2)c2ccccc21.Cl','1'),
	(260773,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O6',408.3696,NULL,'020ADBC80A1695BA-FICuS-01-64','020ADBC80A1695BA-FICTS-01-43','020ADBC80A1695BA-uuuuu-01-13','InChI=1S/C20H16N4O6/c1-12-10-17(19(24(29)30)11-18(12)23(27)28)21-22-20(13-2-6-15(25)7-3-13)14-4-8-16(26)9-5-14/h2-11,21,25-26H,1H3','InChIKey=CXQDOHAWNAQZAU-UHFFFAOYSA-N','Cc1cc(NN=C(c2ccc(O)cc2)c2ccc(O)cc2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(260774,0,0,NULL,'Consistent with Molecular Formula','C19H13ClN4O6',428.7879,NULL,'F9214C5AB79DC53B-FICuS-01-79','F9214C5AB79DC53B-FICTS-01-58','F9214C5AB79DC53B-uuuuu-01-28','InChI=1S/C19H13ClN4O6/c20-15-9-16(18(24(29)30)10-17(15)23(27)28)21-22-19(11-1-5-13(25)6-2-11)12-3-7-14(26)8-4-12/h1-10,21,25-26H','InChIKey=PIVWNMNUOAHWRO-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(NN=C(c2ccc(O)cc2)c2ccc(O)cc2)cc1Cl',NULL),
	(260775,0,0,NULL,'Consistent with Molecular Formula','C23H21N5O6',463.4488,NULL,'C7479B5FEAEA8E18-FICuS-01-94','C7479B5FEAEA8E18-FICTS-01-73','C7479B5FEAEA8E18-uuuuu-01-43','InChI=1S/C23H21N5O6/c29-17-7-3-15(4-8-17)23(16-5-9-18(30)10-6-16)25-24-19-13-21(26-11-1-2-12-26)22(28(33)34)14-20(19)27(31)32/h3-10,13-14,24,29-30H,1-2,11-12H2','InChIKey=CHJBAQRASCKQQS-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(N2CCCC2)cc1NN=C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(260776,0,0,NULL,'Consistent with Molecular Formula','C20H13F3N4O6',462.3411,NULL,'199002DA6DC38FED-FICuS-01-78','199002DA6DC38FED-FICTS-01-57','199002DA6DC38FED-uuuuu-01-27','InChI=1S/C20H13F3N4O6/c21-20(22,23)15-9-16(18(27(32)33)10-17(15)26(30)31)24-25-19(11-1-5-13(28)6-2-11)12-3-7-14(29)8-4-12/h1-10,24,28-29H','InChIKey=XBSKDKJSABNKHZ-UHFFFAOYSA-N','O=[N+]([O-])c1cc([N+](=O)[O-])c(C(F)(F)F)cc1NN=C(c1ccc(O)cc1)c1ccc(O)cc1',NULL),
	(260777,0,0,NULL,'Consistent with Molecular Formula','C20H16N4O7',424.369,NULL,'A6CF41CCBF40BB36-FICuS-01-8B','A6CF41CCBF40BB36-FICTS-01-6A','A6CF41CCBF40BB36-uuuuu-01-3A','InChI=1S/C20H16N4O7/c1-31-19-10-16(17(23(27)28)11-18(19)24(29)30)21-22-20(12-2-6-14(25)7-3-12)13-4-8-15(26)9-5-13/h2-11,21,25-26H,1H3','InChIKey=PXODVGTXWYAPQO-UHFFFAOYSA-N','COc1cc(NN=C(c2ccc(O)cc2)c2ccc(O)cc2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(260778,0,0,NULL,'Consistent with Molecular Formula','C19H15N5O6',409.3574,NULL,'88C12DB93ABC936F-FICuS-01-7D','88C12DB93ABC936F-FICTS-01-5C','88C12DB93ABC936F-uuuuu-01-2C','InChI=1S/C19H15N5O6/c20-15-9-16(18(24(29)30)10-17(15)23(27)28)21-22-19(11-1-5-13(25)6-2-11)12-3-7-14(26)8-4-12/h1-10,21,25-26H,20H2','InChIKey=CBOIJWMZQJUVRM-UHFFFAOYSA-N','Nc1cc(NN=C(c2ccc(O)cc2)c2ccc(O)cc2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(260779,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O6',437.411,NULL,'E92DCD235A89B8D8-FICuS-01-84','E92DCD235A89B8D8-FICTS-01-63','E92DCD235A89B8D8-uuuuu-01-33','InChI=1S/C21H19N5O6/c1-24(2)19-11-17(18(25(29)30)12-20(19)26(31)32)22-23-21(13-3-7-15(27)8-4-13)14-5-9-16(28)10-6-14/h3-12,22,27-28H,1-2H3','InChIKey=MYPAPGDYXKSCPM-UHFFFAOYSA-N','CN(C)c1cc(NN=C(c2ccc(O)cc2)c2ccc(O)cc2)c([N+](=O)[O-])cc1[N+](=O)[O-]',NULL),
	(260780,0,1,NULL,'Consistent with Molecular Formula','C12H8BrClN2O2',327.5644,NULL,'1E89EF3B01876976-FICuS-01-5A','1E89EF3B01876976-FICTS-01-39','4954A09AA58C6133-uuuuu-01-F5','InChI=1S/C12H8BrClN2O2/c13-11-6-5-10(18-11)12(17)16-15-7-8-3-1-2-4-9(8)14/h1-7H,(H,16,17)/b15-7+','InChIKey=VQNGQAYMCNVEBB-VIZOYTHASA-N','O=C(N/N=C/c1ccccc1Cl)c1ccc(Br)o1','1'),
	(260781,0,1,NULL,'Consistent with Molecular Formula','C12H8BrClN2O2',327.5644,NULL,'0352A24D0772027B-FICuS-01-27','0352A24D0772027B-FICTS-01-06','736A4CECAED08FCE-uuuuu-01-56','InChI=1S/C12H8BrClN2O2/c13-11-6-5-10(18-11)12(17)16-15-7-8-1-3-9(14)4-2-8/h1-7H,(H,16,17)/b15-7+','InChIKey=ALCHNSURHFYSCI-VIZOYTHASA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1ccc(Br)o1','1'),
	(260782,0,1,NULL,'Consistent with Molecular Formula','C12H8BrN3O4',338.1169,NULL,'4F1451B3094D2081-FICuS-01-2D','4F1451B3094D2081-FICTS-01-0C','0406E3B6AAE13802-uuuuu-01-F5','InChI=1S/C12H8BrN3O4/c13-11-5-4-10(20-11)12(17)15-14-7-8-2-1-3-9(6-8)16(18)19/h1-7H,(H,15,17)/b14-7+','InChIKey=OBFZKRCGBLUIED-VGOFMYFVSA-N','O=C(N/N=C/c1cccc([N+](=O)[O-])c1)c1ccc(Br)o1','1'),
	(260783,0,1,NULL,'Consistent with Molecular Formula','C12H8BrN3O4',338.1169,NULL,'5772F89C1D51167D-FICuS-01-53','5772F89C1D51167D-FICTS-01-32','E8B2DFF994F16F02-uuuuu-01-32','InChI=1S/C12H8BrN3O4/c13-11-6-5-10(20-11)12(17)15-14-7-8-1-3-9(4-2-8)16(18)19/h1-7H,(H,15,17)/b14-7+','InChIKey=LTLWUCUHVNLOPT-VGOFMYFVSA-N','O=C(N/N=C/c1ccc([N+](=O)[O-])cc1)c1ccc(Br)o1','1'),
	(260784,0,1,NULL,'Consistent with Molecular Formula','C13H11BrN2O3',323.1455,NULL,'65979CBF1476B56B-FICuS-01-67','65979CBF1476B56B-FICTS-01-46','7DE0A67F414C63A7-uuuuu-01-17','InChI=1S/C13H11BrN2O3/c1-18-10-4-2-9(3-5-10)8-15-16-13(17)11-6-7-12(14)19-11/h2-8H,1H3,(H,16,17)/b15-8+','InChIKey=QNMCBBLPEJWEFS-OVCLIPMQSA-N','COc1ccc(/C=N/NC(=O)c2ccc(Br)o2)cc1','1'),
	(260785,0,1,NULL,'Consistent with Molecular Formula','C12H7BrCl2N2O2',362.0095,NULL,'541E53F661B0577D-FICuS-01-4A','541E53F661B0577D-FICTS-01-29','75D932E747559F5A-uuuuu-01-0A','InChI=1S/C12H7BrCl2N2O2/c13-11-4-3-10(19-11)12(18)17-16-6-7-1-2-8(14)5-9(7)15/h1-6H,(H,17,18)/b16-6+','InChIKey=MDNGGYVBPXWBEW-OMCISZLKSA-N','O=C(N/N=C/c1ccc(Cl)cc1Cl)c1ccc(Br)o1','1'),
	(260786,0,1,NULL,'Consistent with Molecular Formula','C18H13BrN2O3',385.2163,NULL,'B0BB0F55BE524AFD-FICuS-01-8A','B0BB0F55BE524AFD-FICTS-01-69','84A0684FFDCC7573-uuuuu-01-21','InChI=1S/C18H13BrN2O3/c19-17-10-9-16(24-17)18(22)21-20-12-13-5-4-8-15(11-13)23-14-6-2-1-3-7-14/h1-12H,(H,21,22)/b20-12+','InChIKey=QTNJROLUVRILAF-UDWIEESQSA-N','O=C(N/N=C/c1cccc(Oc2ccccc2)c1)c1ccc(Br)o1','1'),
	(260787,0,1,NULL,'Consistent with Molecular Formula','C15H15BrN2O5',383.1979,NULL,'DFA14A81ABD3A8D5-FICuS-01-8D','DFA14A81ABD3A8D5-FICTS-01-6C','D5AFE26CEEE11A32-uuuuu-01-3D','InChI=1S/C15H15BrN2O5/c1-20-11-6-9(7-12(21-2)14(11)22-3)8-17-18-15(19)10-4-5-13(16)23-10/h4-8H,1-3H3,(H,18,19)/b17-8+','InChIKey=BSFZLXWSCASSPX-CAOOACKPSA-N','COc1cc(/C=N/NC(=O)c2ccc(Br)o2)cc(OC)c1OC','1'),
	(260788,2,0,NULL,'Consistent with Molecular Formula','C21H21ClF2NaO4S',465.8941,'Cis-4-[(4-chlorophenyl)sulfonyl]-4-(2,5-diflurophenyl)cyclohexane propanoic acid, sodium salt','213BCC82C833EDD6-FICuS-01-73','213BCC82C833EDD6-FICTS-01-52','F8E1BD8C615D9862-uuuuu-01-24','InChI=1S/C21H21ClF2O4S.Na/c22-15-2-5-17(6-3-15)29(27,28)21(18-13-16(23)4-7-19(18)24)11-9-14(10-12-21)1-8-20(25)26;/h2-7,13-14H,1,8-12H2,(H,25,26);/q;+1/t14-,21+;','InChIKey=WFPVQMLUYJLUCN-YQEPSNHFSA-N','O=C(O)CCC1CCC(c2cc(F)ccc2F)(S(=O)(=O)c2ccc(Cl)cc2)CC1.[Na+]','1'),
	(260789,0,0,NULL,'Consistent with Molecular Formula','C18H17FN2O4S',376.4017,NULL,'58A72AEC11EA233F-FICuS-01-6D','58A72AEC11EA233F-FICTS-01-4C','58A72AEC11EA233F-uuuuu-01-1C','InChI=1S/C18H17FN2O4S/c19-12-6-2-1-4-10(12)8-15(23)25-9-14(22)21-18-16(17(20)24)11-5-3-7-13(11)26-18/h1-2,4,6H,3,5,7-9H2,(H2,20,24)(H,21,22)','InChIKey=JHGCMGBLOQPEAX-UHFFFAOYSA-N','NC(=O)c1c(NC(=O)COC(=O)Cc2ccccc2F)sc2c1CCC2',NULL),
	(260790,0,0,NULL,'Consistent with Molecular Formula','C17H15N3OS2',341.445,NULL,'D113709F856A4C84-FICuS-01-4D','D113709F856A4C84-FICTS-01-2C','D113709F856A4C84-uuuuu-01-FC','InChI=1S/C17H15N3OS2/c1-12-19-20-17(23-12)22-11-16(21)18-15-9-7-14(8-10-15)13-5-3-2-4-6-13/h2-10H,11H2,1H3,(H,18,21)','InChIKey=SGOGOTNOZFLKCH-UHFFFAOYSA-N','Cc1nnc(SCC(=O)Nc2ccc(-c3ccccc3)cc2)s1',NULL),
	(260791,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O',343.3872,NULL,'BA8448D813A14E1B-FICuS-01-60','BA8448D813A14E1B-FICTS-01-3F','BA8448D813A14E1B-uuuuu-01-0F','InChI=1S/C20H17N5O/c21-19(25-20-22-16-10-3-4-11-17(16)23-20)24-18(26)12-14-8-5-7-13-6-1-2-9-15(13)14/h1-11H,12H2,(H4,21,22,23,24,25,26)','InChIKey=WWAXVSXWVCYINJ-UHFFFAOYSA-N','N=C(NC(=O)Cc1cccc2ccccc12)Nc1nc2ccccc2[nH]1',NULL),
	(260792,0,1,NULL,'Consistent with Molecular Formula','C16H18FN3OS',319.3961,NULL,'3719757D366FA29E-FICuS-01-58','3719757D366FA29E-FICTS-01-37','D7E3361CF326279D-uuuuu-01-0D','InChI=1S/C16H18FN3OS/c1-2-3-4-8-15-19-20-16(22-15)18-14(21)10-9-12-6-5-7-13(17)11-12/h5-7,9-11H,2-4,8H2,1H3,(H,18,20,21)/b10-9+','InChIKey=ZPSYIRDRSXOJFB-MDZDMXLPSA-N','CCCCCc1nnc(NC(=O)/C=C/c2cccc(F)c2)s1','1'),
	(260793,0,0,NULL,'Consistent with Molecular Formula','C18H19N5O4S2',433.4992,NULL,'AD02CDDD9490233E-FICuS-01-70','AD02CDDD9490233E-FICTS-01-4F','AD02CDDD9490233E-uuuuu-01-1F','InChI=1S/C18H19N5O4S2/c1-10-11(2)29-16(15(10)17(25)27-4)19-14(24)9-28-18-20-21-22-23(18)12-5-7-13(26-3)8-6-12/h5-8H,9H2,1-4H3,(H,19,24)','InChIKey=CCQCTUQZDMOLEZ-UHFFFAOYSA-N','COC(=O)c1c(NC(=O)CSc2nnnn2-c2ccc(OC)cc2)sc(C)c1C',NULL),
	(260794,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O4S',358.4112,NULL,'F84C06062201C974-FICuS-01-34','F84C06062201C974-FICTS-01-13','F84C06062201C974-uuuuu-01-E3','InChI=1S/C18H18N2O4S/c1-24-18(23)11-8-6-10(7-9-11)16(22)20-17-14(15(19)21)12-4-2-3-5-13(12)25-17/h6-9H,2-5H2,1H3,(H2,19,21)(H,20,22)','InChIKey=AURQNBRWVZKENZ-UHFFFAOYSA-N','COC(=O)c1ccc(C(=O)Nc2sc3c(c2C(N)=O)CCCC3)cc1',NULL),
	(260795,0,0,NULL,'Consistent with Molecular Formula','C18H16N6OS',364.424,NULL,'FF38F6A67AD936E0-FICuS-01-84','E89B50A6D4DB0619-FICTS-01-48','FF38F6A67AD936E0-uuuuu-01-33','InChI=1S/C18H16N6OS/c25-17-15-12-8-4-5-9-13(12)26-18(15)20-14(19-17)10-24-22-16(21-23-24)11-6-2-1-3-7-11/h1-3,6-7H,4-5,8-10H2,(H,19,20,25)','InChIKey=QZCCEBCAYCFLQM-UHFFFAOYSA-N','O=c1[nH]c(Cn2nnc(-c3ccccc3)n2)nc2sc3c(c12)CCCC3',NULL),
	(260796,0,0,NULL,'Consistent with Molecular Formula','C18H24N4OS',344.4738,NULL,'C49A214A616BB8B7-FICuS-01-62','C49A214A616BB8B7-FICTS-01-41','C49A214A616BB8B7-uuuuu-01-11','InChI=1S/C18H24N4OS/c1-2-13-8-10-14(11-9-13)17-20-18(22-21-17)24-12-16(23)19-15-6-4-3-5-7-15/h8-11,15H,2-7,12H2,1H3,(H,19,23)(H,20,21,22)','InChIKey=XCJMEDHAWKGHIE-UHFFFAOYSA-N','CCc1ccc(-c2nnc(SCC(=O)NC3CCCCC3)[nH]2)cc1',NULL),
	(260797,0,0,NULL,'Consistent with Molecular Formula','C18H13F3N2O4',378.3069,NULL,'247E587B9C94FAEB-FICuS-01-86','247E587B9C94FAEB-FICTS-01-65','247E587B9C94FAEB-uuuuu-01-35','InChI=1S/C18H13F3N2O4/c19-18(20,21)12-5-3-4-11(8-12)10-27-15(24)9-23-17(26)14-7-2-1-6-13(14)16(25)22-23/h1-8H,9-10H2,(H,22,25)','InChIKey=BAJDKCPWIBIUKV-UHFFFAOYSA-N','O=C(Cn1[nH]c(=O)c2ccccc2c1=O)OCc1cccc(C(F)(F)F)c1',NULL),
	(260798,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O4',352.389,NULL,'201DB6F724615E2C-FICuS-01-4F','201DB6F724615E2C-FICTS-01-2E','201DB6F724615E2C-uuuuu-01-FE','InChI=1S/C20H20N2O4/c1-3-13-4-6-14(7-5-13)20(24)22-21-19(23)10-15-12-26-18-11-16(25-2)8-9-17(15)18/h4-9,11-12H,3,10H2,1-2H3,(H,21,23)(H,22,24)','InChIKey=NDIPUWQGHUIJFZ-UHFFFAOYSA-N','CCc1ccc(C(=O)NNC(=O)Cc2coc3cc(OC)ccc23)cc1',NULL),
	(260799,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O3S',369.4374,NULL,'12AF894D67683A58-FICuS-01-56','7B9B056893964B21-FICTS-01-21','12AF894D67683A58-uuuuu-01-05','InChI=1S/C19H19N3O3S/c1-11-15-17(23)20-14(21-18(15)26-16(11)19(24)25-2)10-22-9-5-7-12-6-3-4-8-13(12)22/h3-4,6,8H,5,7,9-10H2,1-2H3,(H,20,21,23)','InChIKey=AZCHUQHIAXDNOR-UHFFFAOYSA-N','COC(=O)c1sc2nc(CN3CCCc4ccccc43)[nH]c(=O)c2c1C',NULL),
	(260800,0,0,NULL,'Consistent with Molecular Formula','C15H17IN4O3',428.2288,NULL,'6D9CE152D126D49A-FICuS-01-69','9973CCE25D7DF87F-FICTS-01-6E','6D9CE152D126D49A-uuuuu-01-18','InChI=1S/C15H17IN4O3/c1-2-7-20-13(17)12(14(22)19-15(20)23)11(21)8-18-10-5-3-9(16)4-6-10/h3-6,18H,2,7-8,17H2,1H3,(H,19,22,23)','InChIKey=GRJMBYQHYGVQRV-UHFFFAOYSA-N','CCCn1c(N)c(C(=O)CNc2ccc(I)cc2)c(=O)[nH]c1=O',NULL),
	(260801,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O3S2',444.5656,NULL,'922570981A95AA7B-FICuS-01-4C','922570981A95AA7B-FICTS-01-2B','922570981A95AA7B-uuuuu-01-FB','InChI=1S/C21H24N4O3S2/c1-15-3-6-17(7-4-15)30(27,28)25-11-9-24(10-12-25)20(26)14-29-21-22-18-8-5-16(2)13-19(18)23-21/h3-8,13H,9-12,14H2,1-2H3,(H,22,23)','InChIKey=PNVUUUONXRNTMY-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N2CCN(C(=O)CSc3nc4cc(C)ccc4[nH]3)CC2)cc1',NULL),
	(260802,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'DA7877E8E27EAB2E-FICuS-01-93','DA7877E8E27EAB2E-FICTS-01-72','FF3CD8163FBFFC39-uuuuu-01-51','InChI=1S/C21H15NO3/c23-20(13-6-14-4-10-17(11-5-14)22(24)25)18-12-9-16-8-7-15-2-1-3-19(18)21(15)16/h1-6,9-13H,7-8H2/b13-6+','InChIKey=ADCCWUFZQPMPOJ-AWNIVKPZSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccc2c3c(cccc13)CC2','1'),
	(260803,0,1,NULL,'Consistent with Molecular Formula','C21H15NO3',329.3544,NULL,'FD15462661EFBB25-FICuS-01-66','FD15462661EFBB25-FICTS-01-45','C6129FC6753E0DBC-uuuuu-01-27','InChI=1S/C21H15NO3/c23-20(13-6-14-4-9-17(10-5-14)22(24)25)18-11-7-15-2-1-3-16-8-12-19(18)21(15)16/h1-7,9-11,13H,8,12H2/b13-6+','InChIKey=BCUQJCHOSUMQKP-AWNIVKPZSA-N','O=C(/C=C/c1ccc([N+](=O)[O-])cc1)c1ccc2cccc3c2c1CC3','1'),
	(260804,0,0,NULL,'Consistent with Molecular Formula','C18H20O7',348.3518,NULL,'8A96BCDCCE4A4E42-FICuS-01-97','8A96BCDCCE4A4E42-FICTS-01-76','8A96BCDCCE4A4E42-uuuuu-01-46','InChI=1S/C18H20O7/c19-13-1-3-15-17(11-13)24-7-5-21-6-8-25-18-12-14(20)2-4-16(18)23-10-9-22-15/h1-4,11-12,19-20H,5-10H2','InChIKey=PQWZCUGEQSXGGQ-UHFFFAOYSA-N','Oc1ccc2c(c1)OCCOCCOc1cc(O)ccc1OCCO2',NULL),
	(260805,0,0,NULL,'Consistent with Molecular Formula','C18H10F4O4',366.2682,NULL,'1770B3D460FA6D07-FICuS-01-51','1770B3D460FA6D07-FICTS-01-30','1770B3D460FA6D07-uuuuu-01-00','InChI=1S/C18H10F4O4/c19-13-15(21)18(26-12-7-3-10(24)4-8-12)16(22)14(20)17(13)25-11-5-1-9(23)2-6-11/h1-8,23-24H','InChIKey=LBYKVBRDNGOQMN-UHFFFAOYSA-N','Oc1ccc(Oc2c(F)c(F)c(Oc3ccc(O)cc3)c(F)c2F)cc1',NULL),
	(260806,0,0,NULL,'Consistent with Molecular Formula','C18H12F4N2O2',364.2986,NULL,'FCFD9A71746632A6-FICuS-01-6F','FCFD9A71746632A6-FICTS-01-4E','FCFD9A71746632A6-uuuuu-01-1E','InChI=1S/C18H12F4N2O2/c19-13-15(21)18(26-12-7-3-10(24)4-8-12)16(22)14(20)17(13)25-11-5-1-9(23)2-6-11/h1-8H,23-24H2','InChIKey=OLYSJNQUDPLGNG-UHFFFAOYSA-N','Nc1ccc(Oc2c(F)c(F)c(Oc3ccc(N)cc3)c(F)c2F)cc1',NULL),
	(260807,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O3',292.2934,NULL,'ED724F1922ADDC42-FICuS-01-73','ED724F1922ADDC42-FICTS-01-52','ED724F1922ADDC42-uuuuu-01-22','InChI=1S/C17H12N2O3/c1-21-11-7-6-10-8-12(17(20)22-15(10)9-11)16-18-13-4-2-3-5-14(13)19-16/h2-9H,1H3,(H,18,19)','InChIKey=DGODYPHRXVMJGU-UHFFFAOYSA-N','COc1ccc2cc(-c3nc4ccccc4[nH]3)c(=O)oc2c1',NULL),
	(260808,1,0,NULL,'Consistent with Molecular Formula','C18H16O7',344.3202,NULL,'B71699B54BE203E8-FICuS-01-5D','B71699B54BE203E8-FICTS-01-3C','B71699B54BE203E8-uuuuu-01-0C','InChI=1S/C18H16O7/c1-23-14-6-5-11-15(25-18(22)16(11)17(14)24-2)8-13(21)10-4-3-9(19)7-12(10)20/h3-7,15,19-20H,8H2,1-2H3','InChIKey=QCHPFIFYJYDMMO-UHFFFAOYSA-N','COc1ccc2c(c1OC)C(=O)OC2CC(=O)c1ccc(O)cc1O','1'),
	(260809,1,0,NULL,'Consistent with Molecular Formula','C23H19NO2',341.4086,NULL,'CD17D4845CC161CF-FICuS-01-76','CD17D4845CC161CF-FICTS-01-55','CD17D4845CC161CF-uuuuu-01-25','InChI=1S/C23H19NO2/c1-16-15-20-9-5-6-10-21(20)24(16)23(26)19-13-11-18(12-14-19)22(25)17-7-3-2-4-8-17/h2-14,16H,15H2,1H3','InChIKey=HXZJXFPARXLCDP-UHFFFAOYSA-N','CC1Cc2ccccc2N1C(=O)c1ccc(C(=O)c2ccccc2)cc1','1'),
	(260810,0,0,NULL,'Consistent with Molecular Formula','C20H12N2O4',344.3258,NULL,'FAB736917F7FE335-FICuS-01-74','FAB736917F7FE335-FICTS-01-53','FAB736917F7FE335-uuuuu-01-23','InChI=1S/C20H12N2O4/c23-15-10-12(20-22-14-6-2-4-8-18(14)26-20)16(24)9-11(15)19-21-13-5-1-3-7-17(13)25-19/h1-10,23-24H','InChIKey=DZXFKANCARFDPH-UHFFFAOYSA-N','Oc1cc(-c2nc3ccccc3o2)c(O)cc1-c1nc2ccccc2o1',NULL),
	(260811,0,0,NULL,'Consistent with Molecular Formula','C22H19N5O5S',465.4826,NULL,'73886734268145A6-FICuS-01-26','73886734268145A6-FICTS-01-05','73886734268145A6-uuuuu-01-D5','InChI=1S/C22H19N5O5S/c1-31-19-13-20(32-2)26-22(25-19)27-33(29,30)16-10-8-15(9-11-16)23-21(28)18-12-7-14-5-3-4-6-17(14)24-18/h3-13H,1-2H3,(H,23,28)(H,25,26,27)','InChIKey=BOJQSAXQOLJXEF-UHFFFAOYSA-N','COc1cc(OC)nc(NS(=O)(=O)c2ccc(NC(=O)c3ccc4ccccc4n3)cc2)n1',NULL),
	(260812,0,1,NULL,'Consistent with Molecular Formula','C19H17N3O4',351.361,NULL,'3F7A2D56A37C7613-FICuS-01-58','3F7A2D56A37C7613-FICTS-01-37','0BAC72A7FF9625DC-uuuuu-01-36','InChI=1S/C19H17N3O4/c1-2-11-20-19(24)17(21-18(23)15-8-4-3-5-9-15)13-14-7-6-10-16(12-14)22(25)26/h2-10,12-13H,1,11H2,(H,20,24)(H,21,23)/b17-13-','InChIKey=VPFGPICGSKBJHU-LGMDPLHJSA-N','C=CCNC(=O)/C(=C/c1cccc([N+](=O)[O-])c1)NC(=O)c1ccccc1','1'),
	(260813,4,0,'918659-56-0','Consistent with Molecular Formula','C22H18N4O4',402.4086,'chaetomimine','735A5D7E57E0136F-FICuS-01-5D','735A5D7E57E0136F-FICTS-01-3C','C838725EDF9294D0-uuuuu-01-15','InChI=1S/C22H18N4O4/c1-12-18(27)26-16-9-5-3-7-14(16)22(30)10-17(20(29)25(12)21(22)26)24-11-23-15-8-4-2-6-13(15)19(24)28/h2-9,11-12,17,21,30H,10H2,1H3/t12-,17+,21-,22-/m0/s1','InChIKey=GEURDGODABUDHB-TYTLQBBQSA-N','CC1C(=O)N2c3ccccc3C3(O)CC(n4cnc5ccccc5c4=O)C(=O)N1C23','1'),
	(260814,0,0,NULL,'Consistent with Molecular Formula','C18H15NO4S',341.3808,NULL,'5129AED2C273F6A0-FICuS-01-60','5129AED2C273F6A0-FICTS-01-3F','5129AED2C273F6A0-uuuuu-01-0F','InChI=1S/C18H15NO4S/c20-18(21)15-7-5-13(6-8-15)12-19-24(22,23)17-10-9-14-3-1-2-4-16(14)11-17/h1-11,19H,12H2,(H,20,21)','InChIKey=NJYABYRNRVDOLB-UHFFFAOYSA-N','O=C(O)c1ccc(CNS(=O)(=O)c2ccc3ccccc3c2)cc1',NULL),
	(260815,0,0,NULL,'Consistent with Molecular Formula','C18H19NO4S',345.4124,NULL,'BA54610D530D4C7C-FICuS-01-5B','BA54610D530D4C7C-FICTS-01-3A','BA54610D530D4C7C-uuuuu-01-0A','InChI=1S/C18H19NO4S/c20-18(21)16-10-12-19(13-11-16)24(22,23)17-8-6-15(7-9-17)14-4-2-1-3-5-14/h1-9,16H,10-13H2,(H,20,21)','InChIKey=YKESHZDVRITYCX-UHFFFAOYSA-N','O=C(O)C1CCN(S(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1',NULL),
	(260816,0,0,NULL,'Consistent with Molecular Formula','C19H21NO4S',359.4392,NULL,'01A104DB069951BE-FICuS-01-49','01A104DB069951BE-FICTS-01-28','01A104DB069951BE-uuuuu-01-F8','InChI=1S/C19H21NO4S/c1-24-19(21)17-11-13-20(14-12-17)25(22,23)18-9-7-16(8-10-18)15-5-3-2-4-6-15/h2-10,17H,11-14H2,1H3','InChIKey=KXRAWOJFWFSPPP-UHFFFAOYSA-N','COC(=O)C1CCN(S(=O)(=O)c2ccc(-c3ccccc3)cc2)CC1',NULL),
	(260817,0,0,NULL,'Consistent with Molecular Formula','C15H15NO4S',305.3478,NULL,'0AAFCFA6FD10C6BA-FICuS-01-A6','0AAFCFA6FD10C6BA-FICTS-01-85','0AAFCFA6FD10C6BA-uuuuu-01-55','InChI=1S/C15H15NO4S/c17-15(18)10-11-16-21(19,20)14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,16H,10-11H2,(H,17,18)','InChIKey=QRKMJDDJXOFJLZ-UHFFFAOYSA-N','O=C(O)CCNS(=O)(=O)c1ccc(-c2ccccc2)cc1',NULL),
	(260818,1,0,NULL,'Consistent with Molecular Formula','C18H17NO4S',343.3966,NULL,'421318F8F30400C3-FICuS-01-2B','421318F8F30400C3-FICTS-01-0A','421318F8F30400C3-uuuuu-01-DA','InChI=1S/C18H17NO4S/c20-17(13-4-2-1-3-5-13)14-6-8-15(9-7-14)18(21)19-16-10-11-24(22,23)12-16/h1-9,16H,10-12H2,(H,19,21)','InChIKey=CCOCOHXDSLNDJO-UHFFFAOYSA-N','O=C(NC1CCS(=O)(=O)C1)c1ccc(C(=O)c2ccccc2)cc1','1'),
	(260819,0,1,NULL,'Consistent with Molecular Formula','C23H17N5O3',411.419,NULL,'7776323C6E5507A0-FICuS-01-3A','F80CB24CCAA39AB6-FICTS-01-6C','7776323C6E5507A0-uuuuu-01-E9','InChI=1S/C23H17N5O3/c29-23(22-16-27(26-25-22)19-11-13-20(14-12-19)28(30)31)15-21(17-7-3-1-4-8-17)24-18-9-5-2-6-10-18/h1-16,24H/b21-15-','InChIKey=GTLZYHQTEOODGS-QNGOZBTKSA-N','O=C(/C=C(\\Nc1ccccc1)c1ccccc1)c1cn(-c2ccc([N+](=O)[O-])cc2)nn1','1'),
	(260820,0,0,NULL,'Consistent with Molecular Formula','C15H19N3O5',321.3322,NULL,'EDE5B311E1B140DF-FICuS-01-78','EDE5B311E1B140DF-FICTS-01-57','EDE5B311E1B140DF-uuuuu-01-27','InChI=1S/C15H19N3O5/c19-15(17-5-9-23-10-6-17)13-2-1-12(11-14(13)18(20)21)16-3-7-22-8-4-16/h1-2,11H,3-10H2','InChIKey=ZMQUWMKLAYVEBL-UHFFFAOYSA-N','O=C(c1ccc(N2CCOCC2)cc1[N+](=O)[O-])N1CCOCC1',NULL),
	(260821,0,0,NULL,'Consistent with Molecular Formula','C10H5ClN6O5',324.6397,NULL,'0644649F232DAC52-FICuS-01-44','91C02F68E2F95C62-FICTS-01-3F','0644649F232DAC52-uuuuu-01-F3','InChI=1S/C10H5ClN6O5/c11-3-1-4(13-5-2-12-10(19)14-9(5)18)8(17(20)21)7-6(3)15-22-16-7/h1-2,13H,(H2,12,14,18,19)','InChIKey=XPKVCGDIPJKRRY-UHFFFAOYSA-N','O=c1[nH]cc(Nc2cc(Cl)c3nonc3c2[N+](=O)[O-])c(=O)[nH]1',NULL),
	(260822,0,0,NULL,'Consistent with Molecular Formula','C23H17NO2',339.3928,NULL,'8CB0FB5594CDE56D-FICuS-01-8E','8CB0FB5594CDE56D-FICTS-01-6D','8CB0FB5594CDE56D-uuuuu-01-3D','InChI=1S/C23H17NO2/c1-16-15-20-9-5-6-14-24(20)21(16)23(26)19-12-10-18(11-13-19)22(25)17-7-3-2-4-8-17/h2-15H,1H3','InChIKey=MHWQCWVHMLWQFF-UHFFFAOYSA-N','Cc1cc2ccccn2c1C(=O)c1ccc(C(=O)c2ccccc2)cc1',NULL),
	(260823,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O2S',337.3954,NULL,'45EE5B13722FF0A4-FICuS-01-61','45EE5B13722FF0A4-FICTS-01-40','45EE5B13722FF0A4-uuuuu-01-10','InChI=1S/C18H15N3O2S/c1-11-17(23-15-9-5-4-8-14(15)22)12(2)21(20-11)18-19-13-7-3-6-10-16(13)24-18/h3-10,22H,1-2H3','InChIKey=RCROWWJZFXZSGB-UHFFFAOYSA-N','Cc1nn(-c2nc3ccccc3s2)c(C)c1Oc1ccccc1O',NULL),
	(260824,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O5S',413.4472,NULL,'9BD206D38B1D1294-FICuS-01-54','9BD206D38B1D1294-FICTS-01-33','9BD206D38B1D1294-uuuuu-01-03','InChI=1S/C20H19N3O5S/c1-12-13(2)22-28-20(12)23-29(25,26)16-9-7-15(8-10-16)21-19(24)18-11-14-5-3-4-6-17(14)27-18/h3,5,7-11,23H,4,6H2,1-2H3,(H,21,24)','InChIKey=XIFFCZMUJLGRMG-UHFFFAOYSA-N','Cc1noc(NS(=O)(=O)c2ccc(NC(=O)c3cc4c(o3)CCC=C4)cc2)c1C',NULL),
	(260825,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O2S',377.46,NULL,'8A6B858264B752BE-FICuS-01-60','8909D804789965C0-FICTS-01-1F','8A6B858264B752BE-uuuuu-01-0F','InChI=1S/C21H19N3O2S/c25-27(26,24-12-1-2-13-24)17-9-5-8-16(14-17)22-21-18-10-3-6-15-7-4-11-19(23-21)20(15)18/h3-11,14H,1-2,12-13H2,(H,22,23)','InChIKey=VIBUNTYLXFXLFG-UHFFFAOYSA-N','O=S(=O)(c1cccc(NC2=Nc3cccc4cccc2c34)c1)N1CCCC1',NULL),
	(260826,0,0,NULL,'Consistent with Molecular Formula','C18H15F2N3O',327.3328,NULL,'792C3B98A0A4A022-FICuS-01-4D','792C3B98A0A4A022-FICTS-01-2C','792C3B98A0A4A022-uuuuu-01-FC','InChI=1S/C18H15F2N3O/c19-15-6-5-12(11-16(15)20)17-13-3-1-2-4-14(13)18(22-21-17)23-7-9-24-10-8-23/h1-6,11H,7-10H2','InChIKey=KEFSIMJHQMZRQJ-UHFFFAOYSA-N','Fc1ccc(-c2nnc(N3CCOCC3)c3ccccc23)cc1F',NULL),
	(260827,0,1,NULL,'Consistent with Molecular Formula','C17H15BrN2O5',407.2199,NULL,'A6CE6D78CBCE41CA-FICuS-01-A5','C3A8908253BA1A61-FICTS-01-2C','A6CE6D78CBCE41CA-uuuuu-01-54','InChI=1S/C17H15BrN2O5/c1-24-16-6-3-11(9-17(16)25-2)15(21)7-8-19-14-5-4-12(20(22)23)10-13(14)18/h3-10,19H,1-2H3/b8-7+','InChIKey=NQJGESKWHFHPKS-BQYQJAHWSA-N','COc1ccc(C(=O)/C=C/Nc2ccc([N+](=O)[O-])cc2Br)cc1OC','1'),
	(260828,0,0,NULL,'Consistent with Molecular Formula','C26H28N2O4S',464.5782,NULL,'ED9EB32062E220F5-FICuS-01-61','ED9EB32062E220F5-FICTS-01-40','ED9EB32062E220F5-uuuuu-01-10','InChI=1S/C26H28N2O4S/c1-19-24(20-8-3-2-4-9-20)23-12-5-6-13-28(23)25(19)26(29)21-10-7-11-22(18-21)33(30,31)27-14-16-32-17-15-27/h5-8,10-13,18H,2-4,9,14-17H2,1H3','InChIKey=XWCZHMYXCGKQAQ-UHFFFAOYSA-N','Cc1c(C2=CCCCC2)c2ccccn2c1C(=O)c1cccc(S(=O)(=O)N2CCOCC2)c1',NULL),
	(260829,0,1,NULL,'Consistent with Molecular Formula','C18H15NO6S',373.3796,NULL,'D543555DE8D25A5F-FICuS-01-6E','D543555DE8D25A5F-FICTS-01-4D','C72DA18305B5372D-uuuuu-01-FF','InChI=1S/C18H15NO6S/c1-24-14-9-7-12(11-15(14)25-2)8-10-17(20)19-18(21)13-5-3-4-6-16(13)26(19,22)23/h3-11H,1-2H3/b10-8+','InChIKey=UBYFPMPJGXDKNJ-CSKARUKUSA-N','COc1ccc(/C=C/C(=O)N2C(=O)c3ccccc3S2(=O)=O)cc1OC','1'),
	(260830,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O2',318.3342,NULL,'6886BD9E174B8026-FICuS-01-55','6886BD9E174B8026-FICTS-01-34','6886BD9E174B8026-uuuuu-01-04','InChI=1S/C18H14N4O2/c23-14-6-7-15(17(24)8-14)18-16(10-19-21-18)12-9-20-22(11-12)13-4-2-1-3-5-13/h1-11,23-24H,(H,19,21)','InChIKey=ICSLOTATNMMLRA-UHFFFAOYSA-N','Oc1ccc(-c2n[nH]cc2-c2cnn(-c3ccccc3)c2)c(O)c1',NULL),
	(260831,0,1,NULL,'Consistent with Molecular Formula','C16H11ClN2O3S',346.7875,NULL,'96A10004CBF8D99D-FICuS-01-69','04DDAC819C539650-FICTS-01-37','96A10004CBF8D99D-uuuuu-01-18','InChI=1S/C16H11ClN2O3S/c17-14-10-3-1-2-4-13(10)23-15(14)16(22)19-18-8-9-5-6-11(20)12(21)7-9/h1-8,20-21H,(H,19,22)/b18-8+','InChIKey=GJNCTFZXTUJPCT-QGMBQPNBSA-N','O=C(N/N=C/c1ccc(O)c(O)c1)c1sc2ccccc2c1Cl','1'),
	(260832,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O6',371.3488,NULL,'721BD0ADE4E71081-FICuS-01-5B','721BD0ADE4E71081-FICTS-01-3A','721BD0ADE4E71081-uuuuu-01-0A','InChI=1S/C18H17N3O6/c22-18(20-5-7-25-8-6-20)12-1-3-14(15(9-12)21(23)24)19-13-2-4-16-17(10-13)27-11-26-16/h1-4,9-10,19H,5-8,11H2','InChIKey=BAQVUNCPGWUJSO-UHFFFAOYSA-N','O=C(c1ccc(Nc2ccc3c(c2)OCO3)c([N+](=O)[O-])c1)N1CCOCC1',NULL),
	(260833,0,1,NULL,'Consistent with Molecular Formula','C14H15N3O3',273.2908,NULL,'9732823FBC04E673-FICuS-01-4D','34BDB1465B3102E8-FICTS-01-2A','9732823FBC04E673-uuuuu-01-FC','InChI=1S/C14H15N3O3/c1-17-6-2-3-11(17)7-14(20)16-15-9-10-4-5-12(18)8-13(10)19/h2-6,8-9,18-19H,7H2,1H3,(H,16,20)/b15-9-','InChIKey=XMANRGUACUKVKX-DHDCSXOGSA-N','Cn1cccc1CC(=O)N/N=C\\c1ccc(O)cc1O','1'),
	(260834,0,1,NULL,'Consistent with Molecular Formula','C16H15N5O2',309.3268,NULL,'3A0E15F27A02AA49-FICuS-01-57','3A0E15F27A02AA49-FICTS-01-36','6A39D0C25FF5D3CA-uuuuu-01-33','InChI=1S/C16H15N5O2/c1-21-7-3-6-15(21)13-9-14(19-18-13)16(23)20-17-10-11-4-2-5-12(22)8-11/h2-10,22H,1H3,(H,18,19)(H,20,23)/b17-10-','InChIKey=JMXSOGWVDUSAIF-YVLHZVERSA-N','Cn1cccc1-c1cc(C(=O)N/N=C\\c2cccc(O)c2)[nH]n1','1'),
	(260835,1,0,NULL,'Consistent with Molecular Formula','C20H22N2O2',322.406,NULL,'1924812C3A8D2D6D-FICuS-01-55','1924812C3A8D2D6D-FICTS-01-34','1924812C3A8D2D6D-uuuuu-01-04','InChI=1S/C20H22N2O2/c23-15(13-21-11-5-6-12-21)14-22-18-9-3-1-7-16(18)20(24)17-8-2-4-10-19(17)22/h1-4,7-10,15,23H,5-6,11-14H2','InChIKey=HXGWKODKXUIEJW-UHFFFAOYSA-N','O=c1c2ccccc2n(CC(O)CN2CCCC2)c2ccccc12','1'),
	(260836,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'BC4CCCCE219F2750-FICuS-01-81','BC4CCCCE219F2750-FICTS-01-60','BC4CCCCE219F2750-uuuuu-01-30','InChI=1S/C21H22N2O4/c24-14(13-23-8-10-27-11-9-23)12-22-18-7-3-6-17-19(18)21(26)16-5-2-1-4-15(16)20(17)25/h1-7,14,22,24H,8-13H2','InChIKey=RPFLBQUUXSWKBT-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c(NCC(O)CN3CCOCC3)cccc21','1'),
	(260837,0,1,NULL,'Consistent with Molecular Formula','C25H27?NO2',373.4938,'Endoxifen\n4-hydroxy-N-desmethyl tamoxifen','794315CF954E7497-FICuS-01-4F','794315CF954E7497-FICTS-01-2E','A6922EDD47BB6A63-uuuuu-01-26','InChI=1S/C25H27NO2/c1-3-24(19-7-5-4-6-8-19)25(20-9-13-22(27)14-10-20)21-11-15-23(16-12-21)28-18-17-26-2/h4-16,26-27H,3,17-18H2,1-2H3/b25-24-','InChIKey=MHJBZVSGOZTKRH-IZHYLOQSSA-N','*.CC/C(=C(\\c1ccc(O)cc1)c1ccc(OCCNC)cc1)c1ccccc1','1'),
	(260838,1,0,NULL,'Consistent with Molecular Formula','C22H22ClN3O5',443.8859,'N-mono-desmethyltopotetacan HCl salt','A793E06F30225504-FICuS-01-31','A793E06F30225504-FICTS-01-10','F01C0D83F559CC7B-uuuuu-01-27','InChI=1S/C22H21N3O5.ClH/c1-3-22(29)15-7-17-19-11(9-25(17)20(27)14(15)10-30-21(22)28)6-12-13(8-23-2)18(26)5-4-16(12)24-19;/h4-7,23,26,29H,3,8-10H2,1-2H3;1H/t22-;/m0./s1','InChIKey=UAEVXBUSNJGREQ-FTBISJDPSA-N','CCC1(O)C(=O)OCc2c1cc1n(c2=O)Cc2cc3c(CNC)c(O)ccc3nc2-1.Cl','1'),
	(260839,1,0,NULL,'Consistent with Molecular Formula','C22H23BrN4O4',487.3521,NULL,'8912625577464593-FICuS-01-1A','8912625577464593-FICTS-01-F9','8912625577464593-uuuuu-01-C9','InChI=1S/C22H23BrN4O4/c1-3-22(15-7-5-4-6-8-15)20(30)27(21(31)26-22)13-19(29)24-12-18(28)25-17-10-9-16(23)11-14(17)2/h4-11H,3,12-13H2,1-2H3,(H,24,29)(H,25,28)(H,26,31)','InChIKey=FAVAROWJRPGNFN-UHFFFAOYSA-N','CCC1(c2ccccc2)NC(=O)N(CC(=O)NCC(=O)Nc2ccc(Br)cc2C)C1=O','1'),
	(260840,0,0,NULL,'Consistent with Molecular Formula','C21H16N2O4',360.3684,NULL,'748F0EF618C160F4-FICuS-01-5E','748F0EF618C160F4-FICTS-01-3D','748F0EF618C160F4-uuuuu-01-0D','InChI=1S/C21H16N2O4/c1-23-20(25)16-10-9-14(11-17(16)21(23)26)22-19(24)12-27-18-8-4-6-13-5-2-3-7-15(13)18/h2-11H,12H2,1H3,(H,22,24)','InChIKey=KCXKYOSRCCWTIV-UHFFFAOYSA-N','CN1C(=O)c2ccc(NC(=O)COc3cccc4ccccc34)cc2C1=O',NULL),
	(260841,0,1,NULL,'Consistent with Molecular Formula','C17H15N3O3',309.3238,NULL,'D6E8E88FBD8EA804-FICuS-01-99','D6E8E88FBD8EA804-FICTS-01-78','A217A9D027C28DDA-uuuuu-01-1E','InChI=1S/C17H15N3O3/c1-23-15-6-5-11(9-14(15)21)10-19-20-17(22)13-4-2-3-12-7-8-18-16(12)13/h2-10,18,21H,1H3,(H,20,22)/b19-10+','InChIKey=HFIKRHZIORYZHL-VXLYETTFSA-N','COc1ccc(/C=N/NC(=O)c2cccc3cc[nH]c23)cc1O','1'),
	(260842,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O5S2',472.5328,NULL,'2928B54BED6CBBF2-FICuS-01-87','2928B54BED6CBBF2-FICTS-01-66','2928B54BED6CBBF2-uuuuu-01-36','InChI=1S/C21H20N4O5S2/c1-13-10-20(24-30-13)25-32(26,27)16-7-5-15(6-8-16)22-21-23-17(12-31-21)14-4-9-18(28-2)19(11-14)29-3/h4-12H,1-3H3,(H,22,23)(H,24,25)','InChIKey=KVJLCIVIRQLHNO-UHFFFAOYSA-N','COc1ccc(-c2csc(Nc3ccc(S(=O)(=O)Nc4cc(C)on4)cc3)n2)cc1OC',NULL),
	(260843,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O5S',359.3558,NULL,'625CF2434142DF04-FICuS-01-3F','F3C2A2CB28396B86-FICTS-01-48','625CF2434142DF04-uuuuu-01-EE','InChI=1S/C16H13N3O5S/c17-25(23,24)10-5-3-4-9(8-10)18-16(22)14(20)13-11-6-1-2-7-12(11)19-15(13)21/h1-8,13H,(H,18,22)(H,19,21)(H2,17,23,24)','InChIKey=QYBXRQBPTYKIDI-UHFFFAOYSA-N','NS(=O)(=O)c1cccc(NC(=O)C(=O)C2C(=O)Nc3ccccc32)c1','1'),
	(260844,0,2,NULL,'Consistent with Molecular Formula','C20H22N4O2',350.4194,NULL,'D48C1F93BB79CAC4-FICuS-01-8C','D48C1F93BB79CAC4-FICTS-01-6B','4B1D095D8C6A1317-uuuuu-01-01','InChI=1S/C20H22N4O2/c1-20(2)15-7-5-6-8-16(15)24(4)17(20)11-12-21-22-19(26)14-9-10-18(25)23(3)13-14/h5-13H,1-4H3,(H,22,26)/b17-11+,21-12+','InChIKey=TUAODLOMUSZNSR-VGPIXTITSA-N','CN1/C(=C/C=N/NC(=O)c2ccc(=O)n(C)c2)C(C)(C)c2ccccc21','1'),
	(260845,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'EF0BA9AEA971F5CB-FICuS-01-A6','EF0BA9AEA971F5CB-FICTS-01-85','EF0BA9AEA971F5CB-uuuuu-01-55','InChI=1S/C21H21N3O3/c1-3-24(4-2)12-15-18(25)10-9-13-11-14(21(26)27-19(13)15)20-22-16-7-5-6-8-17(16)23-20/h5-11,25H,3-4,12H2,1-2H3,(H,22,23)','InChIKey=PGMWYXYEIOIGHC-UHFFFAOYSA-N','CCN(CC)Cc1c(O)ccc2cc(-c3nc4ccccc4[nH]3)c(=O)oc12',NULL),
	(260846,0,0,NULL,'Consistent with Molecular Formula','C18H16FN3O',309.3423,NULL,'BFADC0D89DB8A7D9-FICuS-01-AF','BFADC0D89DB8A7D9-FICTS-01-8E','BFADC0D89DB8A7D9-uuuuu-01-5E','InChI=1S/C18H16FN3O/c19-14-7-5-13(6-8-14)17-15-3-1-2-4-16(15)18(21-20-17)22-9-11-23-12-10-22/h1-8H,9-12H2','InChIKey=KEOANQZPZIXGCH-UHFFFAOYSA-N','Fc1ccc(-c2nnc(N3CCOCC3)c3ccccc23)cc1',NULL),
	(260847,0,0,NULL,'Consistent with Molecular Formula','C17H23N3O3S',349.447,NULL,'EC6E85503ED67466-FICuS-01-65','EC6E85503ED67466-FICTS-01-44','EC6E85503ED67466-uuuuu-01-14','InChI=1S/C17H23N3O3S/c1-4-20(5-2)24(21,22)13-10-11-15(14(18)12-13)19-16-8-6-7-9-17(16)23-3/h6-12,19H,4-5,18H2,1-3H3','InChIKey=UNEBVKXIXLVESW-UHFFFAOYSA-N','CCN(CC)S(=O)(=O)c1ccc(Nc2ccccc2OC)c(N)c1',NULL),
	(260848,1,1,NULL,'Consistent with Molecular Formula','C19H20N4O2',336.3926,NULL,'A1CE80B8323C24E7-FICuS-01-60','E5242C462CFBF5C0-FICTS-01-50','89DB94A389111416-uuuuu-01-ED','InChI=1S/C19H20N4O2/c1-12(15-8-7-14-5-3-4-6-16(14)11-15)20-22-18(24)10-9-17-13(2)21-23-19(17)25/h3-8,11,17H,9-10H2,1-2H3,(H,22,24)(H,23,25)/b20-12+','InChIKey=JYYHTONHUOIHPR-UDWIEESQSA-N','CC1=NNC(=O)C1CCC(=O)N/N=C(\\C)c1ccc2ccccc2c1','1'),
	(260849,0,2,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'FF6D12F175A12664-FICuS-01-57','034FFFAB1319E7E3-FICTS-01-54','FF6D12F175A12664-uuuuu-01-06','InChI=1S/C18H16N4O2/c1-13(10-14-6-3-2-4-7-14)12-19-22-18(23)16-11-15(20-21-16)17-8-5-9-24-17/h2-12H,1H3,(H,20,21)(H,22,23)/b13-10+,19-12+','InChIKey=GWLHTMXGQVFWON-STHKOIKCSA-N','CC(/C=N/NC(=O)c1cc(-c2ccco2)n[nH]1)=C\\c1ccccc1','1'),
	(260850,0,0,NULL,'Consistent with Molecular Formula','C14H17N3O2',259.3072,NULL,'FB3C25131CAEE041-FICuS-01-64','FB3C25131CAEE041-FICTS-01-43','FB3C25131CAEE041-uuuuu-01-13','InChI=1S/C14H17N3O2/c1-14(2)6-5-11(12(18)8-14)16-17-13(19)10-4-3-7-15-9-10/h3-5,7,9,16H,6,8H2,1-2H3,(H,17,19)','InChIKey=DBUQZJRVWKXXFD-UHFFFAOYSA-N','CC1(C)CC=C(NNC(=O)c2cccnc2)C(=O)C1',NULL),
	(260851,1,0,NULL,'Consistent with Molecular Formula','C14H12N6O2S',328.3478,'5-Triazol-2-yl-methyl-2-[2-(phenyl)-thiazolidin-4?-one-3?yl]-1,3,4-oxadiazole','2E6DCF89CF76E025-FICuS-01-84','2E6DCF89CF76E025-FICTS-01-63','2E6DCF89CF76E025-uuuuu-01-33','InChI=1S/C14H12N6O2S/c21-12-7-23-13(10-4-2-1-3-5-10)20(12)14-18-17-11(22-14)6-19-8-15-16-9-19/h1-5,8-9,13H,6-7H2','InChIKey=CPITWFOAGVQKIA-UHFFFAOYSA-N','O=C1CSC(c2ccccc2)N1c1nnc(Cn2cnnc2)o1','1'),
	(260852,1,0,NULL,'Consistent with Molecular Formula','C15H14N6O3S',358.374,'5-Triazol-2-yl-methyl-2-[2,(4-methoxyphenyl)-thiazolidin-4-one-3-yl]-1,3,4-oxadiazole','528B5F4C5FF1BCC6-FICuS-01-8A','528B5F4C5FF1BCC6-FICTS-01-69','528B5F4C5FF1BCC6-uuuuu-01-39','InChI=1S/C15H14N6O3S/c1-23-11-4-2-10(3-5-11)14-21(13(22)7-25-14)15-19-18-12(24-15)6-20-8-16-17-9-20/h2-5,8-9,14H,6-7H2,1H3','InChIKey=SSSKZLVHHNGGFQ-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2c2nnc(Cn3cnnc3)o2)cc1','1'),
	(260853,1,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S',344.3472,'5-Triazol-2-yl-methyl-2-(2,[2-hydroxyphenyl)-thiazolidin-4-one-3-yl]-1,3,4-oxadiazole','7FC521F77569E325-FICuS-01-56','7FC521F77569E325-FICTS-01-35','7FC521F77569E325-uuuuu-01-05','InChI=1S/C14H12N6O3S/c21-10-4-2-1-3-9(10)13-20(12(22)6-24-13)14-18-17-11(23-14)5-19-7-15-16-8-19/h1-4,7-8,13,21H,5-6H2','InChIKey=AJLVLUKCBMYIBX-UHFFFAOYSA-N','O=C1CSC(c2ccccc2O)N1c1nnc(Cn2cnnc2)o1','1'),
	(260854,1,0,NULL,'Consistent with Molecular Formula','C14H11N7O4S',373.3454,'5-Triazol-2-yl-methyl-2-[2\',(3\'\'-nitrophenyl)-thiazolidin-4\'-one-3\'-yl]-1,3,4-oxadiazole','74D946282AEBBB0D-FICuS-01-75','74D946282AEBBB0D-FICTS-01-54','74D946282AEBBB0D-uuuuu-01-24','InChI=1S/C14H11N7O4S/c22-12-6-26-13(9-2-1-3-10(4-9)21(23)24)20(12)14-18-17-11(25-14)5-19-7-15-16-8-19/h1-4,7-8,13H,5-6H2','InChIKey=KTBWLHBDOWLBKV-UHFFFAOYSA-N','O=C1CSC(c2cccc([N+](=O)[O-])c2)N1c1nnc(Cn2cnnc2)o1','1'),
	(260855,1,0,NULL,'Consistent with Molecular Formula','C14H11N7O4S',373.3454,'5-Triazol-2-yl-methyl-2-[2?,(2??-nitrophenyl)-thiazolidin-4?-one-3?-yl]-1,3,4-oxadiazole','86CC8A72693DE8C2-FICuS-01-75','86CC8A72693DE8C2-FICTS-01-54','86CC8A72693DE8C2-uuuuu-01-24','InChI=1S/C14H11N7O4S/c22-12-6-26-13(9-3-1-2-4-10(9)21(23)24)20(12)14-18-17-11(25-14)5-19-7-15-16-8-19/h1-4,7-8,13H,5-6H2','InChIKey=RQAIRTVXGUJFHK-UHFFFAOYSA-N','O=C1CSC(c2ccccc2[N+](=O)[O-])N1c1nnc(Cn2cnnc2)o1','1'),
	(260856,1,0,NULL,'Consistent with Molecular Formula','C14H11ClN6O2S',362.7929,'5-Triazol-2-yl-methyl-2-[2?,(2??-chlorophenyl)-thiazolidin-4?-one-3?-yl]-1,3,4-oxadiazole','0EF1B976012B204B-FICuS-01-48','0EF1B976012B204B-FICTS-01-27','0EF1B976012B204B-uuuuu-01-F7','InChI=1S/C14H11ClN6O2S/c15-10-4-2-1-3-9(10)13-21(12(22)6-24-13)14-19-18-11(23-14)5-20-7-16-17-8-20/h1-4,7-8,13H,5-6H2','InChIKey=YXGDFKBSAOSCJC-UHFFFAOYSA-N','O=C1CSC(c2ccccc2Cl)N1c1nnc(Cn2cnnc2)o1','1'),
	(260857,1,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S',344.3472,'5-Triazol-2-yl-methyl-2-[2?,(4??-hydroxyphenyl)-thiazolidin-4?-one-3?-yl]-1,3,4-oxadiazole','A6E1D5A3F3B40742-FICuS-01-5D','A6E1D5A3F3B40742-FICTS-01-3C','A6E1D5A3F3B40742-uuuuu-01-0C','InChI=1S/C14H12N6O3S/c21-10-3-1-2-9(4-10)13-20(12(22)6-24-13)14-18-17-11(23-14)5-19-7-15-16-8-19/h1-4,7-8,13,21H,5-6H2','InChIKey=IVTQTXRJBRRWFZ-UHFFFAOYSA-N','O=C1CSC(c2cccc(O)c2)N1c1nnc(Cn2cnnc2)o1','1'),
	(260858,1,0,NULL,'Consistent with Molecular Formula','C14H12N6O3S',344.3472,'5-Triazol-2-yl-methyl-2-[2?,(4??-hydroxyphenyl)-thiazolidin-4?-one-3?-yl]-1,3,4-oxadiazole','CAC53E2BD98C94DA-FICuS-01-99','CAC53E2BD98C94DA-FICTS-01-78','CAC53E2BD98C94DA-uuuuu-01-48','InChI=1S/C14H12N6O3S/c21-10-3-1-9(2-4-10)13-20(12(22)6-24-13)14-18-17-11(23-14)5-19-7-15-16-8-19/h1-4,7-8,13,21H,5-6H2','InChIKey=CGCIIZILBZRVJF-UHFFFAOYSA-N','O=C1CSC(c2ccc(O)cc2)N1c1nnc(Cn2cnnc2)o1','1'),
	(260859,1,1,NULL,'Consistent with Molecular Formula','C16H14N6O2S',354.3856,'5-Triazol-2-yl-methyl-2-[2?-(cinnamyl)-thiazolidin-4?-one-3?-yl]-1,3,4-oxadiazole','F32679F82A860FB5-FICuS-01-64','F32679F82A860FB5-FICTS-01-43','EC4F4AA6B1BA6B0C-uuuuu-01-45','InChI=1S/C16H14N6O2S/c23-14-9-25-15(7-6-12-4-2-1-3-5-12)22(14)16-20-19-13(24-16)8-21-10-17-18-11-21/h1-7,10-11,15H,8-9H2/b7-6+','InChIKey=SAMLLMAUVMNOMA-VOTSOKGWSA-N','O=C1CSC(/C=C/c2ccccc2)N1c1nnc(Cn2cnnc2)o1','1'),
	(260860,1,0,NULL,'Consistent with Molecular Formula','C16H17N7O2S',371.416,'5-Triazol-2-yl-methyl-2-[2?-(4??-N,N-dimethylphenyl)-thiazolidin-4?-one-3?-yl]-1,3,4-oxadiazole','483F4CAF49A205FB-FICuS-01-77','483F4CAF49A205FB-FICTS-01-56','483F4CAF49A205FB-uuuuu-01-26','InChI=1S/C16H17N7O2S/c1-21(2)12-5-3-11(4-6-12)15-23(14(24)8-26-15)16-20-19-13(25-16)7-22-9-17-18-10-22/h3-6,9-10,15H,7-8H2,1-2H3','InChIKey=GFGVHWVCUCNYIL-UHFFFAOYSA-N','CN(C)c1ccc(C2SCC(=O)N2c2nnc(Cn3cnnc3)o2)cc1','1'),
	(260861,0,0,NULL,'Consistent with Molecular Formula','C12H7ClN2O2',246.6525,'2-furyl-5-(4-chloro)phenyl-1,3,4-oxadiazole','52311B70D89AF75B-FICuS-01-56','52311B70D89AF75B-FICTS-01-35','52311B70D89AF75B-uuuuu-01-05','InChI=1S/C12H7ClN2O2/c13-9-5-3-8(4-6-9)11-14-15-12(17-11)10-2-1-7-16-10/h1-7H','InChIKey=VFBWOOHDXXQWDU-UHFFFAOYSA-N','Clc1ccc(-c2nnc(-c3ccco3)o2)cc1',NULL),
	(260862,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O2',243.2244,'2-(1,2,4-triazolomethyl)-5-(4-hydroxy)phenyl-1,3,4-oxadiazole','86B8D3C4D75E4059-FICuS-01-64','86B8D3C4D75E4059-FICTS-01-43','86B8D3C4D75E4059-uuuuu-01-13','InChI=1S/C11H9N5O2/c17-9-3-1-8(2-4-9)11-15-14-10(18-11)5-16-6-12-13-7-16/h1-4,6-7,17H,5H2','InChIKey=VUPKHNWVUKCXFP-UHFFFAOYSA-N','Oc1ccc(-c2nnc(Cn3cnnc3)o2)cc1',NULL),
	(260863,0,0,NULL,'Consistent with Molecular Formula','C15H10ClN5O',311.7299,'2-(benzotriazolomethyl)-5-(4-chlorophenyl)-1,3,4-oxadiazole','4092F89A7CAE7F2D-FICuS-01-81','4092F89A7CAE7F2D-FICTS-01-60','4092F89A7CAE7F2D-uuuuu-01-30','InChI=1S/C15H10ClN5O/c16-11-7-5-10(6-8-11)15-19-18-14(22-15)9-21-13-4-2-1-3-12(13)17-20-21/h1-8H,9H2','InChIKey=CDKMRTKHZALSKG-UHFFFAOYSA-N','Clc1ccc(-c2nnc(Cn3nnc4ccccc43)o2)cc1',NULL),
	(260864,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O',227.225,'2-(1,2,4-triazolomethyl)-5-phenyl-1,3,4-oxadiazole','8B868F162ED68F63-FICuS-01-6C','8B868F162ED68F63-FICTS-01-4B','8B868F162ED68F63-uuuuu-01-1B','InChI=1S/C11H9N5O/c1-2-4-9(5-3-1)11-15-14-10(17-11)6-16-7-12-13-8-16/h1-5,7-8H,6H2','InChIKey=ZGWIPOPGISXSLS-UHFFFAOYSA-N','c1ccc(-c2nnc(Cn3cnnc3)o2)cc1',NULL),
	(260865,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O2',257.2512,'2-(1,2,4-triazolomethyl)-5-(4-methoxy)phenyl-1,3,4-oxadiazole','EA5CE42F414E7547-FICuS-01-6B','EA5CE42F414E7547-FICTS-01-4A','EA5CE42F414E7547-uuuuu-01-1A','InChI=1S/C12H11N5O2/c1-18-10-4-2-9(3-5-10)12-16-15-11(19-12)6-17-7-13-14-8-17/h2-5,7-8H,6H2,1H3','InChIKey=ZXVQESOWMZEAGS-UHFFFAOYSA-N','COc1ccc(-c2nnc(Cn3cnnc3)o2)cc1',NULL),
	(260866,0,0,NULL,'Consistent with Molecular Formula','C11H8ClN5O',261.6701,'2-(1,2,4-triazolomethyl)-5-(2-chloro)phenyl-1,3,4-oxadiazole','D1A3EE7044789B61-FICuS-01-5A','D1A3EE7044789B61-FICTS-01-39','D1A3EE7044789B61-uuuuu-01-09','InChI=1S/C11H8ClN5O/c12-9-4-2-1-3-8(9)11-16-15-10(18-11)5-17-6-13-14-7-17/h1-4,6-7H,5H2','InChIKey=MBFDSHNQFXYYDZ-UHFFFAOYSA-N','Clc1ccccc1-c1nnc(Cn2cnnc2)o1',NULL),
	(260867,0,0,NULL,'Consistent with Molecular Formula','C12H9ClN4O',260.6823,'2-(imidazolomethyl)-5-(4-chloro)phenyl-1,3,4-oxadiazole','474CC7DE54694152-FICuS-01-50','474CC7DE54694152-FICTS-01-2F','474CC7DE54694152-uuuuu-01-FF','InChI=1S/C12H9ClN4O/c13-10-3-1-9(2-4-10)12-16-15-11(18-12)7-17-6-5-14-8-17/h1-6,8H,7H2','InChIKey=HRHVARLAMLSJSF-UHFFFAOYSA-N','Clc1ccc(-c2nnc(Cn3ccnc3)o2)cc1',NULL),
	(260868,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O',240.264,'2-(imidazolomethyl)-5-(4-methyl)phenyl-1,3,4-oxadiazole','4CCF819F05ED5EE7-FICuS-01-93','4CCF819F05ED5EE7-FICTS-01-72','4CCF819F05ED5EE7-uuuuu-01-42','InChI=1S/C13H12N4O/c1-10-2-4-11(5-3-10)13-16-15-12(18-13)8-17-7-6-14-9-17/h2-7,9H,8H2,1H3','InChIKey=SRCQDULDXOXIGA-UHFFFAOYSA-N','Cc1ccc(-c2nnc(Cn3ccnc3)o2)cc1',NULL),
	(260869,1,0,NULL,'Consistent with Molecular Formula','C10H12?O2',164.2036,NULL,'651D760589EF1DB4-FICuS-01-60','651D760589EF1DB4-FICTS-01-3F','611E0D30130D171A-uuuuu-01-DC','InChI=1S/C10H12O2/c1-8(6-11)10-4-2-9(7-12)3-5-10/h2,6-7,10H,1,3-5H2/t10-/m1/s1','InChIKey=LMTPRFICCZFNBL-SNVBAGLBSA-N','*.C=C(C=O)C1CC=C(C=O)CC1','1'),
	(260870,6,1,'261622-18-8','Consistent with Molecular Formula','C18H31NO',277.449,'Amaminol A','A9AB457A1F6A959A-FICuS-01-7B','A9AB457A1F6A959A-FICTS-01-5A','9D69BB877A27C9B8-uuuuu-01-2C','InChI=1S/C18H31NO/c1-3-4-6-14-9-10-15-7-5-8-16(15)17(14)11-12-18(20)13(2)19/h4,6,9-10,13-18,20H,3,5,7-8,11-12,19H2,1-2H3/b6-4+/t13-,14+,15-,16+,17+,18-/m0/s1','InChIKey=JCMLOIKRBBQIBA-HKYLSEBASA-N','CC/C=C/C1C=CC2CCCC2C1CCC(O)C(C)N','1'),
	(260871,1,0,NULL,'Consistent with Molecular Formula','C14H9ClN2OS',288.7509,'2,3-Dihidro-1,3-benzothiazole-2-spiro-3?-5\'-chloro-1\',3\'-dihidro-2?H-indole-2?-one','0AFE8A052EAAB19E-FICuS-01-8B','0AFE8A052EAAB19E-FICTS-01-6A','0AFE8A052EAAB19E-uuuuu-01-3A','InChI=1S/C14H9ClN2OS/c15-8-5-6-10-9(7-8)14(13(18)16-10)17-11-3-1-2-4-12(11)19-14/h1-7,17H,(H,16,18)','InChIKey=BGIQDZYSSRBQDE-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2C12Nc1ccccc1S2','1'),
	(260872,1,0,NULL,'Consistent with Molecular Formula','C15H11FN2OS',286.3231,'2,3-Dihidro-1,3-benzothiazole-2-spiro-3?-1\'-methyl-5\'-fluoro-1?,3?-dihidro-2?H-indole-2?-one','272FA6624C6790AC-FICuS-01-58','272FA6624C6790AC-FICTS-01-37','272FA6624C6790AC-uuuuu-01-07','InChI=1S/C15H11FN2OS/c1-18-12-7-6-9(16)8-10(12)15(14(18)19)17-11-4-2-3-5-13(11)20-15/h2-8,17H,1H3','InChIKey=YUBGNLAFBVZRHR-UHFFFAOYSA-N','CN1C(=O)C2(Nc3ccccc3S2)c2cc(F)ccc21','1');

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(260873,1,0,NULL,'Consistent with Molecular Formula','C16H11F3N2O2S',352.3303,'2,3-Dihidro-1,3-benzothiazole-2-spiro-3?-1\'-methyl-5\'-trifluoromethoxy-1?,3?-dihidro-2?H-indole-2?-one','CA452EA360F4544F-FICuS-01-62','CA452EA360F4544F-FICTS-01-41','CA452EA360F4544F-uuuuu-01-11','InChI=1S/C16H11F3N2O2S/c1-21-12-7-6-9(23-16(17,18)19)8-10(12)15(14(21)22)20-11-4-2-3-5-13(11)24-15/h2-8,20H,1H3','InChIKey=GHSHSDRDYUMTFY-UHFFFAOYSA-N','CN1C(=O)C2(Nc3ccccc3S2)c2cc(OC(F)(F)F)ccc21','1'),
	(260874,1,0,NULL,'Consistent with Molecular Formula','C15H12ClNO6',337.7159,'methyl 5\'-chloromethyl 5\'-chloro-4-methoxy-1\'-methyl-2\',5-dioxo-1\',2\'-dihydro-5H-spiro[furan-2,3\'-indole]-3-carboxylate','AF4CC9BD1F4F3932-FICuS-01-89','AF4CC9BD1F4F3932-FICTS-01-68','AF4CC9BD1F4F3932-uuuuu-01-38','InChI=1S/C15H12ClNO6/c1-17-9-5-4-7(16)6-8(9)15(14(17)20)10(12(18)22-3)11(21-2)13(19)23-15/h4-6H,1-3H3','InChIKey=FBLKFMZCKSCPSR-UHFFFAOYSA-N','COC(=O)C1=C(OC)C(=O)OC12C(=O)N(C)c1ccc(Cl)cc12','1'),
	(260875,0,0,'18228-17-6','Consistent with Molecular Formula','C17H13ClNO5P',377.7202,'Naphthol AS-E phosphate','0888CE63DDDD0B1C-FICuS-01-86','0888CE63DDDD0B1C-FICTS-01-65','0888CE63DDDD0B1C-uuuuu-01-35','InChI=1S/C17H13ClNO5P/c18-13-5-7-14(8-6-13)19-17(20)15-9-11-3-1-2-4-12(11)10-16(15)24-25(21,22)23/h1-10H,(H,19,20)(H2,21,22,23)','InChIKey=RQAQWBFHPMSXKR-UHFFFAOYSA-N','O=C(Nc1ccc(Cl)cc1)c1cc2ccccc2cc1OP(=O)(O)O',NULL),
	(260876,0,4,NULL,'Consistent with Molecular Formula','C22H35NO3',361.5234,'N-arachidonoylglycine','F736BF52F8AD82E7-FICuS-01-85','F736BF52F8AD82E7-FICTS-01-64','6D410187C6280301-uuuuu-01-CC','InChI=1S/C22H35NO3/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-21(24)23-20-22(25)26/h6-7,9-10,12-13,15-16H,2-5,8,11,14,17-20H2,1H3,(H,23,24)(H,25,26)/b7-6-,10-9-,13-12-,16-15-','InChIKey=YLEARPUNMCCKMP-DOFZRALJSA-N','CCCCC/C=C\\C/C=C\\C/C=C\\C/C=C\\CCCC(=O)NCC(=O)O','1'),
	(260877,2,1,NULL,'Consistent with Molecular Formula','C30H34N4O6S',578.6818,NULL,'80211373B5FB7061-FICuS-01-2D','80211373B5FB7061-FICTS-01-0C','24817F808B10F4DE-uuuuu-01-08','InChI=1S/C30H34N4O6S/c1-33-17-21(14-19-6-12-25(37-2)27(15-19)39-4)29-24(18-33)30(20-7-13-26(38-3)28(16-20)40-5)34(32-29)22-8-10-23(11-9-22)41(31,35)36/h6-16,24,30H,17-18H2,1-5H3,(H2,31,35,36)/b21-14+','InChIKey=CZISOSWOXSCTAU-KGENOOAVSA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NN(c2ccc(S(N)(=O)=O)cc2)C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(260878,2,1,NULL,'Consistent with Molecular Formula','C26H33N3O5',467.5638,NULL,'54EE736261AD387D-FICuS-01-5E','54EE736261AD387D-FICTS-01-3D','62F001D4D84F04E9-uuuuu-01-05','InChI=1S/C26H33N3O5/c1-28-15-19(12-17-6-8-21(31-2)23(13-17)33-4)25-20(16-28)26(29(27-25)10-11-30)18-7-9-22(32-3)24(14-18)34-5/h6-9,12-14,20,26,30H,10-11,15-16H2,1-5H3/b19-12+','InChIKey=JGRLYVPPDIGLCX-XDHOZWIPSA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NN(CCO)C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(260879,0,1,NULL,'Consistent with Molecular Formula','C27H27N3O5',473.5274,NULL,'1500A12645F1303D-FICuS-01-21','B3D35ADF17EBED63-FICTS-01-73','274CC40DB64948D1-uuuuu-01-07','InChI=1S/C27H27N3O5/c1-30-14-18(10-16-6-8-21(32-2)23(11-16)34-4)26-20(15-30)25(19(13-28)27(31)29-26)17-7-9-22(33-3)24(12-17)35-5/h6-12H,14-15H2,1-5H3,(H,29,31)/b18-10+','InChIKey=SNRCWXOIAKHMOP-VCHYOVAHSA-N','COc1ccc(/C=C2\\CN(C)Cc3c2[nH]c(=O)c(C#N)c3-c2ccc(OC)c(OC)c2)cc1OC','1'),
	(260880,0,1,NULL,'Consistent with Molecular Formula','C27H28N4O4',472.5426,NULL,'2F6E883CE6805CD5-FICuS-01-74','95FEBA40A430FF2E-FICTS-01-61','3AE316BD226B1AC4-uuuuu-01-14','InChI=1S/C27H28N4O4/c1-31-14-18(10-16-6-8-21(32-2)23(11-16)34-4)26-20(15-31)25(19(13-28)27(29)30-26)17-7-9-22(33-3)24(12-17)35-5/h6-12H,14-15H2,1-5H3,(H2,29,30)/b18-10+','InChIKey=UHWOLKAMCYHHEU-VCHYOVAHSA-N','COc1ccc(/C=C2\\CN(C)Cc3c2[nH]c(=N)c(C#N)c3-c2ccc(OC)c(OC)c2)cc1OC','1'),
	(260881,1,1,NULL,'Consistent with Molecular Formula','C27H29N3O5',475.5432,NULL,'E37163F006BD10B0-FICuS-01-45','EAFD4ABB909BD18B-FICTS-01-82','C8AB06AD7BF98CAC-uuuuu-01-56','InChI=1S/C27H29N3O5/c1-30-14-18(10-16-6-8-21(31-2)23(11-16)33-4)26-20(15-30)25(19(13-28)27(29)35-26)17-7-9-22(32-3)24(12-17)34-5/h6-12,25H,14-15,29H2,1-5H3/b18-10+','InChIKey=WGCYSNZQQDRSOL-VCHYOVAHSA-N','COc1ccc(/C=C2\\CN(C)CC3=C2OC(N)=C(C#N)C3c2ccc(OC)c(OC)c2)cc1OC','1'),
	(260882,2,1,NULL,'Consistent with Molecular Formula','C28H30N4O4S',518.6294,NULL,'B335128C1725C8C9-FICuS-01-48','B335128C1725C8C9-FICTS-01-27','7DC5D139F1117EBF-uuuuu-01-27','InChI=1S/C28H30N4O4S/c1-31-17-21(16-19-4-10-23(35-2)11-5-19)27-26(18-31)28(20-6-12-24(36-3)13-7-20)32(30-27)22-8-14-25(15-9-22)37(29,33)34/h4-16,26,28H,17-18H2,1-3H3,(H2,29,33,34)/b21-16+','InChIKey=JDVULJJMIHDMRN-LTGZKZEYSA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NN(c2ccc(S(N)(=O)=O)cc2)C3c2ccc(OC)cc2)cc1','1'),
	(260883,2,1,NULL,'Consistent with Molecular Formula','C28H28FN3O2',457.5465,NULL,'63C664CC70E1136E-FICuS-01-55','63C664CC70E1136E-FICTS-01-34','DC220EDE3F247E9C-uuuuu-01-36','InChI=1S/C28H28FN3O2/c1-31-17-21(16-19-4-12-24(33-2)13-5-19)27-26(18-31)28(20-6-14-25(34-3)15-7-20)32(30-27)23-10-8-22(29)9-11-23/h4-16,26,28H,17-18H2,1-3H3/b21-16+','InChIKey=VVSDTGQOJOSOJZ-LTGZKZEYSA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NN(c2ccc(F)cc2)C3c2ccc(OC)cc2)cc1','1'),
	(260884,2,1,NULL,'Consistent with Molecular Formula','C24H29N3O3',407.5114,NULL,'18F3B02C40E6CADB-FICuS-01-79','18F3B02C40E6CADB-FICTS-01-58','74E54050B941D613-uuuuu-01-E2','InChI=1S/C24H29N3O3/c1-26-15-19(14-17-4-8-20(29-2)9-5-17)23-22(16-26)24(27(25-23)12-13-28)18-6-10-21(30-3)11-7-18/h4-11,14,22,24,28H,12-13,15-16H2,1-3H3/b19-14+','InChIKey=SKWJLLTUNFDIDZ-XMHGGMMESA-N','COc1ccc(/C=C2\\CN(C)CC3C2=NN(CCO)C3c2ccc(OC)cc2)cc1','1'),
	(260885,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O3S',447.5106,'4-Methylbenzaldehyde N-(3-phenyl-5-sulfamoyl-1H-indol-2-yl)semicarbazone','ECBF2CC532D55E01-FICuS-01-7D','A1F4C236B8326C65-FICTS-01-33','ECBF2CC532D55E01-uuuuu-01-2C','InChI=1S/C23H21N5O3S/c1-15-7-9-16(10-8-15)14-25-28-23(29)27-22-21(17-5-3-2-4-6-17)19-13-18(32(24,30)31)11-12-20(19)26-22/h2-14,26H,1H3,(H2,24,30,31)(H2,27,28,29)/b25-14+','InChIKey=WKCAUERWJKXNKG-AFUMVMLFSA-N','Cc1ccc(/C=N/NC(=O)Nc2[nH]c3ccc(S(N)(=O)=O)cc3c2-c2ccccc2)cc1','1'),
	(260886,0,1,NULL,'Consistent with Molecular Formula','C23H21N5O3S',447.5106,'3-Methylbenzaldehyde N-(3-phenyl-5-sulfamoyl-1H-indol-2-yl)semicarbazone','B844EFE4BFC2FA7B-FICuS-01-AA','B844EFE4BFC2FA7B-FICTS-01-89','CD0DF809EA168FC6-uuuuu-01-3C','InChI=1S/C23H21N5O3S/c1-15-6-5-7-16(12-15)14-25-28-23(29)27-22-21(17-8-3-2-4-9-17)19-13-18(32(24,30)31)10-11-20(19)26-22/h2-14,26H,1H3,(H2,24,30,31)(H2,27,28,29)/b25-14+','InChIKey=WIYPNXCPGVQGOO-AFUMVMLFSA-N','Cc1cccc(/C=N/NC(=O)Nc2[nH]c3ccc(S(N)(=O)=O)cc3c2-c2ccccc2)c1','1'),
	(260887,1,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,'5-[Hydroxy(phenyl)methyl]-4-(4-methoxyphenyl)-2,4-dihydro-3H-1,2,4-triazole-3-thione','D0747B1CDC74B30C-FICuS-01-6D','ACAF727650B5960E-FICTS-01-47','D0747B1CDC74B30C-uuuuu-01-1C','InChI=1S/C16H15N3O2S/c1-21-13-9-7-12(8-10-13)19-15(17-18-16(19)22)14(20)11-5-3-2-4-6-11/h2-10,14,20H,1H3,(H,18,22)','InChIKey=WYQOVWNRMJRAAF-UHFFFAOYSA-N','COc1ccc(-n2c(C(O)c3ccccc3)n[nH]c2=S)cc1','1'),
	(260888,1,0,NULL,'Consistent with Molecular Formula','C15H12FN3OS',301.3377,'4-(4-Fluorophenyl)-5-[hydroxy(phenyl)methyl]- 2,4-dihydro-3H-1,2,4-triazole-3-thione','B186ACBA11BB6180-FICuS-01-64','9663FB87597F5EDD-FICTS-01-62','B186ACBA11BB6180-uuuuu-01-13','InChI=1S/C15H12FN3OS/c16-11-6-8-12(9-7-11)19-14(17-18-15(19)21)13(20)10-4-2-1-3-5-10/h1-9,13,20H,(H,18,21)','InChIKey=JSAIERCMYYYRQL-UHFFFAOYSA-N','OC(c1ccccc1)c1n[nH]c(=S)n1-c1ccc(F)cc1','1'),
	(260889,1,0,NULL,'Consistent with Molecular Formula','C21H24N4O3S',412.5056,'5-[Hydroxy(phenyl)methyl]-4-(4-methoxyphenyl)-2-(morpholin-4-ylmethyl)-2,4-dihydro-3H-1,2,4-triazole-3-thione','B72B7699FD3DC7D5-FICuS-01-87','B72B7699FD3DC7D5-FICTS-01-66','B72B7699FD3DC7D5-uuuuu-01-36','InChI=1S/C21H24N4O3S/c1-27-18-9-7-17(8-10-18)25-20(19(26)16-5-3-2-4-6-16)22-24(21(25)29)15-23-11-13-28-14-12-23/h2-10,19,26H,11-15H2,1H3','InChIKey=HWOXPEDHKRCHQI-UHFFFAOYSA-N','COc1ccc(-n2c(C(O)c3ccccc3)nn(CN3CCOCC3)c2=S)cc1','1'),
	(260890,1,0,NULL,'Consistent with Molecular Formula','C20H21FN4O2S',400.4699,'4-(4-Fluorophenyl)-5-[hydroxy(phenyl)methyl]-2-(morpholin-4-ylmethyl)-2,4-dihydro-3H-1,2,4-triazole-3-thione','4F53DF4ABB63955C-FICuS-01-7B','4F53DF4ABB63955C-FICTS-01-5A','4F53DF4ABB63955C-uuuuu-01-2A','InChI=1S/C20H21FN4O2S/c21-16-6-8-17(9-7-16)25-19(18(26)15-4-2-1-3-5-15)22-24(20(25)28)14-23-10-12-27-13-11-23/h1-9,18,26H,10-14H2','InChIKey=BKNVLAQJCRHSHX-UHFFFAOYSA-N','OC(c1ccccc1)c1nn(CN2CCOCC2)c(=S)n1-c1ccc(F)cc1','1'),
	(260891,1,0,NULL,'Consistent with Molecular Formula','C22H26N4O2S',410.533,'5-[Hydroxy(phenyl)methyl]-4-(2-phenylethyl)-2-(morpholin-4-ylmethyl)-2,4-dihydro-3H-1,2,4-triazole-3-thione','48F4A017956067DD-FICuS-01-4F','48F4A017956067DD-FICTS-01-2E','48F4A017956067DD-uuuuu-01-FE','InChI=1S/C22H26N4O2S/c27-20(19-9-5-2-6-10-19)21-23-26(17-24-13-15-28-16-14-24)22(29)25(21)12-11-18-7-3-1-4-8-18/h1-10,20,27H,11-17H2','InChIKey=ABEMMNSAPJNHNQ-UHFFFAOYSA-N','OC(c1ccccc1)c1nn(CN2CCOCC2)c(=S)n1CCc1ccccc1','1'),
	(260892,1,0,NULL,'Consistent with Molecular Formula','C23H21N3OS',387.4984,NULL,'2D7CDFC19003C0F4-FICuS-01-6E','2D7CDFC19003C0F4-FICTS-01-4D','2D7CDFC19003C0F4-uuuuu-01-1D','InChI=1S/C23H21N3OS/c27-21(20-14-8-3-9-15-20)22-24-25-23(28-17-19-12-6-2-7-13-19)26(22)16-18-10-4-1-5-11-18/h1-15,21,27H,16-17H2','InChIKey=AVCFIXUEDIMVRD-UHFFFAOYSA-N','OC(c1ccccc1)c1nnc(SCc2ccccc2)n1Cc1ccccc1','1'),
	(260893,1,0,NULL,'Consistent with Molecular Formula','C24H17ClFN3O2S',465.9286,NULL,'D386A1E8F9BEE2F5-FICuS-01-93','D386A1E8F9BEE2F5-FICTS-01-72','D386A1E8F9BEE2F5-uuuuu-01-42','InChI=1S/C24H17ClFN3O2S/c25-16-8-6-15(7-9-16)24-29(20(30)13-32-24)28-23(31)22-21(14-4-2-1-3-5-14)18-12-17(26)10-11-19(18)27-22/h1-12,24,27H,13H2,(H,28,31)','InChIKey=PZOIITMEEVXZSU-UHFFFAOYSA-N','O=C(NN1C(=O)CSC1c1ccc(Cl)cc1)c1[nH]c2ccc(F)cc2c1-c1ccccc1','1'),
	(260894,1,0,NULL,'Consistent with Molecular Formula','C26H20FN3O4S',489.5201,NULL,'BE6FE4A2B58F9F00-FICuS-01-8A','BE6FE4A2B58F9F00-FICTS-01-69','BE6FE4A2B58F9F00-uuuuu-01-39','InChI=1S/C26H20FN3O4S/c1-34-26(33)17-9-7-16(8-10-17)25-30(21(31)14-35-25)29-24(32)23-22(15-5-3-2-4-6-15)19-13-18(27)11-12-20(19)28-23/h2-13,25,28H,14H2,1H3,(H,29,32)','InChIKey=VCLZNJDAHOYVRW-UHFFFAOYSA-N','COC(=O)c1ccc(C2SCC(=O)N2NC(=O)c2[nH]c3ccc(F)cc3c2-c2ccccc2)cc1','1'),
	(260895,1,0,NULL,'Consistent with Molecular Formula','C24H18N4O3S',442.4912,NULL,'4C4242F91D8F4C65-FICuS-01-5E','B463903FD34AC9BC-FICTS-01-54','4C4242F91D8F4C65-uuuuu-01-0D','InChI=1S/C24H18N4O3S/c1-28-22(31)19-21(26-23(28)32-2)27-24(11-16(29)14-9-5-6-10-15(14)24)17-18(25-19)12-7-3-4-8-13(12)20(17)30/h3-11,27,29-30H,1-2H3','InChIKey=KDKSLSNQWUYUJN-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)N=C1C(=C(O)c3ccccc31)C1(C=C(O)c3ccccc31)N2','1'),
	(260896,1,0,NULL,'Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'13E920CBE240CFDA-FICuS-01-79','B0D5A7CC52466799-FICTS-01-3F','13E920CBE240CFDA-uuuuu-01-28','InChI=1S/C23H16N4O4/c1-31-22-25-20-18(21(30)26-22)24-17-11-6-2-3-7-12(11)19(29)16(17)23(27-20)10-15(28)13-8-4-5-9-14(13)23/h2-10,28-29H,1H3,(H2,25,26,27,30)','InChIKey=QODQPKIYFPEFPD-UHFFFAOYSA-N','COc1nc2c(c(=O)[nH]1)N=C1C(=C(O)c3ccccc31)C1(C=C(O)c3ccccc31)N2','1'),
	(260897,1,0,NULL,'Consistent with Molecular Formula','C22H16N6O2',396.4074,NULL,'4A70ADE63FC68831-FICuS-01-69','45DBC895BBDBB936-FICTS-01-6C','4A70ADE63FC68831-uuuuu-01-18','InChI=1S/C22H16N6O2/c23-19-17-20(27-21(24)26-19)28-22(9-14(29)12-7-3-4-8-13(12)22)15-16(25-17)10-5-1-2-6-11(10)18(15)30/h1-9,29-30H,(H5,23,24,26,27,28)','InChIKey=SHBPCKPXPUUCSA-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC1(C=C(O)c3ccccc31)C1=C(O)c3ccccc3C1=N2','1'),
	(260898,1,0,NULL,'Consistent with Molecular Formula','C23H16N4O4',412.4038,NULL,'19F8CD9CD6315AB9-FICuS-01-81','87D4803B34BE2F08-FICTS-01-38','19F8CD9CD6315AB9-uuuuu-01-30','InChI=1S/C23H16N4O4/c1-27-20-18(21(30)25-22(27)31)24-17-11-6-2-3-7-12(11)19(29)16(17)23(26-20)10-15(28)13-8-4-5-9-14(13)23/h2-10,26,28-29H,1H3,(H,25,30,31)','InChIKey=JPMCLBPQSDZIPU-UHFFFAOYSA-N','Cn1c2c(c(=O)[nH]c1=O)N=C1C(=C(O)c3ccccc31)C1(C=C(O)c3ccccc31)N2','1'),
	(260899,1,0,NULL,'Consistent with Molecular Formula','C24H18N4O4',426.4306,NULL,'6E842ECF0335C11D-FICuS-01-62','FE62A0188EAAA9C9-FICTS-01-68','6E842ECF0335C11D-uuuuu-01-11','InChI=1S/C24H18N4O4/c1-27-21-19(22(31)28(2)23(27)32)25-18-12-7-3-4-8-13(12)20(30)17(18)24(26-21)11-16(29)14-9-5-6-10-15(14)24/h3-11,26,29-30H,1-2H3','InChIKey=LQAMBTGHDUULFN-UHFFFAOYSA-N','Cn1c2c(c(=O)n(C)c1=O)N=C1C(=C(O)c3ccccc31)C1(C=C(O)c3ccccc31)N2','1'),
	(260900,2,0,NULL,'Consistent with Molecular Formula','C22H18N4O2S',402.4698,NULL,'4619EF8487B938B8-FICuS-01-61','1FA02C6C4470136E-FICTS-01-2A','4619EF8487B938B8-uuuuu-01-10','InChI=1S/C22H18N4O2S/c1-26-21(28)18-20(25-22(26)29-2)24-16(12-8-4-3-5-9-12)15-17(23-18)13-10-6-7-11-14(13)19(15)27/h3-11,15-16,24H,1-2H3','InChIKey=CKFRMSRBXXIMHL-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)N=C1c3ccccc3C(=O)C1C(c1ccccc1)N2','1'),
	(260901,2,0,NULL,'Consistent with Molecular Formula','C23H20N4O3S',432.496,NULL,'D9489AFB76D196B3-FICuS-01-78','53556551078C243D-FICTS-01-08','D9489AFB76D196B3-uuuuu-01-27','InChI=1S/C23H20N4O3S/c1-27-22(29)19-21(26-23(27)31-3)25-17(12-8-10-13(30-2)11-9-12)16-18(24-19)14-6-4-5-7-15(14)20(16)28/h4-11,16-17,25H,1-3H3','InChIKey=CJKOGHQPQFBPAV-UHFFFAOYSA-N','COc1ccc(C2Nc3nc(SC)n(C)c(=O)c3N=C3c4ccccc4C(=O)C32)cc1','1'),
	(260902,2,0,NULL,'Consistent with Molecular Formula','C21H16N4O2S',388.443,NULL,'FAFEB60D63919DE2-FICuS-01-8C','8AD0245B97C89AA8-FICTS-01-4E','FAFEB60D63919DE2-uuuuu-01-3B','InChI=1S/C21H16N4O2S/c1-28-21-24-19-17(20(27)25-21)22-16-12-9-5-6-10-13(12)18(26)14(16)15(23-19)11-7-3-2-4-8-11/h2-10,14-15H,1H3,(H2,23,24,25,27)','InChIKey=GPTJGBNSZLLOCJ-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)N=C1c3ccccc3C(=O)C1C(c1ccccc1)N2','1'),
	(260903,2,0,NULL,'Consistent with Molecular Formula','C22H18N4O3',386.4092,NULL,'1DA263386F0B9315-FICuS-01-43','C3CFB266BC9A9B0E-FICTS-01-74','1DA263386F0B9315-uuuuu-01-F2','InChI=1S/C22H18N4O3/c1-26-21(28)18-20(25-22(26)29-2)24-16(12-8-4-3-5-9-12)15-17(23-18)13-10-6-7-11-14(13)19(15)27/h3-11,15-16,24H,1-2H3','InChIKey=GNIOXXINQJWBKP-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)N=C1c3ccccc3C(=O)C1C(c1ccccc1)N2','1'),
	(260904,2,0,NULL,'Consistent with Molecular Formula','C23H20N4O4',416.4354,NULL,'C428D05B7C176EDA-FICuS-01-75','F9581E0929DE7F17-FICTS-01-4A','C428D05B7C176EDA-uuuuu-01-24','InChI=1S/C23H20N4O4/c1-27-22(29)19-21(26-23(27)31-3)25-17(12-8-10-13(30-2)11-9-12)16-18(24-19)14-6-4-5-7-15(14)20(16)28/h4-11,16-17,25H,1-3H3','InChIKey=NCKNSTMRMUZJKT-UHFFFAOYSA-N','COc1ccc(C2Nc3nc(OC)n(C)c(=O)c3N=C3c4ccccc4C(=O)C32)cc1','1'),
	(260905,2,0,NULL,'Consistent with Molecular Formula','C22H18N4O3S',418.4692,NULL,'9A5A4323B9F416AD-FICuS-01-64','9F7EE559FAD8A12C-FICTS-01-73','9A5A4323B9F416AD-uuuuu-01-13','InChI=1S/C22H18N4O3S/c1-29-12-9-7-11(8-10-12)16-15-17(13-5-3-4-6-14(13)19(15)27)23-18-20(24-16)25-22(30-2)26-21(18)28/h3-10,15-16H,1-2H3,(H2,24,25,26,28)','InChIKey=HROZKHYVLVHTON-UHFFFAOYSA-N','COc1ccc(C2Nc3nc(SC)[nH]c(=O)c3N=C3c4ccccc4C(=O)C32)cc1','1'),
	(260906,2,0,NULL,'Consistent with Molecular Formula','C21H15FN4O2S',406.4335,NULL,'6CB415896A11CC6B-FICuS-01-64','8C81769EB61D66F6-FICTS-01-4A','6CB415896A11CC6B-uuuuu-01-13','InChI=1S/C21H15FN4O2S/c1-29-21-25-19-17(20(28)26-21)23-16-12-4-2-3-5-13(12)18(27)14(16)15(24-19)10-6-8-11(22)9-7-10/h2-9,14-15H,1H3,(H2,24,25,26,28)','InChIKey=VJCSUDIJZWZJPU-UHFFFAOYSA-N','CSc1nc2c(c(=O)[nH]1)N=C1c3ccccc3C(=O)C1C(c1ccc(F)cc1)N2','1'),
	(260907,2,0,NULL,'Consistent with Molecular Formula','C20H14ClN5O',375.8165,NULL,'AF7C750CFAFAEC3F-FICuS-01-B6','AF7C750CFAFAEC3F-FICTS-01-95','AF7C750CFAFAEC3F-uuuuu-01-65','InChI=1S/C20H14ClN5O/c21-11-7-5-10(6-8-11)15-14-16(12-3-1-2-4-13(12)18(14)27)25-17-19(22)23-9-24-20(17)26-15/h1-9,14-15H,(H3,22,23,24,26)','InChIKey=NPSIQOJDVHYWMG-UHFFFAOYSA-N','Nc1ncnc2c1N=C1c3ccccc3C(=O)C1C(c1ccc(Cl)cc1)N2','1'),
	(260908,2,0,NULL,'Consistent with Molecular Formula','C21H17N5O2',371.3976,NULL,'6A3CF1C44B1A677B-FICuS-01-70','6A3CF1C44B1A677B-FICTS-01-4F','6A3CF1C44B1A677B-uuuuu-01-1F','InChI=1S/C21H17N5O2/c1-28-12-8-6-11(7-9-12)16-15-17(13-4-2-3-5-14(13)19(15)27)25-18-20(22)23-10-24-21(18)26-16/h2-10,15-16H,1H3,(H3,22,23,24,26)','InChIKey=KUHSKFHPXHXIBV-UHFFFAOYSA-N','COc1ccc(C2Nc3ncnc(N)c3N=C3c4ccccc4C(=O)C32)cc1','1'),
	(260909,0,0,NULL,'Consistent with Molecular Formula','C9H16N6O3',256.2638,NULL,'44A28A77EADAD0B5-FICuS-01-7F','44A28A77EADAD0B5-FICTS-01-5E','44A28A77EADAD0B5-uuuuu-01-2E','InChI=1S/C9H16N6O3/c1-13(16)7-10-8(14(2)17)12-9(11-7)15-3-5-18-6-4-15/h16-17H,3-6H2,1-2H3','InChIKey=JVZLNSBVPMBHGF-UHFFFAOYSA-N','CN(O)c1nc(N(C)O)nc(N2CCOCC2)n1',NULL),
	(260910,0,0,NULL,'Consistent with Molecular Formula','C10H18N6O3',270.2906,NULL,'5B2D7FCDFEC86D2B-FICuS-01-AC','5B2D7FCDFEC86D2B-FICTS-01-8B','5B2D7FCDFEC86D2B-uuuuu-01-5B','InChI=1S/C10H18N6O3/c1-14(17)8-11-9(15(2)18-3)13-10(12-8)16-4-6-19-7-5-16/h17H,4-7H2,1-3H3','InChIKey=GFLUEFCBLKORIO-UHFFFAOYSA-N','CON(C)c1nc(N(C)O)nc(N2CCOCC2)n1',NULL),
	(260911,0,0,NULL,'Consistent with Molecular Formula','C24H18N6S2',454.5664,'7-Amino-5-imino-1,3,6-triphenyl-5,6-dihydropyrimido[4,5-d]pyrimidine-2,4(1H,3H)-dithione','B67FA593B9069D69-FICuS-01-6B','12656251DF789E8A-FICTS-01-32','B67FA593B9069D69-uuuuu-01-1A','InChI=1S/C24H18N6S2/c25-20-19-21(27-23(26)28(20)16-10-4-1-5-11-16)29(17-12-6-2-7-13-17)24(32)30(22(19)31)18-14-8-3-9-15-18/h1-15,25H,(H2,26,27)/b25-20-','InChIKey=BZULQZKFWISDEM-QQTULTPQSA-N','N=c1c2c(=S)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2nc(N)n1-c1ccccc1',NULL),
	(260912,0,0,NULL,'Consistent with Molecular Formula','C30H23N7S2',545.6786,'5-Imino-1,3,6-triphenyl-7-[(pyridin-2-ylmethyl)amino]-5,6-dihydropyrimido[4,5-d]pyrimidine-2,4(1H,3H)-dithione','D31667DE1DDB7E12-FICuS-01-75','53A8DA2CD34BC5BC-FICTS-01-6B','D31667DE1DDB7E12-uuuuu-01-24','InChI=1S/C30H23N7S2/c31-26-25-27(34-29(33-20-21-12-10-11-19-32-21)35(26)22-13-4-1-5-14-22)36(23-15-6-2-7-16-23)30(39)37(28(25)38)24-17-8-3-9-18-24/h1-19,31H,20H2,(H,33,34)/b31-26-','InChIKey=HSLIEMAQTNQWBO-ZXPTYKNPSA-N','N=c1c2c(=S)n(-c3ccccc3)c(=S)n(-c3ccccc3)c2nc(NCc2ccccn2)n1-c1ccccc1',NULL),
	(260913,0,0,NULL,'Consistent with Molecular Formula','C28H27N7S2',525.6882,'7-{[2-(dimethylamino)ethyl]amino}-5-imino-1,3,6-triphenyl-5,6-dihydropyrimido[4,5-d]pyrimidine-2,4(1H,3H)-dithione','EA9A83D6035C9C88-FICuS-01-73','EA9A83D6035C9C88-FICTS-01-52','EA9A83D6035C9C88-uuuuu-01-22','InChI=1S/C28H27N7S2/c1-32(2)19-18-30-27-31-25-23(24(29)33(27)20-12-6-3-7-13-20)26(36)35(22-16-10-5-11-17-22)28(37)34(25)21-14-8-4-9-15-21/h3-17,29H,18-19H2,1-2H3,(H,30,31)/b29-24-','InChIKey=XZZJHGHAJURJOE-OLFWJLLRSA-N','CN(C)CCNc1nc2c(c(=N)n1-c1ccccc1)c(=S)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(260914,0,0,NULL,'Consistent with Molecular Formula','C35H41N7S2',623.8758,'7-{[3-(dibutylamino)propyl]amino}-5-imino-1,3,6-triphenyl-5,6-dihydropyrimido[4,5-d]pyrimidine-2,4(1H,3H)-dithione','88290A043A09433C-FICuS-01-31','88290A043A09433C-FICTS-01-10','88290A043A09433C-uuuuu-01-E0','InChI=1S/C35H41N7S2/c1-3-5-24-39(25-6-4-2)26-16-23-37-34-38-32-30(31(36)40(34)27-17-10-7-11-18-27)33(43)42(29-21-14-9-15-22-29)35(44)41(32)28-19-12-8-13-20-28/h7-15,17-22,36H,3-6,16,23-26H2,1-2H3,(H,37,38)/b36-31-','InChIKey=FYCRTWXOWMKVNF-WWIWEHRJSA-N','CCCCN(CCCC)CCCNc1nc2c(c(=N)n1-c1ccccc1)c(=S)n(-c1ccccc1)c(=S)n2-c1ccccc1',NULL),
	(260915,0,0,NULL,'Consistent with Molecular Formula','C18H11N3',269.305,'[(2-phenyl-1H-indol-3-yl)methylene]malononitrile','39CCA05A13E76AB6-FICuS-01-6F','39CCA05A13E76AB6-FICTS-01-4E','39CCA05A13E76AB6-uuuuu-01-1E','InChI=1S/C18H11N3/c19-11-13(12-20)10-16-15-8-4-5-9-17(15)21-18(16)14-6-2-1-3-7-14/h1-10,21H','InChIKey=BGMDXKBEYJSRHO-UHFFFAOYSA-N','N#CC(C#N)=Cc1c(-c2ccccc2)[nH]c2ccccc12',NULL),
	(260916,0,0,NULL,'Consistent with Molecular Formula','C13H9N3',207.2342,'[(2-methyl-1H-indol-3-yl)methylene]malononitrile','F6E6BC35152EBC3B-FICuS-01-82','F6E6BC35152EBC3B-FICTS-01-61','F6E6BC35152EBC3B-uuuuu-01-31','InChI=1S/C13H9N3/c1-9-12(6-10(7-14)8-15)11-4-2-3-5-13(11)16-9/h2-6,16H,1H3','InChIKey=PVDNDPALUADGTO-UHFFFAOYSA-N','Cc1[nH]c2ccccc2c1C=C(C#N)C#N',NULL),
	(260917,0,1,NULL,'Consistent with Molecular Formula','C23H16N2O2S',384.4516,'(2E)-3-(2-phenyl-1H-indol-3-yl)-2-(phenylsulfonyl)acrylonitrile','8B905892445DABA1-FICuS-01-58','8B905892445DABA1-FICTS-01-37','062B712BA7E2A4F8-uuuuu-01-0E','InChI=1S/C23H16N2O2S/c24-16-19(28(26,27)18-11-5-2-6-12-18)15-21-20-13-7-8-14-22(20)25-23(21)17-9-3-1-4-10-17/h1-15,25H/b19-15+','InChIKey=KXJCSTMYCGMREV-XDJHFCHBSA-N','N#C/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)S(=O)(=O)c1ccccc1','1'),
	(260918,0,1,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,'(2E)-3-(1H-indol-3-yl)-2-(phenylsulfonyl)acrylonitrile','16F7FC393F695301-FICuS-01-51','16F7FC393F695301-FICTS-01-30','E7FA6B0E20ACEF1E-uuuuu-01-4D','InChI=1S/C17H12N2O2S/c18-11-15(22(20,21)14-6-2-1-3-7-14)10-13-12-19-17-9-5-4-8-16(13)17/h1-10,12,19H/b15-10+','InChIKey=VDWDUJJWMCDGHH-XNTDXEJSSA-N','N#C/C(=C\\c1c[nH]c2ccccc12)S(=O)(=O)c1ccccc1','1'),
	(260919,0,1,NULL,'Consistent with Molecular Formula','C12H10N2O2S',246.2832,'(2E)-3-(1H-indol-3-yl)-2-(methylsulfonyl)acrylonitrile','E516BEEE07104D4C-FICuS-01-70','E516BEEE07104D4C-FICTS-01-4F','4C9000EE6BB0E44F-uuuuu-01-1D','InChI=1S/C12H10N2O2S/c1-17(15,16)10(7-13)6-9-8-14-12-5-3-2-4-11(9)12/h2-6,8,14H,1H3/b10-6+','InChIKey=LAULQALZYLVPOH-UXBLZVDNSA-N','CS(=O)(=O)/C(C#N)=C/c1c[nH]c2ccccc12','1'),
	(260920,0,1,NULL,'Consistent with Molecular Formula','C23H25N2O3P',408.4359,'Diisopropyl (E)-1-cyano-2-(2-phenyl-1H-indol-3-yl)vinylphosphonate','3494524D83874F06-FICuS-01-34','3494524D83874F06-FICTS-01-13','ED1614755BC687E2-uuuuu-01-0D','InChI=1S/C23H25N2O3P/c1-16(2)27-29(26,28-17(3)4)19(15-24)14-21-20-12-8-9-13-22(20)25-23(21)18-10-6-5-7-11-18/h5-14,16-17,25H,1-4H3/b19-14+','InChIKey=TWHYYVPGQALIFC-XMHGGMMESA-N','CC(C)OP(=O)(OC(C)C)/C(C#N)=C/c1c(-c2ccccc2)[nH]c2ccccc12','1'),
	(260921,0,1,NULL,'Consistent with Molecular Formula','C24H16N2O',348.4032,'(2E)-2-Benzoyl-3-(2-phenyl-1H-indol-3-yl)acrylonitrile','75F987865D2A88AE-FICuS-01-71','7773EFAEAEC2C3BD-FICTS-01-86','75F987865D2A88AE-uuuuu-01-20','InChI=1S/C24H16N2O/c25-16-19(24(27)18-11-5-2-6-12-18)15-21-20-13-7-8-14-22(20)26-23(21)17-9-3-1-4-10-17/h1-15,26H/b19-15+','InChIKey=PVXNBHAMIDEJIT-XDJHFCHBSA-N','N#C/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)C(=O)c1ccccc1','1'),
	(260922,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,'Methyl (2E)-2-(methylsulfonyl)-3-(2-phenyl-1H-indol-3-yl)acrylate','17818A92C3F764C8-FICuS-01-54','7827873A0A7C8487-FICTS-01-27','17818A92C3F764C8-uuuuu-01-03','InChI=1S/C19H17NO4S/c1-24-19(21)17(25(2,22)23)12-15-14-10-6-7-11-16(14)20-18(15)13-8-4-3-5-9-13/h3-12,20H,1-2H3/b17-12+','InChIKey=OTUWOKNFQNEEBU-SFQUDFHCSA-N','COC(=O)/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)S(C)(=O)=O','1'),
	(260923,0,1,NULL,'Consistent with Molecular Formula','C26H20N2O4S',456.515,'(2E)-3-{1-[2-(3-methoxyphenyl)-2-oxoethyl]-1H-indol-3-yl}-2-(phenylsulfonyl)acrylonitrile','F459D0D35B533635-FICuS-01-4A','F459D0D35B533635-FICTS-01-29','D4FACBB5A6143F74-uuuuu-01-31','InChI=1S/C26H20N2O4S/c1-32-21-9-7-8-19(14-21)26(29)18-28-17-20(24-12-5-6-13-25(24)28)15-23(16-27)33(30,31)22-10-3-2-4-11-22/h2-15,17H,18H2,1H3/b23-15+','InChIKey=ULSFUXKWUCYBQA-HZHRSRAPSA-N','COc1cccc(C(=O)Cn2cc(/C=C(\\C#N)S(=O)(=O)c3ccccc3)c3ccccc32)c1','1'),
	(260924,0,1,NULL,'Consistent with Molecular Formula','C19H17NO4S',355.4076,'Methyl (2E)-3-(2-methyl-1H-indol-3-yl)-2-(phenylsulfonyl)acrylate','22CF5ACE9D7A33C7-FICuS-01-87','931494734E0310E7-FICTS-01-07','22CF5ACE9D7A33C7-uuuuu-01-36','InChI=1S/C19H17NO4S/c1-13-16(15-10-6-7-11-17(15)20-13)12-18(19(21)24-2)25(22,23)14-8-4-3-5-9-14/h3-12,20H,1-2H3/b18-12+','InChIKey=OBAIWMSXUQQVAB-LDADJPATSA-N','COC(=O)/C(=C\\c1c(C)[nH]c2ccccc12)S(=O)(=O)c1ccccc1','1'),
	(260925,0,0,NULL,'Consistent with Molecular Formula','C22H16N2O2S',372.4406,'6-Hydroxy-1,3,5-triphenyl-2-thioxo-2,3-dihydropyrimidin-4(1H)-one','658EF1824243A4D7-FICuS-01-4D','A1AB09938B264D9E-FICTS-01-48','658EF1824243A4D7-uuuuu-01-FC','InChI=1S/C22H16N2O2S/c25-20-19(16-10-4-1-5-11-16)21(26)24(18-14-8-3-9-15-18)22(27)23(20)17-12-6-2-7-13-17/h1-15,25H','InChIKey=FNQMKQNEXZYGJK-UHFFFAOYSA-N','O=c1c(-c2ccccc2)c(O)n(-c2ccccc2)c(=S)n1-c1ccccc1',NULL),
	(260926,0,0,NULL,'Consistent with Molecular Formula','C24H19FN2O5S2',498.5429,'O-[2-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl 2-fluorophenyl[(4-methylphenyl)sulfonyl]thiocarbamate','3EA9988C913208E4-FICuS-01-55','3EA9988C913208E4-FICTS-01-34','3EA9988C913208E4-uuuuu-01-04','InChI=1S/C24H19FN2O5S2/c1-16-10-12-17(13-11-16)34(30,31)27(21-9-5-4-8-20(21)25)24(33)32-15-14-26-22(28)18-6-2-3-7-19(18)23(26)29/h2-13H,14-15H2,1H3','InChIKey=WSRWBSGXSNQFSU-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C(=S)OCCN2C(=O)c3ccccc3C2=O)c2ccccc2F)cc1',NULL),
	(260927,0,0,NULL,'Consistent with Molecular Formula','C24H18F2N2O5S2',516.5334,'O-[2-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl 2,6-difluorophenyl[(4-methylphenyl)sulfonyl]thiocarbamate','7D902EE141B53F7C-FICuS-01-67','7D902EE141B53F7C-FICTS-01-46','7D902EE141B53F7C-uuuuu-01-16','InChI=1S/C24H18F2N2O5S2/c1-15-9-11-16(12-10-15)35(31,32)28(21-19(25)7-4-8-20(21)26)24(34)33-14-13-27-22(29)17-5-2-3-6-18(17)23(27)30/h2-12H,13-14H2,1H3','InChIKey=ZDXWGKCMJDBNBB-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)N(C(=S)OCCN2C(=O)c3ccccc3C2=O)c2c(F)cccc2F)cc1',NULL),
	(260928,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O3',328.7543,'N-(4-Chlorophenyl)-3-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)propanamide','7A7FC52411B9D60A-FICuS-01-62','7A7FC52411B9D60A-FICTS-01-41','7A7FC52411B9D60A-uuuuu-01-11','InChI=1S/C17H13ClN2O3/c18-11-5-7-12(8-6-11)19-15(21)9-10-20-16(22)13-3-1-2-4-14(13)17(20)23/h1-8H,9-10H2,(H,19,21)','InChIKey=UAPVNFMBJDWHRK-UHFFFAOYSA-N','O=C(CCN1C(=O)c2ccccc2C1=O)Nc1ccc(Cl)cc1',NULL),
	(260929,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN2OS',394.9179,'N-({[2-(4-Chlorophenyl)ethyl]amino}carbonothioyl)-N-phenylbenzamide','9D86CEFC03849AB9-FICuS-01-87','9D86CEFC03849AB9-FICTS-01-66','9D86CEFC03849AB9-uuuuu-01-36','InChI=1S/C22H19ClN2OS/c23-19-13-11-17(12-14-19)15-16-24-22(27)25(20-9-5-2-6-10-20)21(26)18-7-3-1-4-8-18/h1-14H,15-16H2,(H,24,27)','InChIKey=BUNQSQBVDAHNBG-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=S)NCCc1ccc(Cl)cc1)c1ccccc1',NULL),
	(260930,0,0,NULL,'Consistent with Molecular Formula','C29H23ClN2O2S',499.0259,'N-({Benzoyl[2-(4-chlorophenyl)ethyl]amino}carbonothioyl)-N-phenylbenzamide','565AC55868836C51-FICuS-01-45','565AC55868836C51-FICTS-01-24','565AC55868836C51-uuuuu-01-F4','InChI=1S/C29H23ClN2O2S/c30-25-18-16-22(17-19-25)20-21-31(27(33)23-10-4-1-5-11-23)29(35)32(26-14-8-3-9-15-26)28(34)24-12-6-2-7-13-24/h1-19H,20-21H2','InChIKey=GJLCLMKOOOOELH-UHFFFAOYSA-N','O=C(c1ccccc1)N(CCc1ccc(Cl)cc1)C(=S)N(C(=O)c1ccccc1)c1ccccc1',NULL),
	(260931,0,0,NULL,'Consistent with Molecular Formula','C22H18Cl2N2OS',429.363,'N-(4-Chlorophenyl)-N-({[2-(4-chlorophenyl)ethyl]amino]carbonothioyl)benzamide','31E84407DB60181A-FICuS-01-3E','31E84407DB60181A-FICTS-01-1D','31E84407DB60181A-uuuuu-01-ED','InChI=1S/C22H18Cl2N2OS/c23-18-8-6-16(7-9-18)14-15-25-22(28)26(20-12-10-19(24)11-13-20)21(27)17-4-2-1-3-5-17/h1-13H,14-15H2,(H,25,28)','InChIKey=PEOKEDZNFXQOMN-UHFFFAOYSA-N','O=C(c1ccccc1)N(C(=S)NCCc1ccc(Cl)cc1)c1ccc(Cl)cc1',NULL),
	(260932,0,0,NULL,'Consistent with Molecular Formula','C23H20ClN3O3S',453.9423,'N-(4-Chlorophenyl)-N-{[methyl(2-phenylethyl)amino]carbonthioyl}-4-nitrobenzamide','94710BEA538D3AE3-FICuS-01-64','94710BEA538D3AE3-FICTS-01-43','94710BEA538D3AE3-uuuuu-01-13','InChI=1S/C23H20ClN3O3S/c1-25(16-15-17-5-3-2-4-6-17)23(31)26(20-13-9-19(24)10-14-20)22(28)18-7-11-21(12-8-18)27(29)30/h2-14H,15-16H2,1H3','InChIKey=HUMHFOUPBCBHLN-UHFFFAOYSA-N','CN(CCc1ccccc1)C(=S)N(C(=O)c1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1',NULL),
	(260933,4,2,NULL,'Consistent with Molecular Formula','C18H27NO3',305.4162,'(1R,6S,11aS,14aR)-1-hydroxy-6-methyl-5,6,7,8,9,11a,12,13,14,14a-decahydrocyclopenta[f]azacyclotridecin-4(1H)-one','0E3B5ABD04AF9341-FICuS-01-69','0E3B5ABD04AF9341-FICTS-01-48','867874C1BD8547D3-uuuuu-01-07','InChI=1S/C18H27NO3/c1-13-7-4-3-5-8-15-9-6-10-16(15)17(22-14(2)20)11-12-18(21)19-13/h5,8,11-13,15-17H,3-4,6-7,9-10H2,1-2H3,(H,19,21)/b8-5+,12-11+/t13-,15+,16+,17+/m0/s1','InChIKey=UBGDUCDYMPZMNF-BIAMMYCVSA-N','CC(=O)O[C@@H]1/C=C/C(=O)N[C@@H](C)CCC/C=C/[C@@H]2CCC[C@H]21','1'),
	(260934,4,2,NULL,'Consistent with Molecular Formula','C16H25NO2',263.379,'(1R,6S,11aS,14aR)-1-hydroxy-6-methyl-5,6,7,8,9,11a,12,13,14,14a-decahydrocyclopenta[f]azacyclotridecin-4(1H)-one','29FA18A788477525-FICuS-01-48','29FA18A788477525-FICTS-01-27','3C8926C9989227D2-uuuuu-01-FC','InChI=1S/C16H25NO2/c1-12-6-3-2-4-7-13-8-5-9-14(13)15(18)10-11-16(19)17-12/h4,7,10-15,18H,2-3,5-6,8-9H2,1H3,(H,17,19)/b7-4+,11-10+/t12-,13+,14+,15+/m0/s1','InChIKey=WDVPQJAXIFKODY-PTZGWOCZSA-N','C[C@H]1CCC/C=C/[C@@H]2CCC[C@H]2[C@H](O)/C=C/C(=O)N1','1'),
	(260935,4,2,NULL,'Consistent with Molecular Formula','C16H22O3',262.348,NULL,'F933FEB2A1930AA8-FICuS-01-73','F933FEB2A1930AA8-FICTS-01-52','3207A314724CB41D-uuuuu-01-E6','InChI=1S/C16H22O3/c1-12-6-3-2-4-7-13-8-5-9-14(13)15(17)10-11-16(18)19-12/h4-5,7,9-15,17H,2-3,6,8H2,1H3/b7-4+,11-10+/t12-,13+,14+,15+/m0/s1','InChIKey=JYOLERHMKBKNMC-PTZGWOCZSA-N','C[C@H]1CCC/C=C/[C@@H]2CC=C[C@H]2[C@H](O)/C=C/C(=O)O1','1'),
	(260936,4,2,NULL,'Consistent with Molecular Formula','C15H22O4',266.3364,NULL,'ACE604EC6275B8CC-FICuS-01-86','ACE604EC6275B8CC-FICTS-01-65','535EDB9455C6151E-uuuuu-01-0A','InChI=1S/C15H22O4/c16-12-9-11-5-3-1-2-4-8-19-15(18)7-6-14(17)13(11)10-12/h3,5-7,11-14,16-17H,1-2,4,8-10H2/b5-3+,7-6+/t11-,12+,13-,14-/m1/s1','InChIKey=PDQKHANYIFONPI-BHTHFWORSA-N','O=C1/C=C/[C@@H](O)[C@@H]2C[C@@H](O)C[C@H]2/C=C/CCCCO1','1'),
	(260937,1,0,NULL,'Consistent with Molecular Formula','C32H68N6O2',568.9282,'MQT 1501','B125C1E5FDC0B10E-FICuS-01-74','B125C1E5FDC0B10E-FICTS-01-53','61D7A0B04CA4F127-uuuuu-01-07','InChI=1S/C32H68N6O2/c1-2-3-4-5-6-7-8-9-10-11-12-13-14-22-31(39)37-28-16-15-21-30(34)32(40)38-29-20-27-36-25-18-17-24-35-26-19-23-33/h30,35-36H,2-29,33-34H2,1H3,(H,37,39)(H,38,40)/t30-/m1/s1','InChIKey=USNCWPSRPOWEBG-SSEXGKCCSA-N','CCCCCCCCCCCCCCCC(=O)NCCCCC(N)C(=O)NCCCNCCCCNCCCN','1'),
	(260938,3,0,NULL,'Consistent with Molecular Formula','C14H16FNO2S',281.3443,NULL,'132E5689D7A6C869-FICuS-01-5A','132E5689D7A6C869-FICTS-01-39','132E5689D7A6C869-uuuuu-01-09','InChI=1S/C14H16FNO2S/c1-14(17)6-12(8-19-9-16)18-13(7-14)10-2-4-11(15)5-3-10/h2-5,12-13,17H,6-8H2,1H3','InChIKey=HWEZADQPZOJSED-UHFFFAOYSA-N','CC1(O)CC(CSC#N)OC(c2ccc(F)cc2)C1','1'),
	(260939,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O3S',265.2862,NULL,'2E2A0E33A5B8ABAF-FICuS-01-86','2E2A0E33A5B8ABAF-FICTS-01-65','2E2A0E33A5B8ABAF-uuuuu-01-35','InChI=1S/C11H11N3O3S/c1-5(15)3-14-4-13-10-7(11(14)17)6(2)8(18-10)9(12)16/h4H,3H2,1-2H3,(H2,12,16)','InChIKey=CIWUVLAICGIJBR-UHFFFAOYSA-N','CC(=O)Cn1cnc2sc(C(N)=O)c(C)c2c1=O',NULL),
	(260940,0,0,NULL,'Consistent with Molecular Formula','C16H13ClN4O3S',376.8167,NULL,'5714804F5DB64EB2-FICuS-01-58','5714804F5DB64EB2-FICTS-01-37','5714804F5DB64EB2-uuuuu-01-07','InChI=1S/C16H13ClN4O3S/c1-8-12-15(25-13(8)14(18)23)19-7-21(16(12)24)6-11(22)20-10-4-2-9(17)3-5-10/h2-5,7H,6H2,1H3,(H2,18,23)(H,20,22)','InChIKey=IAVPVEOCHXTSKR-UHFFFAOYSA-N','Cc1c(C(N)=O)sc2ncn(CC(=O)Nc3ccc(Cl)cc3)c(=O)c12',NULL),
	(260941,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O3S',345.3752,NULL,'FDBFC14B412495B0-FICuS-01-6E','FDBFC14B412495B0-FICTS-01-4D','FDBFC14B412495B0-uuuuu-01-1D','InChI=1S/C15H15N5O3S/c1-7-4-8(2)20(18-7)10(21)5-19-6-17-14-11(15(19)23)9(3)12(24-14)13(16)22/h4,6H,5H2,1-3H3,(H2,16,22)','InChIKey=AYWRRNXMDCOXSQ-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)Cn2cnc3sc(C(N)=O)c(C)c3c2=O)n1',NULL),
	(260942,0,0,NULL,'Consistent with Molecular Formula','C16H19N5O3S',361.4178,NULL,'C6B8C4DE1228C053-FICuS-01-62','C6B8C4DE1228C053-FICTS-01-41','C6B8C4DE1228C053-uuuuu-01-11','InChI=1S/C16H19N5O3S/c1-9-12-15(25-13(9)14(17)23)18-8-21(16(12)24)7-11(22)20-19-10-5-3-2-4-6-10/h8H,2-7H2,1H3,(H2,17,23)(H,20,22)','InChIKey=IMFSBZHGZDHRJQ-UHFFFAOYSA-N','Cc1c(C(N)=O)sc2ncn(CC(=O)NN=C3CCCCC3)c(=O)c12',NULL),
	(260943,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O3S2',484.9743,NULL,'01A1B4EA2137255A-FICuS-01-40','01A1B4EA2137255A-FICTS-01-1F','01A1B4EA2137255A-uuuuu-01-EF','InChI=1S/C22H17ClN4O3S2/c1-12-17-20(32-18(12)19(24)29)26-22(27(21(17)30)15-5-3-2-4-6-15)31-11-16(28)25-14-9-7-13(23)8-10-14/h2-10H,11H2,1H3,(H2,24,29)(H,25,28)','InChIKey=MYWMBDAEOMRDBP-UHFFFAOYSA-N','Cc1c(C(N)=O)sc2nc(SCC(=O)Nc3ccc(Cl)cc3)n(-c3ccccc3)c(=O)c12',NULL),
	(260944,0,0,NULL,'Consistent with Molecular Formula','C10H11N3O3S',253.2752,NULL,'04E05D9ED93C5D8E-FICuS-01-80','04E05D9ED93C5D8E-FICTS-01-5F','04E05D9ED93C5D8E-uuuuu-01-2F','InChI=1S/C10H11N3O3S/c1-5-6-9(17-7(5)8(11)15)12-4-13(2-3-14)10(6)16/h4,14H,2-3H2,1H3,(H2,11,15)','InChIKey=WZMVQSBDJXSNPS-UHFFFAOYSA-N','Cc1c(C(N)=O)sc2ncn(CCO)c(=O)c12',NULL),
	(260945,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'4693BAFCE15EF052-FICuS-01-76','4693BAFCE15EF052-FICTS-01-55','4693BAFCE15EF052-uuuuu-01-25','InChI=1S/C15H13N3O2S/c1-9-11-14(21-12(9)13(16)19)17-8-18(15(11)20)7-10-5-3-2-4-6-10/h2-6,8H,7H2,1H3,(H2,16,19)','InChIKey=GZWTYPWYLLKFMU-UHFFFAOYSA-N','Cc1c(C(N)=O)sc2ncn(Cc3ccccc3)c(=O)c12',NULL),
	(260946,0,1,NULL,'Consistent with Molecular Formula','C25H21N5O2S2',487.5932,NULL,'45B063E0E4EE741F-FICuS-01-65','45B063E0E4EE741F-FICTS-01-44','4D893D7D483D5BAE-uuuuu-01-31','InChI=1S/C25H21N5O2S2/c1-15-20-23(34-21(15)22(26)31)27-16(2)30(24(20)32)28-25-29(13-17-9-5-3-6-10-17)19(14-33-25)18-11-7-4-8-12-18/h3-12,14H,13H2,1-2H3,(H2,26,31)/b28-25-','InChIKey=KZVARHNNGCOEGO-FVDSYPCUSA-N','Cc1c(C(N)=O)sc2nc(C)n(/N=c3\\scc(-c4ccccc4)n3Cc3ccccc3)c(=O)c12','1'),
	(260947,5,1,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'173201C5980F1A66-FICuS-01-32','173201C5980F1A66-FICTS-01-11','4F8F645CA204A73B-uuuuu-01-14','InChI=1S/C22H32O4/c1-14(2)18-8-6-15(3)19-10-11-21(5)20(24)9-7-17(13-25-16(4)23)12-22(18,19)26-21/h12,18-20,24H,1,3,6-11,13H2,2,4-5H3/b17-12+','InChIKey=BQXVWOZCQBAZNW-SFQUDFHCSA-N','C=C(C)C1CCC(=C)C2CCC3(C)OC12/C=C(/COC(C)=O)CCC3O','1'),
	(260948,3,2,NULL,'Consistent with Molecular Formula','C22H32O4',360.4924,NULL,'D4C7A66FE2192395-FICuS-01-60','D4C7A66FE2192395-FICTS-01-3F','1CD06E4DC2EE7AFB-uuuuu-01-50','InChI=1S/C22H32O4/c1-15(2)19-10-8-16(3)7-6-12-22(5)21(26-22)11-9-18(13-20(19)24)14-25-17(4)23/h7,13,19,21H,1,6,8-12,14H2,2-5H3/b16-7+,18-13+/t19-,21+,22+/m1/s1','InChIKey=RWKGCUDDGNOBBX-OPWNAVOFSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(COC(C)=O)=C\\C1=O','1'),
	(260949,3,2,NULL,'Consistent with Molecular Formula','C20H30O2',302.4558,NULL,'C8D5B7DD2DF961DD-FICuS-01-A0','C8D5B7DD2DF961DD-FICTS-01-7F','C21E6446A8988C9E-uuuuu-01-18','InChI=1S/C20H30O2/c1-15(2)18-10-7-16(3)6-5-13-20(4)19(22-20)12-9-17(14-21)8-11-18/h6,8,14,18-19H,1,5,7,9-13H2,2-4H3/b16-6+,17-8+/t18-,19-,20-/m0/s1','InChIKey=BKIITODBJFJABE-PZGBYRTPSA-N','C=C(C)C1C/C=C(/C=O)CCC2OC2(C)CC/C=C(\\C)CC1','1'),
	(260950,4,2,NULL,'Consistent with Molecular Formula','C20H30O3',318.4552,NULL,'15301A78A884A7E7-FICuS-01-4A','15301A78A884A7E7-FICTS-01-29','1B8CDA5D8B7B032B-uuuuu-01-2C','InChI=1S/C20H30O3/c1-14(2)17-9-7-15(3)6-5-11-20(4)19(23-20)10-8-16(13-21)12-18(17)22/h6,12-13,17-19,22H,1,5,7-11H2,2-4H3/b15-6+,16-12+/t17-,18?,19+,20+/m1/s1','InChIKey=LCBUQKCOEKDFNY-GLJWMCBYSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(C=O)=C\\C1O','1'),
	(260951,2,0,NULL,'Consistent with Molecular Formula','C21H17F2N3O4S2',477.4998,NULL,'144F3988B386DB9E-FICuS-01-69','144F3988B386DB9E-FICTS-01-48','144F3988B386DB9E-uuuuu-01-18','InChI=1S/C21H17F2N3O4S2/c1-29-18(27)10-16-19(28)26(20(31-16)12-2-4-13(22)5-3-12)21-25-24-17(32-21)11-30-15-8-6-14(23)7-9-15/h2-9,16,20H,10-11H2,1H3','InChIKey=VCBXKJSYDSAETR-UHFFFAOYSA-N','COC(=O)CC1SC(c2ccc(F)cc2)N(c2nnc(COc3ccc(F)cc3)s2)C1=O','1'),
	(260952,2,0,NULL,'Consistent with Molecular Formula','C21H17F2N3O4S2',477.4998,NULL,'F9C2BA49DF3D6277-FICuS-01-82','F9C2BA49DF3D6277-FICTS-01-61','F9C2BA49DF3D6277-uuuuu-01-31','InChI=1S/C21H17F2N3O4S2/c1-29-18(27)10-16-19(28)26(20(31-16)12-3-2-4-14(23)9-12)21-25-24-17(32-21)11-30-15-7-5-13(22)6-8-15/h2-9,16,20H,10-11H2,1H3','InChIKey=IDQVVKGZLRVZPJ-UHFFFAOYSA-N','COC(=O)CC1SC(c2cccc(F)c2)N(c2nnc(COc3ccc(F)cc3)s2)C1=O','1'),
	(260953,0,0,NULL,'Consistent with Molecular Formula','C15H12FN3OS',301.3377,'5-((4-fluorophenoxy)methyl)-4-phenyl-4H-1,2,4-triazole-3-thiol','621E86C3E2F6BFA0-FICuS-01-75','621E86C3E2F6BFA0-FICTS-01-54','621E86C3E2F6BFA0-uuuuu-01-24','InChI=1S/C15H12FN3OS/c16-11-6-8-13(9-7-11)20-10-14-17-18-15(21)19(14)12-4-2-1-3-5-12/h1-9H,10H2,(H,18,21)','InChIKey=OGMZGZYATBTKBW-UHFFFAOYSA-N','Fc1ccc(OCc2nnc(S)n2-c2ccccc2)cc1',NULL),
	(260954,0,0,NULL,'Consistent with Molecular Formula','C16H14FN3O2S',331.3639,NULL,'C41531E8539FA1B7-FICuS-01-57','C41531E8539FA1B7-FICTS-01-36','C41531E8539FA1B7-uuuuu-01-06','InChI=1S/C16H14FN3O2S/c1-21-13-8-4-12(5-9-13)20-15(18-19-16(20)23)10-22-14-6-2-11(17)3-7-14/h2-9H,10H2,1H3,(H,19,23)','InChIKey=RTSCVRVGXINXEW-UHFFFAOYSA-N','COc1ccc(-n2c(S)nnc2COc2ccc(F)cc2)cc1',NULL),
	(260955,0,1,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,'(E)-2-(1-(4-(dimethylamino)phenyl)but-1-en-2-yl)quinazolin-4(3H)-one','47A4AED559848DB0-FICuS-01-6E','E9E8DE12B0964D31-FICTS-01-4A','E32A110A4C1F82A3-uuuuu-01-00','InChI=1S/C20H21N3O/c1-4-15(13-14-9-11-16(12-10-14)23(2)3)19-21-18-8-6-5-7-17(18)20(24)22-19/h5-13H,4H2,1-3H3,(H,21,22,24)/b15-13+','InChIKey=UWXKCHIXKWGUOQ-FYWRMAATSA-N','CC/C(=C\\c1ccc(N(C)C)cc1)c1nc2ccccc2c(=O)[nH]1','1'),
	(260956,0,1,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,'(E)-2-(1-(3,4-dimethoxyphenyl)but-1-en-2-yl)quinazolin-4(3H)-one','D7D7E9C4CCE5BEEB-FICuS-01-C0','FF6E731E17A22530-FICTS-01-32','717588A867ED368C-uuuuu-01-0D','InChI=1S/C20H20N2O3/c1-4-14(11-13-9-10-17(24-2)18(12-13)25-3)19-21-16-8-6-5-7-15(16)20(23)22-19/h5-12H,4H2,1-3H3,(H,21,22,23)/b14-11+','InChIKey=XERHBYIACUGSMZ-SDNWHVSQSA-N','CC/C(=C\\c1ccc(OC)c(OC)c1)c1nc2ccccc2c(=O)[nH]1','1'),
	(260957,0,0,NULL,'Consistent with Molecular Formula','C9H13F3N2O3',254.2085,'1-Methyoxyethyl-3-methylimidazolium trifluoroacetate','409DECAB797AECB5-FICuS-01-9A','409DECAB797AECB5-FICTS-01-79','62B92DA02F181F78-uuuuu-01-07','InChI=1S/C7H13N2O.C2HF3O2/c1-8-3-4-9(7-8)5-6-10-2;3-2(4,5)1(6)7/h3-4,7H,5-6H2,1-2H3;(H,6,7)/q+1;/p-1','InChIKey=YQUHCNRQSSEZTI-UHFFFAOYSA-M','COCC[n+]1ccn(C)c1.O=C([O-])C(F)(F)F',NULL),
	(260958,0,0,NULL,'Consistent with Molecular Formula','C8H16N2O4S',236.2854,'1-Methoxyethyl-3-methylimidazolium trifluoromethanesulfonate','94869A601872E36C-FICuS-01-45','94869A601872E36C-FICTS-01-24','62B92DA02F181F78-uuuuu-01-07','InChI=1S/C7H13N2O.CH4O3S/c1-8-3-4-9(7-8)5-6-10-2;1-5(2,3)4/h3-4,7H,5-6H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=YFHCCUTVYYONGL-UHFFFAOYSA-M','COCC[n+]1ccn(C)c1.CS(=O)(=O)[O-]',NULL),
	(260959,0,0,NULL,'Consistent with Molecular Formula','C9H10F3NO2',221.1787,'1-Ethylpyridinium trifluoroacetate','C15DB12B4A07D7B3-FICuS-01-67','C15DB12B4A07D7B3-FICTS-01-46','E37970201C65247E-uuuuu-01-E8','InChI=1S/C7H10N.C2HF3O2/c1-2-8-6-4-3-5-7-8;3-2(4,5)1(6)7/h3-7H,2H2,1H3;(H,6,7)/q+1;/p-1','InChIKey=KRZJGQOCEVNBKP-UHFFFAOYSA-M','CC[n+]1ccccc1.O=C([O-])C(F)(F)F',NULL),
	(260960,0,0,'174899-94-6','Consistent with Molecular Formula','C10H15F3N2O2',252.2359,'1-Butyl-3-methylimidzolium trifluoroacetate','48C149D7098097F1-FICuS-01-47','48C149D7098097F1-FICTS-01-26','6AE588DC5FE2643C-uuuuu-01-30','InChI=1S/C8H15N2.C2HF3O2/c1-3-4-5-10-7-6-9(2)8-10;3-2(4,5)1(6)7/h6-8H,3-5H2,1-2H3;(H,6,7)/q+1;/p-1','InChIKey=QPDGLRRWSBZCHP-UHFFFAOYSA-M','CCCC[n+]1ccn(C)c1.O=C([O-])C(F)(F)F',NULL),
	(260961,0,0,'174899-66-2','Consistent with Molecular Formula','C9H15F3N2O3S',288.2843,'1-Butyl-3-methylimidazolium trifluoromethanesulfonate','EC62BD31D9667839-FICuS-01-65','EC62BD31D9667839-FICTS-01-44','6AE588DC5FE2643C-uuuuu-01-30','InChI=1S/C8H15N2.CHF3O3S/c1-3-4-5-10-7-6-9(2)8-10;2-1(3,4)8(5,6)7/h6-8H,3-5H2,1-2H3;(H,5,6,7)/q+1;/p-1','InChIKey=FRZPYEHDSAQGAS-UHFFFAOYSA-M','CCCC[n+]1ccn(C)c1.O=S(=O)([O-])C(F)(F)F',NULL),
	(260962,0,0,'401788-98-5','Consistent with Molecular Formula','C9H18N2O4S',250.3122,'1-Butyl-3-methylimidazolium methylsulfate','1C643BD8945CA440-FICuS-01-54','1C643BD8945CA440-FICTS-01-33','6AE588DC5FE2643C-uuuuu-01-30','InChI=1S/C8H15N2.CH4O4S/c1-3-4-5-10-7-6-9(2)8-10;1-5-6(2,3)4/h6-8H,3-5H2,1-2H3;1H3,(H,2,3,4)/q+1;/p-1','InChIKey=MEMNKNZDROKJHP-UHFFFAOYSA-M','CCCC[n+]1ccn(C)c1.COS(=O)(=O)[O-]',NULL),
	(260963,0,0,'121107-16-2','Consistent with Molecular Formula','C27H54F3NO2',481.7243,'Methyltrioctylammonium trifluoroacetate','18E07D8C09B8DDD3-FICuS-01-7D','18E07D8C09B8DDD3-FICTS-01-5C','3AC4BC875FDA2E1E-uuuuu-01-42','InChI=1S/C25H54N.C2HF3O2/c1-5-8-11-14-17-20-23-26(4,24-21-18-15-12-9-6-2)25-22-19-16-13-10-7-3;3-2(4,5)1(6)7/h5-25H2,1-4H3;(H,6,7)/q+1;/p-1','InChIKey=OEDJAKMCWJUAHH-UHFFFAOYSA-M','CCCCCCCC[N+](C)(CCCCCCCC)CCCCCCCC.O=C([O-])C(F)(F)F',NULL),
	(260964,0,0,'712355-11-8','Consistent with Molecular Formula','C11H20F3NO2',255.2797,'1-Butyl-1-methylpyrrolidinium trifluoroacetate','A9A3B306254A104C-FICuS-01-44','A9A3B306254A104C-FICTS-01-23','8B87720D7328E381-uuuuu-01-F1','InChI=1S/C9H20N.C2HF3O2/c1-3-4-7-10(2)8-5-6-9-10;3-2(4,5)1(6)7/h3-9H2,1-2H3;(H,6,7)/q+1;/p-1','InChIKey=XHCDOFZBVYGCFK-UHFFFAOYSA-M','CCCC[N+]1(C)CCCC1.O=C([O-])C(F)(F)F',NULL),
	(260965,0,0,NULL,'Consistent with Molecular Formula','C8H18F3N3O3S',293.3037,'N-Ethyl-N,N,N\'N\'-tetramethylguanidinium tifluoromethanesulfonate','2E77606F957CC0FF-FICuS-01-75','2E77606F957CC0FF-FICTS-01-54','EA86F2FA202E08BB-uuuuu-01-2E','InChI=1S/C7H18N3.CHF3O3S/c1-6-8-7(9(2)3)10(4)5;2-1(3,4)8(5,6)7/h8H,6H2,1-5H3;(H,5,6,7)/q+1;/p-1','InChIKey=IRTNVVMWAXHORF-UHFFFAOYSA-M','CCN[C+](N(C)C)N(C)C.O=S(=O)([O-])C(F)(F)F',NULL),
	(260966,0,0,'153756-25-3','Consistent with Molecular Formula','C2H6F3N3O3S',209.1429,'Guanidinium trifluoromethanesulfonate','AF4F9A492255AFFD-FICuS-01-8E','AF4F9A492255AFFD-FICTS-01-6D','D96D13E5CC64E866-uuuuu-01-24','InChI=1S/CHF3O3S.CH6N3/c2-1(3,4)8(5,6)7;2-1(3)4/h(H,5,6,7);2-4H2/q;+1/p-1','InChIKey=ILPKTRBTTZJUPR-UHFFFAOYSA-M','N[C+](N)N.O=S(=O)([O-])C(F)(F)F',NULL),
	(260967,0,0,NULL,'Consistent with Molecular Formula','C8H13?N3O3S',231.269,'Guanidinium p-toluenefulfonate','F990AF8559822026-FICuS-01-45','F990AF8559822026-FICTS-01-24','F990AF8559822026-uuuuu-01-F4','InChI=1S/C7H8O3S.CH6N3/c1-6-2-4-7(5-3-6)11(8,9)10;2-1(3)4/h2-5H,1H3,(H,8,9,10);2-4H2/q;+1/p-1','InChIKey=AVBWDZQCLHJRNL-UHFFFAOYSA-M','*.Cc1ccc(S(=O)(=O)[O-])cc1.N[C+](N)N',NULL),
	(260968,0,0,NULL,'Consistent with Molecular Formula','C38H27N7',581.6782,NULL,'62FDE92652E94528-FICuS-01-57','62FDE92652E94528-FICTS-01-36','62FDE92652E94528-uuuuu-01-06','InChI=1S/C38H27N7/c1-6-16-27(17-7-1)32-26-33-36(39-32)43-35(29-20-10-3-11-21-29)41-45(31-24-14-5-15-25-31)38(43)37-42(33)34(28-18-8-2-9-19-28)40-44(37)30-22-12-4-13-23-30/h1-26,39H','InChIKey=MSRDWUJDRGXGPI-UHFFFAOYSA-N','c1ccc(C2=NN(c3ccccc3)C3=C4N(c5ccccc5)N=C(c5ccccc5)N4c4[nH]c(-c5ccccc5)cc4N23)cc1',NULL),
	(260969,0,0,NULL,'Consistent with Molecular Formula','C25H17N5',387.4428,NULL,'7AA033EC69F6A6E1-FICuS-01-76','7AA033EC69F6A6E1-FICTS-01-55','7AA033EC69F6A6E1-uuuuu-01-25','InChI=1S/C25H17N5/c1-4-10-18(11-5-1)21-16-22-24(27-21)26-17-23-29(22)25(19-12-6-2-7-13-19)28-30(23)20-14-8-3-9-15-20/h1-17H','InChIKey=UJUGDZLKPDORTG-UHFFFAOYSA-N','c1ccc(-c2cc3n4c(-c5ccccc5)nn(-c5ccccc5)c4cnc-3n2)cc1',NULL),
	(260970,0,0,NULL,'Consistent with Molecular Formula','C21H15N5O2',369.3818,NULL,'8DEC830DBD1B5BC9-FICuS-01-96','8DEC830DBD1B5BC9-FICTS-01-75','8DEC830DBD1B5BC9-uuuuu-01-45','InChI=1S/C21H15N5O2/c1-28-21(27)20-24-26(15-10-6-3-7-11-15)18-13-22-19-17(25(18)20)12-16(23-19)14-8-4-2-5-9-14/h2-13H,1H3','InChIKey=FCCGDNOGXZPLGS-UHFFFAOYSA-N','COC(=O)c1nn(-c2ccccc2)c2cnc3nc(-c4ccccc4)cc-3n12',NULL),
	(260971,0,0,NULL,'Consistent with Molecular Formula','C18H16N4O2',320.35,NULL,'78D862C223407E15-FICuS-01-3A','063FA054271656AB-FICTS-01-1D','78D862C223407E15-uuuuu-01-E9','InChI=1S/C18H16N4O2/c1-12-7-6-10-14-16(12)19-11-15-21(14)17(18(23)24-2)20-22(15)13-8-4-3-5-9-13/h3-11,19H,1-2H3','InChIKey=IGZVITYOYQXJDG-UHFFFAOYSA-N','COC(=O)C1=NN(c2ccccc2)C2=CNc3c(C)cccc3N21',NULL),
	(260972,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O3S',404.4424,NULL,'45773A17792325CF-FICuS-01-3F','45773A17792325CF-FICTS-01-1E','45773A17792325CF-uuuuu-01-EE','InChI=1S/C21H16N4O3S/c26-16(27)11-6-12-24-18-14-9-4-5-10-15(14)29-19(18)21(28)25-20(24)17(22-23-25)13-7-2-1-3-8-13/h1-5,7-10H,6,11-12H2,(H,26,27)','InChIKey=URRPRAFSCFKSIO-UHFFFAOYSA-N','O=C(O)CCCn1c2c(sc3ccccc32)c(=O)n2nnc(-c3ccccc3)c12',NULL),
	(260973,0,0,NULL,'Consistent with Molecular Formula','C26H23N7O2S',497.5734,NULL,'F5A311778F843438-FICuS-01-42','F5A311778F843438-FICTS-01-21','F5A311778F843438-uuuuu-01-F1','InChI=1S/C26H23N7O2S/c34-21(28-13-12-18-15-27-16-29-18)11-6-14-32-23-19-9-4-5-10-20(19)36-24(23)26(35)33-25(32)22(30-31-33)17-7-2-1-3-8-17/h1-5,7-10,15-16H,6,11-14H2,(H,27,29)(H,28,34)','InChIKey=HTOXOOTVEVUPLA-UHFFFAOYSA-N','O=C(CCCn1c2c(sc3ccccc32)c(=O)n2nnc(-c3ccccc3)c12)NCCc1c[nH]cn1',NULL),
	(260974,0,0,NULL,'Consistent with Molecular Formula','C21H16N4O3S',404.4424,NULL,'37A5B77833CAD0FC-FICuS-01-76','37A5B77833CAD0FC-FICTS-01-55','37A5B77833CAD0FC-uuuuu-01-25','InChI=1S/C21H16N4O3S/c26-16(27)11-6-12-24-20-17(13-7-2-1-3-8-13)22-23-25(20)18-14-9-4-5-10-15(14)29-19(18)21(24)28/h1-5,7-10H,6,11-12H2,(H,26,27)','InChIKey=RDIZCNXCKRBZMN-UHFFFAOYSA-N','O=C(O)CCCn1c(=O)c2sc3ccccc3c2n2nnc(-c3ccccc3)c12',NULL),
	(260975,0,0,NULL,'Consistent with Molecular Formula','C26H23N7O2S',497.5734,NULL,'AF37559CC9F05831-FICuS-01-61','AF37559CC9F05831-FICTS-01-40','AF37559CC9F05831-uuuuu-01-10','InChI=1S/C26H23N7O2S/c34-21(28-13-12-18-15-27-16-29-18)11-6-14-32-25-22(17-7-2-1-3-8-17)30-31-33(25)23-19-9-4-5-10-20(19)36-24(23)26(32)35/h1-5,7-10,15-16H,6,11-14H2,(H,27,29)(H,28,34)','InChIKey=HNIQIFJOXBLFKR-UHFFFAOYSA-N','O=C(CCCn1c(=O)c2sc3ccccc3c2n2nnc(-c3ccccc3)c12)NCCc1c[nH]cn1',NULL),
	(260976,0,0,NULL,'Consistent with Molecular Formula','C8H5N7O',215.1738,NULL,'1CFB11D2A77E82D2-FICuS-01-6F','1CFB11D2A77E82D2-FICTS-01-4E','1CFB11D2A77E82D2-uuuuu-01-1E','InChI=1S/C8H5N7O/c1-14-8-4(3-10-14)7(16)11-6-5(2-9)12-13-15(6)8/h3H,1H3,(H,11,16)','InChIKey=GHZCOAZWAPAICR-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c3c(C#N)nnn3c21',NULL),
	(260977,0,0,NULL,'Consistent with Molecular Formula','C13H10N6O',266.2616,NULL,'C0AAD25D761BB3CB-FICuS-01-85','C0AAD25D761BB3CB-FICTS-01-64','C0AAD25D761BB3CB-uuuuu-01-34','InChI=1S/C13H10N6O/c1-18-13-9(7-14-18)12(20)15-11-10(16-17-19(11)13)8-5-3-2-4-6-8/h2-7H,1H3,(H,15,20)','InChIKey=TUOTXRAUNAOZJJ-UHFFFAOYSA-N','Cn1ncc2c(=O)[nH]c3c(-c4ccccc4)nnn3c21',NULL),
	(260978,0,0,NULL,'Consistent with Molecular Formula','C20H16ClN3',333.8195,'3-benzyl-N-[(2Z)-5-chloro-1,3-dihydro-2H-benzimidazol-2-ylidene]aniline','C21F7F2F27CC48A2-FICuS-01-76','8D1081C1B39569DC-FICTS-01-39','C21F7F2F27CC48A2-uuuuu-01-25','InChI=1S/C20H16ClN3/c21-16-9-10-18-19(13-16)24-20(23-18)22-17-8-4-7-15(12-17)11-14-5-2-1-3-6-14/h1-10,12-13H,11H2,(H2,22,23,24)','InChIKey=YVFJUVHOPXMHLK-UHFFFAOYSA-N','Clc1ccc2[nH]/c(=N\\c3cccc(Cc4ccccc4)c3)[nH]c2c1',NULL),
	(260979,0,0,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,'N-[(2Z)-5-chloro-1,3-dihydro-2H-benzimidazol-2-ylidene]-3-phenoxyaniline','9BD03D7B26DD0B30-FICuS-01-6B','CCC29B79A2B03728-FICTS-01-45','9BD03D7B26DD0B30-uuuuu-01-1A','InChI=1S/C19H14ClN3O/c20-13-9-10-17-18(11-13)23-19(22-17)21-14-5-4-8-16(12-14)24-15-6-2-1-3-7-15/h1-12H,(H2,21,22,23)','InChIKey=UWXNMNXDAJWTDE-UHFFFAOYSA-N','Clc1ccc2[nH]/c(=N\\c3cccc(Oc4ccccc4)c3)[nH]c2c1',NULL),
	(260980,0,1,NULL,'Consistent with Molecular Formula','C26H35ClN4O3',487.0405,NULL,'F0C844C9C835997F-FICuS-01-6E','639F0463A91C5141-FICTS-01-14','F034E32CF7B84031-uuuuu-01-FF','InChI=1S/C26H34N4O3.ClH/c1-16-19(14-21-23(33-6)15-20(29-21)18-10-9-13-27-18)28-17(2)25(16)22(31)11-7-8-12-24(32)30-26(3,4)5;/h9-10,13-15,27,29H,7-8,11-12H2,1-6H3,(H,30,32);1H/b19-14-;','InChIKey=YDGQYUPUBNWESH-YEBWQKSTSA-N','COc1cc(-c2ccc[nH]2)[nH]c1/C=C1\\N=C(C)C(C(=O)CCCCC(=O)NC(C)(C)C)=C1C.Cl','1'),
	(260981,0,1,NULL,'Consistent with Molecular Formula','C28H31ClN4O3',507.0309,NULL,'D0FDF471918FA032-FICuS-01-65','AD35F0654CF66697-FICTS-01-43','D0015394AE02797C-uuuuu-01-F2','InChI=1S/C28H30N4O3.ClH/c1-18-22(16-24-26(35-3)17-23(32-24)21-12-9-15-29-21)30-19(2)28(18)25(33)13-7-8-14-27(34)31-20-10-5-4-6-11-20;/h4-6,9-12,15-17,29,32H,7-8,13-14H2,1-3H3,(H,31,34);1H/b22-16-;','InChIKey=QUHNALALQVTBES-IVVDCSPYSA-N','COc1cc(-c2ccc[nH]2)[nH]c1/C=C1\\N=C(C)C(C(=O)CCCCC(=O)Nc2ccccc2)=C1C.Cl','1'),
	(260982,0,1,NULL,'Consistent with Molecular Formula','C29H33ClN4O3',521.0577,NULL,'F24044DD229A8959-FICuS-01-50','856D3AB44C068E19-FICTS-01-3B','F2BCE3381D175017-uuuuu-01-00','InChI=1S/C29H32N4O3.ClH/c1-19-23(16-25-27(36-3)17-24(33-25)22-12-9-15-30-22)32-20(2)29(19)26(34)13-7-8-14-28(35)31-18-21-10-5-4-6-11-21;/h4-6,9-12,15-17,30,33H,7-8,13-14,18H2,1-3H3,(H,31,35);1H/b23-16-;','InChIKey=KBTABCBZUWMAIN-YGCQTIHHSA-N','COc1cc(-c2ccc[nH]2)[nH]c1/C=C1\\N=C(C)C(C(=O)CCCCC(=O)NCc2ccccc2)=C1C.Cl','1'),
	(260983,0,1,NULL,'Consistent with Molecular Formula','C24H31ClN4O3',458.9869,NULL,'3544779BCD9085FE-FICuS-01-68','5A8E5C0B24C94D47-FICTS-01-48','35B8D07EF21D5CB0-uuuuu-01-1F','InChI=1S/C24H30N4O3.ClH/c1-5-25-23(30)11-7-6-10-21(29)24-15(2)18(27-16(24)3)13-20-22(31-4)14-19(28-20)17-9-8-12-26-17;/h8-9,12-14,26,28H,5-7,10-11H2,1-4H3,(H,25,30);1H/b18-13-;','InChIKey=YLCBKXPJTHKNSX-AAKIMCHBSA-N','CCNC(=O)CCCCC(=O)C1=C(C)/C(=C/c2[nH]c(-c3ccc[nH]3)cc2OC)N=C1C.Cl','1'),
	(260984,7,1,NULL,'Consistent with Molecular Formula','C28H38O5S',486.6652,NULL,'6ADBC46DCEB4CF0D-FICuS-01-B0','6ADBC46DCEB4CF0D-FICTS-01-8F','DF221679BC08FE64-uuuuu-01-1D','InChI=1S/C28H38O5S/c1-18-10-8-12-19(2)25(31-20(3)29)26-22(16-24-28(4,33-24)15-9-11-18)23(27(30)32-26)17-34-21-13-6-5-7-14-21/h5-7,11,13-14,19,22-26H,8-10,12,15-17H2,1-4H3/b18-11+/t19-,22-,23?,24+,25+,26+,28+/m0/s1','InChIKey=ZZZGBNIZPJLASR-NFNCYGQMSA-N','CC(=O)O[C@@H]1[C@@H](C)CCC/C(C)=C/CC[C@@]2(C)O[C@@H]2C[C@H]2C(CSc3ccccc3)C(=O)O[C@H]21','1'),
	(260985,6,1,NULL,'Consistent with Molecular Formula','C20H30O4',334.4546,NULL,'C75D631629882960-FICuS-01-36','C75D631629882960-FICTS-01-15','EBB5B699D67574DD-uuuuu-01-37','InChI=1S/C20H30O4/c1-12-7-5-9-13(2)17(21)18-15(14(3)19(22)23-18)11-16-20(4,24-16)10-6-8-12/h8,13,15-18,21H,3,5-7,9-11H2,1-2,4H3/b12-8+/t13-,15-,16+,17+,18+,20+/m0/s1','InChIKey=SCMBIOHRSHWIJT-RLICXBBESA-N','C=C1C(=O)O[C@@H]2[C@H]1C[C@H]1O[C@]1(C)CC/C=C(\\C)CCC[C@H](C)[C@H]2O','1'),
	(260986,7,1,NULL,'Consistent with Molecular Formula','C26H36O4S',444.628,NULL,'A0139C3E31C9C33F-FICuS-01-5F','A0139C3E31C9C33F-FICTS-01-3E','D5FE49A96EFEA6F3-uuuuu-01-57','InChI=1S/C26H36O4S/c1-17-9-7-11-18(2)23(27)24-20(15-22-26(3,30-22)14-8-10-17)21(25(28)29-24)16-31-19-12-5-4-6-13-19/h4-6,10,12-13,18,20-24,27H,7-9,11,14-16H2,1-3H3/b17-10+/t18-,20-,21?,22+,23+,24+,26+/m0/s1','InChIKey=VMTJQWXBSZMXGN-CJEUIDESSA-N','C/C1=C\\CC[C@@]2(C)O[C@@H]2C[C@H]2C(CSc3ccccc3)C(=O)O[C@H]2[C@H](O)[C@@H](C)CCC1','1'),
	(260987,2,0,NULL,'Consistent with Molecular Formula','C25H36O4',400.557,'Ajulemic acid (AJA)\n(-)-trans-6a,7,10,10a-tetrahydro-6,6-dimethyl-1hydroxy-3-\n(6aR,10aR) 3-(1,1-dimethylheptyl)-6a,7,10,10a-tetrahydro-1-hydroxy-6,6-dimethyl- 6H-Dibenzo(b,d)pyran-9-carboxylic acid','3E12746F8CC46839-FICuS-01-55','3E12746F8CC46839-FICTS-01-34','3E12746F8CC46839-uuuuu-01-04','InChI=1S/C25H36O4/c1-6-7-8-9-12-24(2,3)17-14-20(26)22-18-13-16(23(27)28)10-11-19(18)25(4,5)29-21(22)15-17/h10,14-15,18-19,26H,6-9,11-13H2,1-5H3,(H,27,28)','InChIKey=YCHYFHOSGQABSW-UHFFFAOYSA-N','CCCCCCC(C)(C)c1cc(O)c2c(c1)OC(C)(C)C1CC=C(C(=O)O)CC21','1'),
	(260988,9,0,NULL,'Consistent with Molecular Formula','C61H88N16O14',1269.465,'Leuprolide acetate\n5-oxoPro-His-Trp-Ser-Tyr-D-Leu-Leu-Arg-ProNHC2H5 dihydrate','B685CEE410FAA8C7-FICuS-01-88','B685CEE410FAA8C7-FICTS-01-67','498A662A4F22871E-uuuuu-01-FE','InChI=1S/C59H84N16O12.C2H4O2/c1-6-63-57(86)48-14-10-22-75(48)58(87)41(13-9-21-64-59(60)61)68-51(80)42(23-32(2)3)69-52(81)43(24-33(4)5)70-53(82)44(25-34-15-17-37(77)18-16-34)71-56(85)47(30-76)74-54(83)45(26-35-28-65-39-12-8-7-11-38(35)39)72-55(84)46(27-36-','InChIKey=RGLRXNKKBLIBQS-UHFFFAOYSA-N','CC(=O)O.CCNC(=O)C1CCCN1C(=O)C(CCCN=C(N)N)NC(=O)C(CC(C)C)NC(=O)C(CC(C)C)NC(=O)C(Cc1ccc(O)cc1)NC(=O)C(CO)NC(=O)C(Cc1c[nH]c2ccccc12)NC(=O)C(Cc1c[nH]cn1)NC(=O)C1CCC(=O)N1','1'),
	(260989,0,0,'81017-27-8','Consistent with Molecular Formula','C12H10O6',250.2074,'2H-1-Benzopyran-3-carboxylic acid, 5,7-dimethoxy-2-oxo-','31BC8D5D7B4586DE-FICuS-01-7E','31BC8D5D7B4586DE-FICTS-01-5D','31BC8D5D7B4586DE-uuuuu-01-2D','InChI=1S/C12H10O6/c1-16-6-3-9(17-2)7-5-8(11(13)14)12(15)18-10(7)4-6/h3-5H,1-2H3,(H,13,14)','InChIKey=ANBQYCWQBFWXTH-UHFFFAOYSA-N','COc1cc(OC)c2cc(C(=O)O)c(=O)oc2c1',NULL),
	(260990,0,0,NULL,'Consistent with Molecular Formula','C8H12IN3O4S',373.165,'Iodine-131 Iobenguan\nm-Iodobenzylguanidine sulfate\nDraximage (R) Therapeutic 131I MIBG\nIodine-131 Iobenguane sulfate (I-131 mlBG)','395A56CFC5A74BD8-FICuS-01-7F','395A56CFC5A74BD8-FICTS-01-5E','5191C20107D015B0-uuuuu-01-CF','InChI=1S/C8H10IN3.H2O4S/c9-7-3-1-2-6(4-7)5-12-8(10)11;1-5(2,3)4/h1-4H,5H2,(H4,10,11,12);(H2,1,2,3,4)/i9+4;','InChIKey=NMHJRGCKGFRFAQ-ZKFIMABGSA-N','N=C(N)NCc1cccc([131I])c1.O=S(=O)(O)O',NULL),
	(260991,4,8,NULL,'Consistent with Molecular Formula','C64H100?O5',949.491,'[(5R,5\'S)-5,6:5\',6\'-cis]-18,18\':19,19\':20,20\'-di[ethyl(4,5,6,7,10,11-hexahydro-4,14-retro-15-apo-beta-carotene-18,19,20-triyl-15-oate)] all-trans retinolate','BCFA1DCBD4A7B804-FICuS-01-9B','BCFA1DCBD4A7B804-FICTS-01-7A','98F4C46CB9432FE3-uuuuu-01-23','InChI=1S/C44H70O4.C20H30O/c1-7-47-41(45)31-35-15-9-13-33-19-20-34(14-10-16-36(22-21-35)32-42(46)48-8-2)24-28-40-38(18-12-30-44(40,5)6)26-25-37-17-11-29-43(3,4)39(37)27-23-33;1-16(8-6-9-17(2)13-15-21)11-12-19-18(3)10-7-14-20(19,4)5/h15-16,23-24,37-40H,7-14','InChIKey=YBNJGZJEUVWEOC-ZATCKYEDSA-N','*.CC1=C(/C=C/C(C)=C/C=C/C(C)=C/CO)C(C)(C)CCC1.CCOC(=O)C/C1=C/CC/C2=C/C[C@H]3[C@H](CCCC3(C)C)CC[C@@H]3CCCC(C)(C)[C@@H]3C/C=C(/CC/C=C(/CC(=O)OCC)CC1)CC2','1'),
	(260992,1,0,NULL,'Consistent with Molecular Formula','C19H20Cl2N4O',391.2992,'(4\'RS)-7\',8\'-Dichloro-1-ethyl-1\',2\',4\',9\'-tetrahydro-9\'-methyl-1\'-oxo-spiro[piperdine-4,3\'-1\'H-pyrido[3,4-b]indole]-4\'-carbonitrile','C38223FDA5409F75-FICuS-01-5B','C38223FDA5409F75-FICTS-01-3A','C38223FDA5409F75-uuuuu-01-0A','InChI=1S/C19H20Cl2N4O/c1-3-25-8-6-19(7-9-25)12(10-22)14-11-4-5-13(20)15(21)16(11)24(2)17(14)18(26)23-19/h4-5,12H,3,6-9H2,1-2H3,(H,23,26)','InChIKey=AFDBGHRXCSHKMT-UHFFFAOYSA-N','CCN1CCC2(CC1)NC(=O)c1c(c3ccc(Cl)c(Cl)c3n1C)C2C#N','1'),
	(260993,1,0,NULL,'Consistent with Molecular Formula','C22H24Cl2N4O3',463.3626,'(4\'RS)-tert-butyl-7\',8\'-dichloro-4\'cyano-1\',2\',4\',9\'-tetrahydro-9\'-methyl-1\'-oxo-spiro[piperdine-4,3\'-1\'H-pyrido[3,4-b]indole]-1-carboxylate','29AC80AB2FA8CF90-FICuS-01-84','29AC80AB2FA8CF90-FICTS-01-63','29AC80AB2FA8CF90-uuuuu-01-33','InChI=1S/C22H24Cl2N4O3/c1-21(2,3)31-20(30)28-9-7-22(8-10-28)13(11-25)15-12-5-6-14(23)16(24)17(12)27(4)18(15)19(29)26-22/h5-6,13H,7-10H2,1-4H3,(H,26,29)','InChIKey=YCGNYXOCHZVCDY-UHFFFAOYSA-N','Cn1c2c(c3ccc(Cl)c(Cl)c31)C(C#N)C1(CCN(C(=O)OC(C)(C)C)CC1)NC2=O','1'),
	(260994,1,0,NULL,'Consistent with Molecular Formula','C17H19Cl2N3O2',368.262,'(4RS)-N-[(7,8-dichloro-3,3,9-trimethyl-1-oxo-2,3,4,9-tetrahydro-1H-.beta.-carbolin-4-yl)methyl]acetamide','8B83DF758EE51415-FICuS-01-64','8B83DF758EE51415-FICTS-01-43','8B83DF758EE51415-uuuuu-01-13','InChI=1S/C17H19Cl2N3O2/c1-8(23)20-7-10-12-9-5-6-11(18)13(19)14(9)22(4)15(12)16(24)21-17(10,2)3/h5-6,10H,7H2,1-4H3,(H,20,23)(H,21,24)','InChIKey=YXZWNHHOFQHYJC-UHFFFAOYSA-N','CC(=O)NCC1c2c(n(C)c3c(Cl)c(Cl)ccc23)C(=O)NC1(C)C','1'),
	(260995,0,0,NULL,'Consistent with Molecular Formula','C13H7Cl2N3O',292.1238,'7,8-dichloro-9-methyl-1-oxo-2,9-dihydro-1H-.beta.-carboline-4-carbonitrile','AD5A793F92D19069-FICuS-01-63','5CCCF0CADC343413-FICTS-01-57','AD5A793F92D19069-uuuuu-01-12','InChI=1S/C13H7Cl2N3O/c1-18-11-7(2-3-8(14)10(11)15)9-6(4-16)5-17-13(19)12(9)18/h2-3,5H,1H3,(H,17,19)','InChIKey=OCTUHDDDUWHAEQ-UHFFFAOYSA-N','Cn1c2c(Cl)c(Cl)ccc2c2c(C#N)c[nH]c(=O)c21',NULL),
	(260996,0,1,NULL,'Consistent with Molecular Formula','C17H7Cl2F6NO',426.1448,'(3EZ)-3-[3,5-bis(trifluoromethyl)-benzylidene]-6,7-dichloro-1,3-dihydro-2H-indol-2-one','A0B09605074E04AC-FICuS-01-46','D72EE7292B6E1054-FICTS-01-38','A0B09605074E04AC-uuuuu-01-F5','InChI=1S/C17H7Cl2F6NO/c18-12-2-1-10-11(15(27)26-14(10)13(12)19)5-7-3-8(16(20,21)22)6-9(4-7)17(23,24)25/h1-6H,(H,26,27)/b11-5+','InChIKey=WOUHHDSUCGPNJQ-VZUCSPMQSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C\\c1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(260997,0,1,NULL,'Consistent with Molecular Formula','C16H8Cl2F3NO',358.1465,'(3EZ)-6,7-dichloro-3-[4-(trifluoromethyl)benzylidene]-1,3-dihydro-2H-indol-2-one','70926BD5FAF74442-FICuS-01-5C','E1743A0D27A29BAB-FICTS-01-49','70926BD5FAF74442-uuuuu-01-0B','InChI=1S/C16H8Cl2F3NO/c17-12-6-5-10-11(15(23)22-14(10)13(12)18)7-8-1-3-9(4-2-8)16(19,20)21/h1-7H,(H,22,23)/b11-7+','InChIKey=VVVXHARGTONSKR-YRNVUSSQSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C\\c1ccc(C(F)(F)F)cc1','1'),
	(260998,0,0,NULL,'Consistent with Molecular Formula','C17H12N2O2S',308.354,NULL,'45E25C788C27278A-FICuS-01-54','672FA1EF079AA10C-FICTS-01-4E','45E25C788C27278A-uuuuu-01-03','InChI=1S/C17H12N2O2S/c1-21-12-6-4-11(5-7-12)13-9-15(16-3-2-8-22-16)19-17(20)14(13)10-18/h2-9H,1H3,(H,19,20)','InChIKey=CLROQEXHVBQCSJ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccs3)[nH]c(=O)c2C#N)cc1',NULL),
	(260999,0,0,NULL,'Consistent with Molecular Formula','C18H12BrN3O2',382.2157,NULL,'8CF8F49FD09FA198-FICuS-01-8F','8CF8F49FD09FA198-FICTS-01-6E','8CF8F49FD09FA198-uuuuu-01-3E','InChI=1S/C18H12BrN3O2/c1-21-8-2-3-16(21)14-9-17(12-4-6-13(19)7-5-12)22(11-23)18(24)15(14)10-20/h2-9,11H,1H3','InChIKey=CJZMMZWBWOUIAL-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)n(C=O)c(=O)c1C#N',NULL),
	(261000,0,0,NULL,'Consistent with Molecular Formula','C20H17N3O4',363.372,NULL,'D7098AD7A347CD1A-FICuS-01-77','D7098AD7A347CD1A-FICTS-01-56','D7098AD7A347CD1A-uuuuu-01-26','InChI=1S/C20H17N3O4/c1-22-8-4-5-16(22)14-10-17(23(12-24)20(25)15(14)11-21)13-6-7-18(26-2)19(9-13)27-3/h4-10,12H,1-3H3','InChIKey=CSBDJXWCRHWQMP-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)n2C=O)cc1OC',NULL),
	(261001,0,0,NULL,'Consistent with Molecular Formula','C17H11BrN4O2',383.2035,NULL,'29CB37C970FE930B-FICuS-01-6D','29CB37C970FE930B-FICTS-01-4C','29CB37C970FE930B-uuuuu-01-1C','InChI=1S/C17H11BrN4O2/c1-21-8-2-3-15(21)13-9-16(11-4-6-12(18)7-5-11)22(20-24)17(23)14(13)10-19/h2-9H,1H3','InChIKey=OFZWZUSYBVYXLR-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)n(N=O)c(=O)c1C#N',NULL),
	(261002,0,0,NULL,'Consistent with Molecular Formula','C19H16N4O4',364.3598,NULL,'01D7DD3E38BED5B5-FICuS-01-85','01D7DD3E38BED5B5-FICTS-01-64','01D7DD3E38BED5B5-uuuuu-01-34','InChI=1S/C19H16N4O4/c1-22-8-4-5-15(22)13-10-16(23(21-25)19(24)14(13)11-20)12-6-7-17(26-2)18(9-12)27-3/h4-10H,1-3H3','InChIKey=NULDHLJUAZHPMG-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)n2N=O)cc1OC',NULL),
	(261003,0,0,NULL,'Consistent with Molecular Formula','C24H16BrFN4OS',507.379,NULL,'10F1867A5A12FD47-FICuS-01-53','10F1867A5A12FD47-FICTS-01-32','10F1867A5A12FD47-uuuuu-01-02','InChI=1S/C24H16BrFN4OS/c1-29-12-2-3-21(29)19-13-22(15-4-6-16(25)7-5-15)30(23(31)20(19)14-27)24(32)28-18-10-8-17(26)9-11-18/h2-13H,1H3,(H,28,32)','InChIKey=OFOVCNNTVHTUOB-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)n(C(=S)Nc2ccc(F)cc2)c(=O)c1C#N',NULL),
	(261004,0,0,NULL,'Consistent with Molecular Formula','C26H21FN4O3S',488.5353,NULL,'918D9360636494AD-FICuS-01-44','918D9360636494AD-FICTS-01-23','918D9360636494AD-uuuuu-01-F3','InChI=1S/C26H21FN4O3S/c1-30-12-4-5-21(30)19-14-22(16-6-11-23(33-2)24(13-16)34-3)31(25(32)20(19)15-28)26(35)29-18-9-7-17(27)8-10-18/h4-14H,1-3H3,(H,29,35)','InChIKey=IGDTXPLJGSFIBK-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)n2C(=S)Nc2ccc(F)cc2)cc1OC',NULL),
	(261005,0,0,NULL,'Consistent with Molecular Formula','C19H16BrN3O',382.2589,NULL,'FA1AE1AD48F36C35-FICuS-01-81','FA1AE1AD48F36C35-FICTS-01-60','FA1AE1AD48F36C35-uuuuu-01-30','InChI=1S/C19H16BrN3O/c1-3-23-18(13-6-8-14(20)9-7-13)11-15(16(12-21)19(23)24)17-5-4-10-22(17)2/h4-11H,3H2,1-2H3','InChIKey=YCOZPNAHNRAPMP-UHFFFAOYSA-N','CCn1c(-c2ccc(Br)cc2)cc(-c2cccn2C)c(C#N)c1=O',NULL),
	(261006,0,0,NULL,'Consistent with Molecular Formula','C24H18BrN3O',444.3297,NULL,'3A9BA1E07FE40E20-FICuS-01-6A','3A9BA1E07FE40E20-FICTS-01-49','3A9BA1E07FE40E20-uuuuu-01-19','InChI=1S/C24H18BrN3O/c1-27-13-5-8-22(27)20-14-23(18-9-11-19(25)12-10-18)28(24(29)21(20)15-26)16-17-6-3-2-4-7-17/h2-14H,16H2,1H3','InChIKey=GODVSENRTLFEPI-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)n(Cc2ccccc2)c(=O)c1C#N',NULL),
	(261007,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,NULL,'D0DB8E48C20CD3C2-FICuS-01-7E','D0DB8E48C20CD3C2-FICTS-01-5D','D0DB8E48C20CD3C2-uuuuu-01-2D','InChI=1S/C21H21N3O3/c1-5-24-18(14-8-9-19(26-3)20(11-14)27-4)12-15(16(13-22)21(24)25)17-7-6-10-23(17)2/h6-12H,5H2,1-4H3','InChIKey=MIFWESZJLNPAOJ-UHFFFAOYSA-N','CCn1c(-c2ccc(OC)c(OC)c2)cc(-c2cccn2C)c(C#N)c1=O',NULL),
	(261008,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O3',425.486,NULL,'9F28FF4110081224-FICuS-01-33','9F28FF4110081224-FICTS-01-12','9F28FF4110081224-uuuuu-01-E2','InChI=1S/C26H23N3O3/c1-28-13-7-10-22(28)20-15-23(19-11-12-24(31-2)25(14-19)32-3)29(26(30)21(20)16-27)17-18-8-5-4-6-9-18/h4-15H,17H2,1-3H3','InChIKey=NWUVYOSALAWURL-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)n2Cc2ccccc2)cc1OC',NULL),
	(261009,0,0,NULL,'Consistent with Molecular Formula','C23H16BrN3O3S',494.3617,NULL,'D20979065ECA8C18-FICuS-01-5E','D20979065ECA8C18-FICTS-01-3D','D20979065ECA8C18-uuuuu-01-0D','InChI=1S/C23H16BrN3O3S/c1-26-13-5-8-21(26)19-14-22(16-9-11-17(24)12-10-16)27(23(28)20(19)15-25)31(29,30)18-6-3-2-4-7-18/h2-14H,1H3','InChIKey=DTZPVJKLMYHJGW-UHFFFAOYSA-N','Cn1cccc1-c1cc(-c2ccc(Br)cc2)n(S(=O)(=O)c2ccccc2)c(=O)c1C#N',NULL),
	(261010,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O5S',489.5448,NULL,'A441096CEE4B2B5B-FICuS-01-6E','A441096CEE4B2B5B-FICTS-01-4D','A441096CEE4B2B5B-uuuuu-01-1D','InChI=1S/C26H23N3O5S/c1-17-7-10-19(11-8-17)35(31,32)29-23(18-9-12-24(33-3)25(14-18)34-4)15-20(21(16-27)26(29)30)22-6-5-13-28(22)2/h5-15H,1-4H3','InChIKey=NGUKWYUYNCCCBM-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)n2S(=O)(=O)c2ccc(C)cc2)cc1OC',NULL),
	(261011,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN3O2',396.2425,NULL,'F5A3766146AAED5B-FICuS-01-76','F5A3766146AAED5B-FICTS-01-55','F5A3766146AAED5B-uuuuu-01-25','InChI=1S/C19H14BrN3O2/c1-12(24)23-18(13-5-7-14(20)8-6-13)10-15(16(11-21)19(23)25)17-4-3-9-22(17)2/h3-10H,1-2H3','InChIKey=NUYFXACQCAUNCX-UHFFFAOYSA-N','CC(=O)n1c(-c2ccc(Br)cc2)cc(-c2cccn2C)c(C#N)c1=O',NULL),
	(261012,0,0,NULL,'Consistent with Molecular Formula','C21H19N3O4',377.3988,NULL,'CA57A56EC73678C0-FICuS-01-6D','CA57A56EC73678C0-FICTS-01-4C','CA57A56EC73678C0-uuuuu-01-1C','InChI=1S/C21H19N3O4/c1-13(25)24-18(14-7-8-19(27-3)20(10-14)28-4)11-15(16(12-22)21(24)26)17-6-5-9-23(17)2/h5-11H,1-4H3','InChIKey=DUJXCUOVYCWLAK-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c(=O)n2C(C)=O)cc1OC',NULL),
	(261013,0,0,NULL,'Consistent with Molecular Formula','C19H14BrN5',392.2571,NULL,'0E52D2643C6A40A3-FICuS-01-48','0E52D2643C6A40A3-FICTS-01-27','0E52D2643C6A40A3-uuuuu-01-F7','InChI=1S/C19H14BrN5/c1-12-22-23-19-16(11-21)15(17-4-3-9-24(17)2)10-18(25(12)19)13-5-7-14(20)8-6-13/h3-10H,1-2H3','InChIKey=YHWXQJBMDPOAMF-UHFFFAOYSA-N','Cc1nnc2c(C#N)c(-c3cccn3C)cc(-c3ccc(Br)cc3)n12',NULL),
	(261014,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O2',373.4134,NULL,'12F05FAC24959A16-FICuS-01-54','12F05FAC24959A16-FICTS-01-33','12F05FAC24959A16-uuuuu-01-03','InChI=1S/C21H19N5O2/c1-13-23-24-21-16(12-22)15(17-6-5-9-25(17)2)11-18(26(13)21)14-7-8-19(27-3)20(10-14)28-4/h5-11H,1-4H3','InChIKey=VKHUYJNMRDEYCL-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccn3C)c(C#N)c3nnc(C)n23)cc1OC',NULL),
	(261015,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O3S',337.3522,NULL,'CD9A55AE97664B85-FICuS-01-77','CD9A55AE97664B85-FICTS-01-56','CD9A55AE97664B85-uuuuu-01-26','InChI=1S/C17H11N3O3S/c1-23-12-6-4-11(5-7-12)13-9-15(16-3-2-8-24-16)20(19-22)17(21)14(13)10-18/h2-9H,1H3','InChIKey=QXYWLVXTCKVYOL-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccs3)n(N=O)c(=O)c2C#N)cc1',NULL),
	(261016,0,0,NULL,'Consistent with Molecular Formula','C24H18N2O2S',398.4784,NULL,'3B55634401B001E0-FICuS-01-20','3B55634401B001E0-FICTS-01-FF','3B55634401B001E0-uuuuu-01-CF','InChI=1S/C24H18N2O2S/c1-28-19-11-9-18(10-12-19)20-14-22(23-8-5-13-29-23)26(24(27)21(20)15-25)16-17-6-3-2-4-7-17/h2-14H,16H2,1H3','InChIKey=FJVUNNFJBKSALR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccs3)n(Cc3ccccc3)c(=O)c2C#N)cc1',NULL),
	(261017,0,0,NULL,'Consistent with Molecular Formula','C23H16N2O4S2',448.5104,NULL,'8D39FD3D257D0D31-FICuS-01-6A','8D39FD3D257D0D31-FICTS-01-49','8D39FD3D257D0D31-uuuuu-01-19','InChI=1S/C23H16N2O4S2/c1-29-17-11-9-16(10-12-17)19-14-21(22-8-5-13-30-22)25(23(26)20(19)15-24)31(27,28)18-6-3-2-4-7-18/h2-14H,1H3','InChIKey=PKMKAIBNFHXCLZ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccs3)n(S(=O)(=O)c3ccccc3)c(=O)c2C#N)cc1',NULL),
	(261018,0,0,NULL,'Consistent with Molecular Formula','C19H14N2O3S',350.3912,NULL,'D8549E01AFA74755-FICuS-01-5F','D8549E01AFA74755-FICTS-01-3E','D8549E01AFA74755-uuuuu-01-0E','InChI=1S/C19H14N2O3S/c1-12(22)21-17(18-4-3-9-25-18)10-15(16(11-20)19(21)23)13-5-7-14(24-2)8-6-13/h3-10H,1-2H3','InChIKey=HTAYPFUVBLLLRJ-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccs3)n(C(C)=O)c(=O)c2C#N)cc1',NULL),
	(261019,0,0,NULL,'Consistent with Molecular Formula','C19H14N4OS',346.4058,NULL,'12A75DDAC3780EE9-FICuS-01-78','12A75DDAC3780EE9-FICTS-01-57','12A75DDAC3780EE9-uuuuu-01-27','InChI=1S/C19H14N4OS/c1-12-21-22-19-16(11-20)15(13-5-7-14(24-2)8-6-13)10-17(23(12)19)18-4-3-9-25-18/h3-10H,1-2H3','InChIKey=BRJUWNHQLBFBKD-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cccs3)n3c(C)nnc3c2C#N)cc1',NULL),
	(261020,0,0,NULL,'Consistent with Molecular Formula','C8H16N6O2',228.2534,NULL,'83814A02688999D9-FICuS-01-40','83814A02688999D9-FICTS-01-1F','83814A02688999D9-uuuuu-01-EF','InChI=1S/C8H16N6O2/c1-4-5-9-6-10-7(13(2)15)12-8(11-6)14(3)16/h15-16H,4-5H2,1-3H3,(H,9,10,11,12)','InChIKey=AEWJTONYWGPPAK-UHFFFAOYSA-N','CCCNc1nc(N(C)O)nc(N(C)O)n1',NULL),
	(261021,0,0,NULL,'Consistent with Molecular Formula','C5H9N5O3',187.1578,NULL,'655FB4325C70E86C-FICuS-01-5D','655FB4325C70E86C-FICTS-01-3C','655FB4325C70E86C-uuuuu-01-0C','InChI=1S/C5H9N5O3/c1-9(12)3-6-4(10(2)13)8-5(11)7-3/h12-13H,1-2H3,(H,6,7,8,11)','InChIKey=KKLSXTWTDVFFIH-UHFFFAOYSA-N','CN(O)c1nc(O)nc(N(C)O)n1',NULL),
	(261022,0,0,NULL,'Consistent with Molecular Formula','C8H14N6O4',258.2364,NULL,'580CFD6518376D41-FICuS-01-4E','580CFD6518376D41-FICTS-01-2D','580CFD6518376D41-uuuuu-01-FD','InChI=1S/C8H14N6O4/c1-13(16)7-10-6(9-4-5(15)18-3)11-8(12-7)14(2)17/h16-17H,4H2,1-3H3,(H,9,10,11,12)','InChIKey=KAUQRWOUOJGTFF-UHFFFAOYSA-N','COC(=O)CNc1nc(N(C)O)nc(N(C)O)n1',NULL),
	(261023,0,0,NULL,'Consistent with Molecular Formula','C17H32N12O4S2',532.6378,NULL,'966B1D328AD0BD64-FICuS-01-65','966B1D328AD0BD64-FICTS-01-44','966B1D328AD0BD64-uuuuu-01-14','InChI=1S/C17H32N12O4S2/c1-6-8-29(17-23-15(27(4)32)22-16(24-17)28(5)33)9-11-35-34-10-7-18-12-19-13(25(2)30)21-14(20-12)26(3)31/h30-33H,6-11H2,1-5H3,(H,18,19,20,21)','InChIKey=GNZMMBRUORJHAZ-UHFFFAOYSA-N','CCCN(CCSSCCNc1nc(N(C)O)nc(N(C)O)n1)c1nc(N(C)O)nc(N(C)O)n1',NULL),
	(261024,0,0,NULL,'Consistent with Molecular Formula','C7H12N6O3',228.2102,NULL,'3F887E044A670584-FICuS-01-43','3F887E044A670584-FICTS-01-22','3F887E044A670584-uuuuu-01-F2','InChI=1S/C7H12N6O3/c14-11-5-8-6(12-15)10-7(9-5)13-1-3-16-4-2-13/h14-15H,1-4H2,(H2,8,9,10,11,12)','InChIKey=GBBMHUZDNQNFDF-UHFFFAOYSA-N','ONc1nc(NO)nc(N2CCOCC2)n1',NULL),
	(261025,0,1,NULL,'Consistent with Molecular Formula','C15H19N7O2',329.3608,NULL,'EEE1AE68C6E9D4BC-FICuS-01-AF','EEE1AE68C6E9D4BC-FICTS-01-8E','D00D3FCE1CB4D7BB-uuuuu-01-48','InChI=1S/C15H19N7O2/c1-21(23)14-17-13(20-16-11-12-5-3-2-4-6-12)18-15(19-14)22-7-9-24-10-8-22/h2-6,11,23H,7-10H2,1H3,(H,17,18,19,20)/b16-11-','InChIKey=FXAQUVNEPKAOBN-WJDWOHSUSA-N','CN(O)c1nc(N/N=C\\c2ccccc2)nc(N2CCOCC2)n1','1'),
	(261026,0,1,NULL,'Consistent with Molecular Formula','C16H16ClN5S2',377.9089,NULL,'095F45C6BD3B66BB-FICuS-01-78','095F45C6BD3B66BB-FICTS-01-57','A0596DC0E277E4A4-uuuuu-01-15','InChI=1S/C16H16ClN5S2/c1-3-8-22-15-13(24-16(22)23)14(19-10(2)20-15)21-18-9-11-4-6-12(17)7-5-11/h4-7,9H,3,8H2,1-2H3,(H,19,20,21)/b18-9+','InChIKey=MELFMVHRCAAKNT-GIJQJNRQSA-N','CCCn1c(=S)sc2c(N/N=C/c3ccc(Cl)cc3)nc(C)nc21','1'),
	(261027,0,0,NULL,'Consistent with Molecular Formula','C11H15N5OS2',297.3924,NULL,'BB0EABCDEA24773B-FICuS-01-99','BB0EABCDEA24773B-FICTS-01-78','BB0EABCDEA24773B-uuuuu-01-48','InChI=1S/C11H15N5OS2/c1-4-5-16-10-8(19-11(16)18)9(12-6(2)13-10)15-14-7(3)17/h4-5H2,1-3H3,(H,14,17)(H,12,13,15)','InChIKey=ONKHULZFULGVEQ-UHFFFAOYSA-N','CCCn1c(=S)sc2c(NNC(C)=O)nc(C)nc21',NULL),
	(261028,0,0,NULL,'Consistent with Molecular Formula','C16H16N6S2',356.4626,NULL,'ED13422099DC28A3-FICuS-01-53','ED13422099DC28A3-FICTS-01-32','ED13422099DC28A3-uuuuu-01-02','InChI=1S/C16H16N6S2/c1-3-9-21-13-12(24-16(21)23)14-19-20-15(22(14)10(2)17-13)18-11-7-5-4-6-8-11/h4-8H,3,9H2,1-2H3,(H,18,20)','InChIKey=CVYJPDKANYHQSA-UHFFFAOYSA-N','CCCn1c(=S)sc2c1nc(C)n1c(Nc3ccccc3)nnc21',NULL),
	(261029,0,1,NULL,'Consistent with Molecular Formula','C14H16N4O3S',320.3654,NULL,'ADF24A0E620F050D-FICuS-01-65','2722E169A5B1FE69-FICTS-01-3B','CBDB5A32B6B3C6C6-uuuuu-01-3B','InChI=1S/C14H16N4O3S/c1-4-6-18-11-10(12(19)17-8(3)16-11)22-13(18)9(7-15)14(20)21-5-2/h4-6H2,1-3H3,(H,16,17,19)/b13-9-','InChIKey=OFCYTFZEACVDTN-LCYFTJDESA-N','CCCN1/C(=C(\\C#N)C(=O)OCC)Sc2c1nc(C)[nH]c2=O','1'),
	(261030,0,0,NULL,'Consistent with Molecular Formula','C16H16Cl2N4S2',399.3552,NULL,'F43ECD035CDE54F0-FICuS-01-83','F43ECD035CDE54F0-FICTS-01-62','F43ECD035CDE54F0-uuuuu-01-32','InChI=1S/C16H16Cl2N4S2/c1-3-6-22-15-13(24-16(22)23)14(20-9(2)21-15)19-8-10-4-5-11(17)7-12(10)18/h4-5,7H,3,6,8H2,1-2H3,(H,19,20,21)','InChIKey=VCRXIBIMMIMCHY-UHFFFAOYSA-N','CCCn1c(=S)sc2c(NCc3ccc(Cl)cc3Cl)nc(C)nc21',NULL),
	(261031,0,0,NULL,'Consistent with Molecular Formula','C14H21N5S2',323.4734,NULL,'251B105997084F78-FICuS-01-31','251B105997084F78-FICTS-01-10','251B105997084F78-uuuuu-01-E0','InChI=1S/C14H21N5S2/c1-4-5-19-13-11(21-14(19)20)12(15-10(2)16-13)18-8-6-17(3)7-9-18/h4-9H2,1-3H3','InChIKey=GXSTYRJVIBEMEM-UHFFFAOYSA-N','CCCn1c(=S)sc2c(N3CCN(C)CC3)nc(C)nc21',NULL),
	(261032,0,1,NULL,'Consistent with Molecular Formula','C20H10BrClN2OS',441.7288,NULL,'3ED175D798FFEEDA-FICuS-01-A7','3ED175D798FFEEDA-FICTS-01-86','C493F1B9FACB4003-uuuuu-01-1E','InChI=1S/C20H10BrClN2OS/c21-15-3-6-18-13(8-15)9-19(25-18)17-11-26-20(24-17)14(10-23)7-12-1-4-16(22)5-2-12/h1-9,11H/b14-7-','InChIKey=AQNOFRYWIZGBJU-AUWJEWJLSA-N','N#C/C(=C/c1ccc(Cl)cc1)c1nc(-c2cc3cc(Br)ccc3o2)cs1','1'),
	(261033,0,0,NULL,'Consistent with Molecular Formula','C20H11BrN2O2S',423.2831,NULL,'94CB6A508AE6ACA6-FICuS-01-84','94CB6A508AE6ACA6-FICTS-01-63','94CB6A508AE6ACA6-uuuuu-01-33','InChI=1S/C20H11BrN2O2S/c21-13-5-6-17-12(7-13)9-18(24-17)15-10-26-20(23-15)14-8-11-3-1-2-4-16(11)25-19(14)22/h1-10,22H/b22-19+','InChIKey=MNPANGPNNGULPN-ZBJSNUHESA-N','N=c1oc2ccccc2cc1-c1nc(-c2cc3cc(Br)ccc3o2)cs1',NULL),
	(261034,0,1,NULL,'Consistent with Molecular Formula','C19H19Cl2N3O5',440.2822,NULL,'E300C8FE5A0520BD-FICuS-01-68','FCB06CF7E883FDEB-FICTS-01-90','E300C8FE5A0520BD-uuuuu-01-17','InChI=1S/C19H19Cl2N3O5/c1-2-29-19(27)14-16(25)11(10-22-15-12(20)4-3-5-13(15)21)18(26)23-17(14)24-6-8-28-9-7-24/h3-5,10,22,25H,2,6-9H2,1H3/b11-10-','InChIKey=UFMSHSGWVVJSNY-KHPPLWFESA-N','CCOC(=O)C1=C(O)/C(=C/Nc2c(Cl)cccc2Cl)C(=O)N=C1N1CCOCC1','1'),
	(261035,0,1,NULL,'Consistent with Molecular Formula','C19H20ClN3O5',405.8371,NULL,'3181E2EA94575A04-FICuS-01-44','25E3BF0AE082BAEA-FICTS-01-66','3181E2EA94575A04-uuuuu-01-F3','InChI=1S/C19H20ClN3O5/c1-2-28-19(26)15-16(24)14(11-21-13-5-3-12(20)4-6-13)18(25)22-17(15)23-7-9-27-10-8-23/h3-6,11,21,24H,2,7-10H2,1H3/b14-11-','InChIKey=LQQBDVYDFMYVJI-KAMYIIQDSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccc(Cl)cc2)C(=O)N=C1N1CCOCC1','1'),
	(261036,0,1,NULL,'Consistent with Molecular Formula','C19H20ClN3O5',405.8371,NULL,'7F418E193B12A65B-FICuS-01-56','559CBF914CA968EA-FICTS-01-63','7F418E193B12A65B-uuuuu-01-05','InChI=1S/C19H20ClN3O5/c1-2-28-19(26)15-16(24)14(11-21-13-5-3-4-12(20)10-13)18(25)22-17(15)23-6-8-27-9-7-23/h3-5,10-11,21,24H,2,6-9H2,1H3/b14-11-','InChIKey=PZKABRNLGDYUDF-KAMYIIQDSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2cccc(Cl)c2)C(=O)N=C1N1CCOCC1','1'),
	(261037,0,1,NULL,'Consistent with Molecular Formula','C20H23N3O6',401.4182,NULL,'C8AD2328338734CD-FICuS-01-59','F683902111099AE8-FICTS-01-1B','C8AD2328338734CD-uuuuu-01-08','InChI=1S/C20H23N3O6/c1-3-29-20(26)16-17(24)15(12-21-13-4-6-14(27-2)7-5-13)19(25)22-18(16)23-8-10-28-11-9-23/h4-7,12,21,24H,3,8-11H2,1-2H3/b15-12-','InChIKey=QDEALDCFIZSZRY-QINSGFPZSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccc(OC)cc2)C(=O)N=C1N1CCOCC1','1'),
	(261038,0,1,NULL,'Consistent with Molecular Formula','C20H23N3O6',401.4182,NULL,'20CA896F407ABB2D-FICuS-01-70','80E1B21B6A588897-FICTS-01-2F','20CA896F407ABB2D-uuuuu-01-1F','InChI=1S/C20H23N3O6/c1-3-29-20(26)16-17(24)13(12-21-14-6-4-5-7-15(14)27-2)19(25)22-18(16)23-8-10-28-11-9-23/h4-7,12,21,24H,3,8-11H2,1-2H3/b13-12-','InChIKey=CNEZZCKWRYLAKO-SEYXRHQNSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccccc2OC)C(=O)N=C1N1CCOCC1','1'),
	(261039,0,1,NULL,'Consistent with Molecular Formula','C20H22Cl2N4O4',453.3242,NULL,'E86DDEE1100B30B7-FICuS-01-6C','8CE4631250B3CE22-FICTS-01-2C','E86DDEE1100B30B7-uuuuu-01-1B','InChI=1S/C20H22Cl2N4O4/c1-3-30-20(29)16-17(27)15(11-23-14-9-12(21)8-13(22)10-14)19(28)24-18(16)26-6-4-25(2)5-7-26/h8-11,23,27H,3-7H2,1-2H3/b15-11-','InChIKey=LWTUUDWYQMBXQL-PTNGSMBKSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2cc(Cl)cc(Cl)c2)C(=O)N=C1N1CCN(C)CC1','1'),
	(261040,0,1,NULL,'Consistent with Molecular Formula','C19H19Cl2N3O4',424.2828,NULL,'6BCFCAC3C31D0E6C-FICuS-01-9B','3ACFE4FEC813A3AE-FICTS-01-80','6BCFCAC3C31D0E6C-uuuuu-01-4A','InChI=1S/C19H19Cl2N3O4/c1-2-28-19(27)15-16(25)14(10-22-13-8-11(20)7-12(21)9-13)18(26)23-17(15)24-5-3-4-6-24/h7-10,22,25H,2-6H2,1H3/b14-10-','InChIKey=GJYBNTLOGMDMMQ-UVTDQMKNSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2cc(Cl)cc(Cl)c2)C(=O)N=C1N1CCCC1','1'),
	(261041,0,1,NULL,'Consistent with Molecular Formula','C20H23ClN4O4',418.8791,NULL,'2469C25EBF2CE407-FICuS-01-68','DBA9900539124DEA-FICTS-01-41','2469C25EBF2CE407-uuuuu-01-17','InChI=1S/C20H23ClN4O4/c1-3-29-20(28)16-17(26)15(12-22-14-6-4-13(21)5-7-14)19(27)23-18(16)25-10-8-24(2)9-11-25/h4-7,12,22,26H,3,8-11H2,1-2H3/b15-12-','InChIKey=YWHKIYNCPNLVKD-QINSGFPZSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccc(Cl)cc2)C(=O)N=C1N1CCN(C)CC1','1'),
	(261042,0,1,NULL,'Consistent with Molecular Formula','C21H26N4O5',414.4602,NULL,'8A20589A98A2AAA0-FICuS-01-60','F41C6A07516B6327-FICTS-01-22','8A20589A98A2AAA0-uuuuu-01-0F','InChI=1S/C21H26N4O5/c1-4-30-21(28)17-18(26)16(13-22-14-5-7-15(29-3)8-6-14)20(27)23-19(17)25-11-9-24(2)10-12-25/h5-8,13,22,26H,4,9-12H2,1-3H3/b16-13-','InChIKey=XRMLYFNJAXYCEU-SSZFMOIBSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccc(OC)cc2)C(=O)N=C1N1CCN(C)CC1','1'),
	(261043,0,1,NULL,'Consistent with Molecular Formula','C19H20ClN3O4',389.8377,NULL,'52BFAEC689F3C118-FICuS-01-7C','10FD1B26BA402410-FICTS-01-1A','52BFAEC689F3C118-uuuuu-01-2B','InChI=1S/C19H20ClN3O4/c1-2-27-19(26)15-16(24)14(11-21-13-7-5-12(20)6-8-13)18(25)22-17(15)23-9-3-4-10-23/h5-8,11,21,24H,2-4,9-10H2,1H3/b14-11-','InChIKey=ULPZPFKHYCVTFF-KAMYIIQDSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccc(Cl)cc2)C(=O)N=C1N1CCCC1','1'),
	(261044,0,1,NULL,'Consistent with Molecular Formula','C20H23N3O5',385.4188,NULL,'A441E6CF1F149115-FICuS-01-51','233244772FCB083C-FICTS-01-21','A441E6CF1F149115-uuuuu-01-00','InChI=1S/C20H23N3O5/c1-3-28-20(26)16-17(24)15(12-21-13-6-8-14(27-2)9-7-13)19(25)22-18(16)23-10-4-5-11-23/h6-9,12,21,24H,3-5,10-11H2,1-2H3/b15-12-','InChIKey=KDAZCTIGITZMLI-QINSGFPZSA-N','CCOC(=O)C1=C(O)/C(=C/Nc2ccc(OC)cc2)C(=O)N=C1N1CCCC1','1'),
	(261045,4,0,NULL,'Consistent with Molecular Formula','C7H9NO2S',171.2136,'(2aS,4aR,6aR)-2a,3,4,4a,6,6a-hexahydropyrrolo-[1\',2\',5\':3,4,5]thiazolo[3,4-c]oxazol-1-one','80ADDA53D9ADF390-FICuS-01-85','80ADDA53D9ADF390-FICTS-01-64','F21B65AD53E99E85-uuuuu-01-22','InChI=1S/C7H9NO2S/c9-7-4-3-11-6-2-1-5(10-7)8(4)6/h4-6H,1-3H2/t4-,5-,6+/m0/s1','InChIKey=IXFSBRCXFUEAQN-HCWXCVPCSA-N','O=C1OC2CCC3SCC1N23','1'),
	(261046,4,0,NULL,'Consistent with Molecular Formula','C9H13NO2S',199.2672,'(2aR,4aS,6aS)-6,6-dimethyl-2a,3,4,4a,6,6a-hexahydropyrrolo[1\',2\',5\':3,4,5]thiazolo[3,4-c]oxazol-1-one','036D0FAD7AD6AE2E-FICuS-01-8E','036D0FAD7AD6AE2E-FICTS-01-6D','128157F8927CE5EF-uuuuu-01-16','InChI=1S/C9H13NO2S/c1-9(2)7-8(11)12-5-3-4-6(13-9)10(5)7/h5-7H,3-4H2,1-2H3/t5-,6+,7+/m1/s1','InChIKey=NADQLVYJGHDJCP-VQVTYTSYSA-N','CC1(C)SC2CCC3OC(=O)C1N32','1'),
	(261047,2,0,NULL,'Consistent with Molecular Formula','C19H17N3O6',383.3598,'Dimethyl 6-Phenyl-5,7-dioxo-4a,5,6,7,7a,8-hexahydro-5H-pyrrolo[3\',4\':5,6]pyrazolo[1,5-a]pyridine-2,3-dicarboxylate','0CD949F9D93928E9-FICuS-01-74','927568688D7A74D2-FICTS-01-2E','0CD949F9D93928E9-uuuuu-01-23','InChI=1S/C19H17N3O6/c1-27-18(25)14-13-8-11-12(9-21(13)20-15(14)19(26)28-2)17(24)22(16(11)23)10-6-4-3-5-7-10/h3-7,11-12H,8-9H2,1-2H3','InChIKey=OHZVMXWAENSFNY-UHFFFAOYSA-N','COC(=O)c1nn2c(c1C(=O)OC)CC1C(=O)N(c3ccccc3)C(=O)C1C2','1'),
	(261048,3,0,NULL,'Consistent with Molecular Formula','C20H19N3O6',397.3866,'Dimethyl 8-methyl-5,7-dioxo-6-phenyl-4a,5,6,7,7a,8-hexahydro-1H,3H-pyrazolo[1,5-a]pyrrolo[3,4-d]pyridine-2,3-dicarboxylate','9DD8F22166D59FAF-FICuS-01-86','D528D8B3B0002850-FICTS-01-1B','4798803AD16542A6-uuuuu-01-EB','InChI=1S/C20H19N3O6/c1-10-14-12(17(24)22(18(14)25)11-7-5-4-6-8-11)9-13-15(19(26)28-2)16(20(27)29-3)21-23(10)13/h4-8,10,12,14H,9H2,1-3H3/t10-,12-,14+/m0/s1','InChIKey=HVYCBTPLCWLSTP-VHRBIJSZSA-N','COC(=O)c1nn2c(c1C(=O)OC)CC1C(=O)N(c3ccccc3)C(=O)C1C2C','1'),
	(261049,1,0,NULL,'Consistent with Molecular Formula','C19H21NO4',327.3792,'Dimethyl 2-methyl-5-(2-methyl-1-phenylallyl)-1H-pyrrole-3,4-dicarboxylate','375BE9DF7AEDE92A-FICuS-01-A2','375BE9DF7AEDE92A-FICTS-01-81','375BE9DF7AEDE92A-uuuuu-01-51','InChI=1S/C19H21NO4/c1-11(2)14(13-9-7-6-8-10-13)17-16(19(22)24-5)15(12(3)20-17)18(21)23-4/h6-10,14,20H,1H2,2-5H3','InChIKey=FXMXEYSBIHNNDL-UHFFFAOYSA-N','C=C(C)C(c1ccccc1)c1[nH]c(C)c(C(=O)OC)c1C(=O)OC','1'),
	(261050,1,0,NULL,'Consistent with Molecular Formula','C22H21N3O6S',455.4844,'Dimethyl 5-Phenyl-6-(phenylsulfonyl)-4,5,6,7-tetrahydropyrazolo[1,5-c]pyrimidine-2,3-dicarboxylate','739E227E90D1F7A2-FICuS-01-5D','739E227E90D1F7A2-FICTS-01-3C','739E227E90D1F7A2-uuuuu-01-0C','InChI=1S/C22H21N3O6S/c1-30-21(26)19-18-13-17(15-9-5-3-6-10-15)25(14-24(18)23-20(19)22(27)31-2)32(28,29)16-11-7-4-8-12-16/h3-12,17H,13-14H2,1-2H3','InChIKey=FTJJNPSUCXMZJK-UHFFFAOYSA-N','COC(=O)c1nn2c(c1C(=O)OC)CC(c1ccccc1)N(S(=O)(=O)c1ccccc1)C2','1'),
	(261051,2,0,NULL,'Consistent with Molecular Formula','C23H23N3O6S',469.5112,'Dimethyl 7-Methyl-5-phenyl-6-(phenylsulfonyl)-4,5,6,7-tetrahydropyrazolo[1,5-c]pyrimidine-2,3-dicarboxylate','57D7E937F7A5EFFA-FICuS-01-9B','57D7E937F7A5EFFA-FICTS-01-7A','57D7E937F7A5EFFA-uuuuu-01-4A','InChI=1S/C23H23N3O6S/c1-15-25-19(20(22(27)31-2)21(24-25)23(28)32-3)14-18(16-10-6-4-7-11-16)26(15)33(29,30)17-12-8-5-9-13-17/h4-13,15,18H,14H2,1-3H3','InChIKey=IRBZQFASOZUAIO-UHFFFAOYSA-N','COC(=O)c1nn2c(c1C(=O)OC)CC(c1ccccc1)N(S(=O)(=O)c1ccccc1)C2C','1'),
	(261052,0,0,NULL,'Consistent with Molecular Formula','C17H15NO3',281.3104,'Methyl 1,3-Dimethyl-5-oxo-6-phenyl-5H-pyrrolizine-2-carboxylate','588CC7F7A5CD04A7-FICuS-01-7F','588CC7F7A5CD04A7-FICTS-01-5E','588CC7F7A5CD04A7-uuuuu-01-2E','InChI=1S/C17H15NO3/c1-10-14-9-13(12-7-5-4-6-8-12)16(19)18(14)11(2)15(10)17(20)21-3/h4-9H,1-3H3','InChIKey=GBMHDLBRGXSVSK-UHFFFAOYSA-N','COC(=O)c1c(C)c2n(c1C)C(=O)C(c1ccccc1)=C2',NULL),
	(261053,0,0,NULL,'Consistent with Molecular Formula','C15H11NO3',253.2568,'Methyl 4-oxo-1,4-dihydro-1-azabenzo[f]azulene-3-carboxylate','EF6D051BDA1C82B6-FICuS-01-7F','EF6D051BDA1C82B6-FICTS-01-5E','EF6D051BDA1C82B6-uuuuu-01-2E','InChI=1S/C15H11NO3/c1-19-15(18)11-8-16-12-7-6-9-4-2-3-5-10(9)14(17)13(11)12/h2-8,16H,1H3','InChIKey=YWFHSEXVQSYOKG-UHFFFAOYSA-N','COC(=O)c1c[nH]c2ccc3ccccc3c(=O)c12',NULL),
	(261054,0,1,NULL,'Consistent with Molecular Formula','C14H18N2',214.3096,NULL,'431925836785EE06-FICuS-01-34','431925836785EE06-FICTS-01-13','431925836785EE06-uuuuu-01-E3','InChI=1S/C14H18N2/c1-11-5-6-12(2)15(11)9-10-16-13(3)7-8-14(16)4/h5-10H,1-4H3','InChIKey=CVNNUHDLUOIBDS-UHFFFAOYSA-N','Cc1ccc(C)n1/C=C/n1c(C)ccc1C','1'),
	(261055,0,0,NULL,'Consistent with Molecular Formula','C18H20N2',264.3694,NULL,'D8EE0B3DFB259B19-FICuS-01-8A','D8EE0B3DFB259B19-FICTS-01-69','D8EE0B3DFB259B19-uuuuu-01-39','InChI=1S/C18H20N2/c1-13-9-10-14(2)19(13)17-7-5-6-8-18(17)20-15(3)11-12-16(20)4/h5-12H,1-4H3','InChIKey=NQFVHYNGSGZOGK-UHFFFAOYSA-N','Cc1ccc(C)n1-c1ccccc1-n1c(C)ccc1C',NULL),
	(261056,1,1,NULL,'Consistent with Molecular Formula','C23H18F3N5OS',469.4833,NULL,'6D6E2DF031ED57E1-FICuS-01-77','6D6E2DF031ED57E1-FICTS-01-56','0C4399FC84A6C791-uuuuu-01-12','InChI=1S/C23H18F3N5OS/c1-13-19-20(31(29-13)17-6-4-3-5-7-17)27-14(2)30-21(32)18(33-22(30)28-19)12-15-8-10-16(11-9-15)23(24,25)26/h3-12,14,27H,1-2H3/b18-12-','InChIKey=LIJKCXLQIPSBOO-PDGQHHTCSA-N','Cc1nn(-c2ccccc2)c2c1N=c1s/c(=C\\c3ccc(C(F)(F)F)cc3)c(=O)n1C(C)N2','1'),
	(261057,0,1,NULL,'Consistent with Molecular Formula','C22H16F3N5OS',455.4565,NULL,'180921F055383C1D-FICuS-01-32','180921F055383C1D-FICTS-01-11','07E6FC27DE1F1B98-uuuuu-01-2E','InChI=1S/C22H16F3N5OS/c1-13-18-19(30(28-13)16-5-3-2-4-6-16)26-12-29-20(31)17(32-21(29)27-18)11-14-7-9-15(10-8-14)22(23,24)25/h2-11,26H,12H2,1H3/b17-11-','InChIKey=VGIFAXQLXQFTEY-BOPFTXTBSA-N','Cc1nn(-c2ccccc2)c2c1N=c1s/c(=C\\c3ccc(C(F)(F)F)cc3)c(=O)n1CN2','1'),
	(261058,1,1,NULL,'Consistent with Molecular Formula','C22H18ClN5OS',435.9301,NULL,'9544BCE8BE3F4F8D-FICuS-01-95','9544BCE8BE3F4F8D-FICTS-01-74','602EAD5D09DFD704-uuuuu-01-23','InChI=1S/C22H18ClN5OS/c1-13-19-20(28(26-13)17-6-4-3-5-7-17)24-14(2)27-21(29)18(30-22(27)25-19)12-15-8-10-16(23)11-9-15/h3-12,14,24H,1-2H3/b18-12-','InChIKey=BDCBDHVFMCXJAT-PDGQHHTCSA-N','Cc1nn(-c2ccccc2)c2c1N=c1s/c(=C\\c3ccc(Cl)cc3)c(=O)n1C(C)N2','1'),
	(261059,0,1,NULL,'Consistent with Molecular Formula','C21H16ClN5OS',421.9033,NULL,'B669D98E9223C9C0-FICuS-01-67','B669D98E9223C9C0-FICTS-01-46','EE4AAA12609EE6ED-uuuuu-01-42','InChI=1S/C21H16ClN5OS/c1-13-18-19(27(25-13)16-5-3-2-4-6-16)23-12-26-20(28)17(29-21(26)24-18)11-14-7-9-15(22)10-8-14/h2-11,23H,12H2,1H3/b17-11-','InChIKey=FKYMPFZXGZTFKI-BOPFTXTBSA-N','Cc1nn(-c2ccccc2)c2c1N=c1s/c(=C\\c3ccc(Cl)cc3)c(=O)n1CN2','1'),
	(261060,1,1,NULL,'Consistent with Molecular Formula','C31H24ClN7OS',578.0899,NULL,'305304DA8BABFB19-FICuS-01-6A','305304DA8BABFB19-FICTS-01-49','39251879265E363B-uuuuu-01-E2','InChI=1S/C31H24ClN7OS/c1-19-27-29(39(35-19)25-11-7-4-8-12-25)33-20(2)38-30(40)26(41-31(38)34-27)17-22-18-37(24-9-5-3-6-10-24)36-28(22)21-13-15-23(32)16-14-21/h3-18,20,33H,1-2H3/b26-17-','InChIKey=IHLBOSRJTLNNBY-ONUIUJJFSA-N','Cc1nn(-c2ccccc2)c2c1N=c1s/c(=C\\c3cn(-c4ccccc4)nc3-c3ccc(Cl)cc3)c(=O)n1C(C)N2','1'),
	(261061,0,1,NULL,'Consistent with Molecular Formula','C30H22ClN7OS',564.0631,NULL,'60D85C52C051F57F-FICuS-01-59','60D85C52C051F57F-FICTS-01-38','83AC2461BBCBDC14-uuuuu-01-27','InChI=1S/C30H22ClN7OS/c1-19-26-28(38(34-19)24-10-6-3-7-11-24)32-18-36-29(39)25(40-30(36)33-26)16-21-17-37(23-8-4-2-5-9-23)35-27(21)20-12-14-22(31)15-13-20/h2-17,32H,18H2,1H3/b25-16-','InChIKey=KAIODZWGHBWPNE-XYGWBWBKSA-N','Cc1nn(-c2ccccc2)c2c1N=c1s/c(=C\\c3cn(-c4ccccc4)nc3-c3ccc(Cl)cc3)c(=O)n1CN2','1'),
	(261062,0,0,'19393-83-0','Consistent with Molecular Formula','C7H4BrN5',238.0461,'1H-Pyrrolo[2,3-d]pyrimidine-5-carbonitrile, 4-amino-6-bromo-','0D4DBB9EB8C33FC0-FICuS-01-91','0D4DBB9EB8C33FC0-FICTS-01-70','0D4DBB9EB8C33FC0-uuuuu-01-40','InChI=1S/C7H4BrN5/c8-5-3(1-9)4-6(10)11-2-12-7(4)13-5/h2H,(H3,10,11,12,13)','InChIKey=NVJFFHZJCFOMTJ-UHFFFAOYSA-N','N#Cc1c(Br)[nH]c2ncnc(N)c12',NULL),
	(261063,0,0,NULL,'Consistent with Molecular Formula','C18H36?F6N2O4S2',522.6038,'Tetrabutylammonium bis(trifluoromethylsulfonyl)imide','26D4BEBF8DCFBC7B-FICuS-01-B9','26D4BEBF8DCFBC7B-FICTS-01-98','26D4BEBF8DCFBC7B-uuuuu-01-68','InChI=1S/C16H36N.C2F6NO4S2/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h5-16H2,1-4H3;/q+1;-1','InChIKey=CFAPFDTWIGBCQK-UHFFFAOYSA-N','*.CCCC[N+](CCCC)(CCCC)CCCC.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261064,0,0,NULL,'No Comparision - Unparameterized Atom - P(a19) connected atoms =[ C C F F F C ]','C22H36?F18NP',687.4781,'Tetrabutylammonium tris(pentafluoroethyl)triflrorophosphate','2B36D2AC41F3C5CA-FICuS-01-78','2B36D2AC41F3C5CA-FICTS-01-57','2B36D2AC41F3C5CA-uuuuu-01-27','InChI=1S/C16H36N.C6F18P/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h5-16H2,1-4H3;/q+1;-1','InChIKey=PWTQNCVIWOMBPP-UHFFFAOYSA-N','*.CCCC[N+](CCCC)(CCCC)CCCC.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261065,0,0,NULL,'Consistent with Molecular Formula','C8H11?F6N3O5S2',407.3024,'1-(2-Hydroxyethyl)-3-methylimidazolium bis(trifluoromethylsulfonyl)imide','CE770DF26E741C21-FICuS-01-66','CE770DF26E741C21-FICTS-01-45','CE770DF26E741C21-uuuuu-01-15','InChI=1S/C6H11N2O.C2F6NO4S2/c1-7-2-3-8(6-7)4-5-9;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h2-3,6,9H,4-5H2,1H3;/q+1;-1','InChIKey=GIIZYNGNGTZORC-UHFFFAOYSA-N','*.Cn1cc[n+](CCO)c1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261066,0,0,'178631-01-1','Consistent with Molecular Formula','C9H13?F6N3O5S2',421.3292,'1-Methoxyethyl-3-methylimidazolium bis(trifluoromethylsulfonyl)imide','6CE8ED5CA0137C97-FICuS-01-7D','6CE8ED5CA0137C97-FICTS-01-5C','6CE8ED5CA0137C97-uuuuu-01-2C','InChI=1S/C7H13N2O.C2F6NO4S2/c1-8-3-4-9(7-8)5-6-10-2;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h3-4,7H,5-6H2,1-2H3;/q+1;-1','InChIKey=QTWXKUATXFJTAM-UHFFFAOYSA-N','*.COCC[n+]1ccn(C)c1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261067,0,0,'174899-83-3','Consistent with Molecular Formula','C10H15?F6N3O4S2',419.3566,'1-Butyl-3-methylimidazolium bis(trifluoromethylsulfonyl)imide','64B44820D0E907D3-FICuS-01-45','64B44820D0E907D3-FICTS-01-24','64B44820D0E907D3-uuuuu-01-F4','InChI=1S/C8H15N2.C2F6NO4S2/c1-3-4-5-10-7-6-9(2)8-10;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h6-8H,3-5H2,1-2H3;/q+1;-1','InChIKey=INDFXCHYORWHLQ-UHFFFAOYSA-N','*.CCCC[n+]1ccn(C)c1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261068,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C F F F C ]','C13H17?F18N2OP',590.2351,'O-Ethyl-N,N\',N\'\'-tetramethylisouronium tris(pentafluoroethyl)trifluorophosphate','B07D202823EAF875-FICuS-01-55','B07D202823EAF875-FICTS-01-34','B07D202823EAF875-uuuuu-01-04','InChI=1S/C7H17N2O.C6F18P/c1-6-10-7(8(2)3)9(4)5;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h6H2,1-5H3;/q+1;-1','InChIKey=CPLSKHAGTJHWMK-UHFFFAOYSA-N','*.CCOC(N(C)C)=[N+](C)C.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261069,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C F F F C ]','C13H17?F18N2PS',606.2957,'S-Ethyl-N,N\'N\'\'-tetramethylisothiouronium tris(pentafluoroethyl)trifluorophosphate','D05152E9A77F4569-FICuS-01-53','D05152E9A77F4569-FICTS-01-32','D05152E9A77F4569-uuuuu-01-02','InChI=1S/C7H17N2S.C6F18P/c1-6-10-7(8(2)3)9(4)5;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h6H2,1-5H3;/q+1;-1','InChIKey=QOJLMXFNQBXEET-UHFFFAOYSA-N','*.CCSC(N(C)C)=[N+](C)C.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261070,0,0,NULL,'Consistent with Molecular Formula','C10H18?F6N2O6S2',440.3724,'N-Ethoxymethyl-N-methylmorpholinium bis(trifluoromethylsulfonyl)imide','1277F4F0668F1AFA-FICuS-01-6B','1277F4F0668F1AFA-FICTS-01-4A','1277F4F0668F1AFA-uuuuu-01-1A','InChI=1S/C8H18NO2.C2F6NO4S2/c1-3-10-8-9(2)4-6-11-7-5-9;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h3-8H2,1-2H3;/q+1;-1','InChIKey=VTLUXSNVBCCBGR-UHFFFAOYSA-N','*.CCOC[N+]1(C)CCOCC1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261071,0,0,NULL,'Consistent with Molecular Formula','C12H22?F6N2O5S2',452.4266,'1-(3-Methoxypropyl)-1-methylpiperidinium bis(trifluoromethylsulfonyl)imide','DB435B21568862D2-FICuS-01-47','DB435B21568862D2-FICTS-01-26','DB435B21568862D2-uuuuu-01-F6','InChI=1S/C10H22NO.C2F6NO4S2/c1-11(9-6-10-12-2)7-4-3-5-8-11;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h3-10H2,1-2H3;/q+1;-1','InChIKey=AHHAOHXMYXWJTA-UHFFFAOYSA-N','*.COCCC[N+]1(C)CCCCC1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261072,0,0,'223437-11-4','Consistent with Molecular Formula','C11H20?F6N2O4S2',422.4004,'1-Butyl-1-methyl pyrrollidinium bis(trifluoromethylsulfonyl)imide','85D6B2F1FC23806E-FICuS-01-6A','85D6B2F1FC23806E-FICTS-01-49','85D6B2F1FC23806E-uuuuu-01-19','InChI=1S/C9H20N.C2F6NO4S2/c1-3-4-7-10(2)8-5-6-9-10;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h3-9H2,1-2H3;/q+1;-1','InChIKey=HSLXOARVFIWOQF-UHFFFAOYSA-N','*.CCCC[N+]1(C)CCCC1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261073,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C F F F C ]','C15H20?F18NP',587.2747,'1-Buty-1-methylpyrrollidinium tris(pentafluoroethyl)trifluorophosphate','8834DEE2301FF9DF-FICuS-01-81','8834DEE2301FF9DF-FICTS-01-60','8834DEE2301FF9DF-uuuuu-01-30','InChI=1S/C9H20N.C6F18P/c1-3-4-7-10(2)8-5-6-9-10;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h3-9H2,1-2H3;/q+1;-1','InChIKey=KNGDDPFNUUIHKR-UHFFFAOYSA-N','*.CCCC[N+]1(C)CCCC1.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261074,1,0,NULL,'Consistent with Molecular Formula','C21H28N6O2',396.4912,'SCH 727965\nDinaciclib\n1-[3-Ethyl-7[[(1-oxido-3-pyridinyl)methyl]amino]pyrazolo[1,5-a]pyrimidin-5-yl]-2(s)-piperidineethanol','1AD07E0AD36CA9B4-FICuS-01-7A','E1EE23737CF23845-FICTS-01-3B','129D654913406A8B-uuuuu-01-E7','InChI=1S/C21H28N6O2/c1-2-17-14-23-27-19(22-13-16-6-5-9-25(29)15-16)12-20(24-21(17)27)26-10-4-3-7-18(26)8-11-28/h5-6,9,12,14-15,18,22,28H,2-4,7-8,10-11,13H2,1H3/t18-/m0/s1','InChIKey=PIMQWRZWLQKKBJ-SFHVURJKSA-N','CCc1cnn2c(NCc3ccc[n+]([O-])c3)cc(N3CCCCC3CCO)nc12','1'),
	(261075,0,0,NULL,'Consistent with Molecular Formula','C31H41BrNO2P',570.5482,'Mito-tempol','6083BAB3C798A52F-FICuS-01-69','6083BAB3C798A52F-FICTS-01-48','ADCE90DA9514FF7A-uuuuu-01-48','InChI=1S/C31H41NO2P.BrH/c1-30(2)24-26(25-31(3,4)32(30)33)34-22-14-15-23-35(27-16-8-5-9-17-27,28-18-10-6-11-19-28)29-20-12-7-13-21-29;/h5-13,16-21,26,33H,14-15,22-25H2,1-4H3;1H/q+1;/p-1','InChIKey=AIQMYWZQFQQTIQ-UHFFFAOYSA-M','CC1(C)CC(OCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)CC(C)(C)N1O.[Br-]',NULL),
	(261076,1,0,NULL,'Consistent with Molecular Formula','C23H30FN3O5S',479.5655,'(R)-2-(N-(3-fluorophenyl)-N-(1-(4-hydroxybenzyl)piperidin-4-yl)sulfamoylamino)-3-methylbutanoicacid','5A00F65613AF85CF-FICuS-01-65','5A00F65613AF85CF-FICTS-01-44','A8C56FCF13117DDE-uuuuu-01-36','InChI=1S/C23H30FN3O5S/c1-16(2)22(23(29)30)25-33(31,32)27(20-5-3-4-18(24)14-20)19-10-12-26(13-11-19)15-17-6-8-21(28)9-7-17/h3-9,14,16,19,22,25,28H,10-13,15H2,1-2H3,(H,29,30)/t22-/m1/s1','InChIKey=INYBZHIDCBQDFY-JOCHJYFZSA-N','CC(C)C(NS(=O)(=O)N(c1cccc(F)c1)C1CCN(Cc2ccc(O)cc2)CC1)C(=O)O','1'),
	(261077,5,0,'159989-64-7','Consistent with Molecular Formula','C32H45N3O4S',567.7852,'Nelfinavir\n3-Isoquinolinecarboxamide, N-(1,1-dimethyl ethyl)decahydro-2-[(2R,3R)-2-hydroxy-3-[(3-hydroxy-2-methylbenzoyl)amino]-4-(phenylthio)butyl]-, (3S,4aS,8aS)-\n3-Isoquinolinecarboxamide, N-(1,1-dimethylethyl)decahydro-2-[2-hydroxy-3-[(3-hydroxy-2-methylbenzoyl)amino]-4-(phenylthio)butyl]-, [3S-[2(2S*,3S*),3.alpha.,4a.beta.,8a.beta.]]-','0E7E22BFA60720D5-FICuS-01-5D','0E7E22BFA60720D5-FICTS-01-3C','67EE587115265ABD-uuuuu-01-0C','InChI=1S/C32H45N3O4S/c1-21-25(15-10-16-28(21)36)30(38)33-26(20-40-24-13-6-5-7-14-24)29(37)19-35-18-23-12-9-8-11-22(23)17-27(35)31(39)34-32(2,3)4/h5-7,10,13-16,22-23,26-27,29,36-37H,8-9,11-12,17-20H2,1-4H3,(H,33,38)(H,34,39)/t22-,23+,26-,27-,29+/m0/s1','InChIKey=QAGYKUNXZHXKMR-HKWSIXNMSA-N','Cc1c(O)cccc1C(=O)NC(CSc1ccccc1)C(O)CN1CC2CCCCC2CC1C(=O)NC(C)(C)C','1'),
	(261078,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO2S',302.7747,NULL,'B2EC0FFB45A15A2F-FICuS-01-8A','B2EC0FFB45A15A2F-FICTS-01-69','97A36158A32C7869-uuuuu-01-F5','InChI=1S/C16H11ClO2S/c17-12-3-6-15-14(8-12)16(19)11(9-20-15)7-10-1-4-13(18)5-2-10/h1-8,18H,9H2/b11-7+','InChIKey=AHUGIMRREOKQIL-YRNVUSSQSA-N','O=C1/C(=C/c2ccc(O)cc2)CSc2ccc(Cl)cc21','1'),
	(261079,0,1,NULL,'Consistent with Molecular Formula','C16H12O4',268.2684,NULL,'15E51A2AED7A403C-FICuS-01-67','15E51A2AED7A403C-FICTS-01-46','9C9493FFF1352AB2-uuuuu-01-1D','InChI=1S/C16H12O4/c1-19-12-6-7-14-13(9-12)16(18)15(20-14)8-10-2-4-11(17)5-3-10/h2-9,17H,1H3/b15-8-','InChIKey=SCNLPKXECAMANX-NVNXTCNLSA-N','COc1ccc2c(c1)C(=O)/C(=C/c1ccc(O)cc1)O2','1'),
	(261080,0,1,NULL,'Consistent with Molecular Formula','C15H9ClO3',272.6873,NULL,'C4B45FCDD52C6256-FICuS-01-77','C4B45FCDD52C6256-FICTS-01-56','B43D5F5AA9F49025-uuuuu-01-18','InChI=1S/C15H9ClO3/c16-10-3-6-13-12(8-10)15(18)14(19-13)7-9-1-4-11(17)5-2-9/h1-8,17H/b14-7-','InChIKey=HEWGEPRUVCNWBS-AUWJEWJLSA-N','O=C1/C(=C/c2ccc(O)cc2)Oc2ccc(Cl)cc21','1'),
	(261081,0,1,NULL,'Consistent with Molecular Formula','C18H16O6',328.3208,NULL,'C2102B95EB646688-FICuS-01-4C','C2102B95EB646688-FICTS-01-2B','CE8764C248CE607B-uuuuu-01-1F','InChI=1S/C18H16O6/c1-21-15-7-10(8-16(22-2)18(15)23-3)6-14-17(20)12-5-4-11(19)9-13(12)24-14/h4-9,19H,1-3H3/b14-6-','InChIKey=BJFMTVYSEMXVAK-NSIKDUERSA-N','COc1cc(/C=C2\\Oc3cc(O)ccc3C2=O)cc(OC)c1OC','1'),
	(261082,0,1,NULL,'Consistent with Molecular Formula','C16H11ClO2',270.7147,NULL,'7549E59E46C2DEAC-FICuS-01-84','7549E59E46C2DEAC-FICTS-01-63','4CB13461A6CD16A7-uuuuu-01-0B','InChI=1S/C16H11ClO2/c17-13-4-3-11-8-12(16(19)15(11)9-13)7-10-1-5-14(18)6-2-10/h1-7,9,18H,8H2/b12-7+','InChIKey=SJKCEQWYKDVNMY-KPKJPENVSA-N','O=C1/C(=C/c2ccc(O)cc2)Cc2ccc(Cl)cc21','1'),
	(261083,0,0,NULL,'Consistent with Molecular Formula','C33H39N5O5',585.7016,NULL,'A0DDB5DDD0D34B53-FICuS-01-88','A0DDB5DDD0D34B53-FICTS-01-67','A0DDB5DDD0D34B53-uuuuu-01-37','InChI=1S/C33H39N5O5/c1-22-14-23(2)16-25(15-22)43-30-18-26-27(19-28(30)35-32(39)20-37-12-10-36(3)11-13-37)34-21-38(33(26)40)9-8-24-6-7-29(41-4)31(17-24)42-5/h6-7,14-19,21H,8-13,20H2,1-5H3,(H,35,39)','InChIKey=QMURNFZVMRPLFY-UHFFFAOYSA-N','COc1ccc(CCn2cnc3cc(NC(=O)CN4CCN(C)CC4)c(Oc4cc(C)cc(C)c4)cc3c2=O)cc1OC',NULL),
	(261084,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O5',526.5908,NULL,'48DDF8107C421C1F-FICuS-01-65','48DDF8107C421C1F-FICTS-01-44','48DDF8107C421C1F-uuuuu-01-14','InChI=1S/C30H30N4O5/c1-2-38-30(37)21-13-15-33(16-14-21)19-28(35)32-26-18-25-24(17-27(26)39-23-11-7-4-8-12-23)29(36)34(20-31-25)22-9-5-3-6-10-22/h3-12,17-18,20-21H,2,13-16,19H2,1H3,(H,32,35)','InChIKey=ZGONKIILCRTCGD-UHFFFAOYSA-N','CCOC(=O)C1CCN(CC(=O)Nc2cc3ncn(-c4ccccc4)c(=O)c3cc2Oc2ccccc2)CC1',NULL),
	(261085,1,0,NULL,'Consistent with Molecular Formula','C29H36N6O6',564.64,NULL,'ABDBD06A23205802-FICuS-01-51','ABDBD06A23205802-FICTS-01-30','ABDBD06A23205802-uuuuu-01-00','InChI=1S/C29H36N6O6/c1-2-41-29(39)35-10-8-33(9-11-35)19-26(36)30-23-18-22-21(17-25(23)34-12-14-40-15-13-34)27(37)32-24(28(38)31-22)16-20-6-4-3-5-7-20/h3-7,17-18,24H,2,8-16,19H2,1H3,(H,30,36)(H,31,38)(H,32,37)','InChIKey=PPRPXHQVSJGNRS-UHFFFAOYSA-N','CCOC(=O)N1CCN(CC(=O)Nc2cc3c(cc2N2CCOCC2)C(=O)NC(Cc2ccccc2)C(=O)N3)CC1','1'),
	(261086,1,0,NULL,'Consistent with Molecular Formula','C34H40N6O4',596.7278,NULL,'DCAF1D0BEDC6524E-FICuS-01-9E','DCAF1D0BEDC6524E-FICTS-01-7D','DCAF1D0BEDC6524E-uuuuu-01-4D','InChI=1S/C34H40N6O4/c1-23-7-6-10-30(24(23)2)39-13-11-38(12-14-39)22-32(41)35-28-21-27-26(20-31(28)40-15-17-44-18-16-40)33(42)37-29(34(43)36-27)19-25-8-4-3-5-9-25/h3-10,20-21,29H,11-19,22H2,1-2H3,(H,35,41)(H,36,43)(H,37,42)','InChIKey=LTECRGCXRYQUIP-UHFFFAOYSA-N','Cc1cccc(N2CCN(CC(=O)Nc3cc4c(cc3N3CCOCC3)C(=O)NC(Cc3ccccc3)C(=O)N4)CC2)c1C','1'),
	(261087,1,0,NULL,'Consistent with Molecular Formula','C25H20FN3O3',429.4497,NULL,'8990240EEAA760D2-FICuS-01-56','8990240EEAA760D2-FICTS-01-35','8990240EEAA760D2-uuuuu-01-05','InChI=1S/C25H20FN3O3/c1-3-24(30)28-22-14-21-20(13-23(22)32-19-11-9-18(26)10-12-19)25(31)29(15-27-21)16(2)17-7-5-4-6-8-17/h3-16H,1H2,2H3,(H,28,30)','InChIKey=YCHFNSZDLAMDGF-UHFFFAOYSA-N','C=CC(=O)Nc1cc2ncn(C(C)c3ccccc3)c(=O)c2cc1Oc1ccc(F)cc1','1'),
	(261088,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O3',412.447,NULL,'5E01A2802F320A0D-FICuS-01-3F','5E01A2802F320A0D-FICTS-01-1E','1CDF397FFEA6A83E-uuuuu-01-50','InChI=1S/C24H20N4O3/c1-31-22-13-19-20(26-16-28(24(19)30)15-18-9-5-6-12-25-18)14-21(22)27-23(29)11-10-17-7-3-2-4-8-17/h2-14,16H,15H2,1H3,(H,27,29)/b11-10+','InChIKey=KUAVRWKPCHRVCJ-ZHACJKMWSA-N','COc1cc2c(=O)n(Cc3ccccn3)cnc2cc1NC(=O)/C=C/c1ccccc1','1'),
	(261089,0,0,NULL,'Consistent with Molecular Formula','C27H26F2N4O2S',508.5848,NULL,'5FB3A112EB7E01AF-FICuS-01-77','5FB3A112EB7E01AF-FICTS-01-56','5FB3A112EB7E01AF-uuuuu-01-26','InChI=1S/C27H26F2N4O2S/c1-2-35-27(34)33-13-11-32(12-14-33)24-16-25-23(31-26(36-25)19-5-9-21(29)10-6-19)15-22(24)30-17-18-3-7-20(28)8-4-18/h3-10,15-16,30H,2,11-14,17H2,1H3','InChIKey=AMIZYAVJAFHCTE-UHFFFAOYSA-N','CCOC(=O)N1CCN(c2cc3sc(-c4ccc(F)cc4)nc3cc2NCc2ccc(F)cc2)CC1',NULL),
	(261090,0,0,NULL,'Consistent with Molecular Formula','C26H26N4O3S2',506.6364,NULL,'9B4EE5D3B9BAA5C7-FICuS-01-9A','9B4EE5D3B9BAA5C7-FICTS-01-79','9B4EE5D3B9BAA5C7-uuuuu-01-49','InChI=1S/C26H26N4O3S2/c1-32-19-7-3-17(4-8-19)25-28-22-15-21(23(16-24(22)35-25)30-11-13-33-14-12-30)29-26(31)27-18-5-9-20(34-2)10-6-18/h3-10,15-16H,11-14H2,1-2H3,(H2,27,29,31)','InChIKey=DBNCSLNUYZTFGH-UHFFFAOYSA-N','COc1ccc(-c2nc3cc(NC(=O)Nc4ccc(SC)cc4)c(N4CCOCC4)cc3s2)cc1',NULL),
	(261091,0,0,NULL,'Consistent with Molecular Formula','C29H24FN3O2S2',529.6459,NULL,'A6798257090646A9-FICuS-01-37','A6798257090646A9-FICTS-01-16','A6798257090646A9-uuuuu-01-E6','InChI=1S/C29H24FN3O2S2/c1-17-12-18(2)14-22(13-17)35-26-16-27-25(32-28(37-27)19-4-6-20(30)7-5-19)15-24(26)33-29(34)31-21-8-10-23(36-3)11-9-21/h4-16H,1-3H3,(H2,31,33,34)','InChIKey=QFWRVHSAEHXDPQ-UHFFFAOYSA-N','CSc1ccc(NC(=O)Nc2cc3nc(-c4ccc(F)cc4)sc3cc2Oc2cc(C)cc(C)c2)cc1',NULL),
	(261092,0,0,NULL,'Consistent with Molecular Formula','C19H20N2O3S',356.4386,NULL,'4678355144A51928-FICuS-01-20','4678355144A51928-FICTS-01-FF','4678355144A51928-uuuuu-01-CF','InChI=1S/C19H20N2O3S/c1-5-23-19-21-16-9-15(20-13(4)22)17(10-18(16)25-19)24-14-7-11(2)6-12(3)8-14/h6-10H,5H2,1-4H3,(H,20,22)','InChIKey=UBONORSPPTUZKM-UHFFFAOYSA-N','CCOc1nc2cc(NC(C)=O)c(Oc3cc(C)cc(C)c3)cc2s1',NULL),
	(261093,0,0,NULL,'Consistent with Molecular Formula','C20H21FN4O3S',416.4693,NULL,'58BC8BD45053C58F-FICuS-01-6E','58BC8BD45053C58F-FICTS-01-4D','58BC8BD45053C58F-uuuuu-01-1D','InChI=1S/C20H21FN4O3S/c1-2-28-20-24-16-11-15(23-19(26)22-14-5-3-13(21)4-6-14)17(12-18(16)29-20)25-7-9-27-10-8-25/h3-6,11-12H,2,7-10H2,1H3,(H2,22,23,26)','InChIKey=GDDUPFNNUGKGPU-UHFFFAOYSA-N','CCOc1nc2cc(NC(=O)Nc3ccc(F)cc3)c(N3CCOCC3)cc2s1',NULL),
	(261094,0,0,NULL,'Consistent with Molecular Formula','C26H27N3OS',429.5788,NULL,'D49BFEC946B14239-FICuS-01-70','D49BFEC946B14239-FICTS-01-4F','D49BFEC946B14239-uuuuu-01-1F','InChI=1S/C26H27N3OS/c1-18-3-7-20(8-4-18)17-27-22-15-23-25(16-24(22)29-11-13-30-14-12-29)31-26(28-23)21-9-5-19(2)6-10-21/h3-10,15-16,27H,11-14,17H2,1-2H3','InChIKey=HXCXTNOXKAGGIO-UHFFFAOYSA-N','Cc1ccc(CNc2cc3nc(-c4ccc(C)cc4)sc3cc2N2CCOCC2)cc1',NULL),
	(261095,0,1,NULL,'Consistent with Molecular Formula','C21H15Cl2F3N4O',467.2769,NULL,'D111234D1FFB8009-FICuS-01-4B','D111234D1FFB8009-FICTS-01-2A','BF2CCC622D223745-uuuuu-01-0E','InChI=1S/C21H15Cl2F3N4O/c1-12-10-14(22)6-8-17(12)28-19-15(7-9-18(29-19)21(24,25)26)20(31)30-27-11-13-4-2-3-5-16(13)23/h2-11H,1H3,(H,28,29)(H,30,31)/b27-11+','InChIKey=OULWNDFPGAKKHX-LUOAPIJWSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1ccccc1Cl','1'),
	(261096,0,1,NULL,'Consistent with Molecular Formula','C21H14Cl3F3N4O',501.722,NULL,'EC8B26CA38658791-FICuS-01-64','EC8B26CA38658791-FICTS-01-43','73C7816C8DB2D9FF-uuuuu-01-35','InChI=1S/C21H14Cl3F3N4O/c1-11-5-6-12(22)9-17(11)29-19-13(7-8-18(30-19)21(25,26)27)20(32)31-28-10-14-15(23)3-2-4-16(14)24/h2-10H,1H3,(H,29,30)(H,31,32)/b28-10+','InChIKey=WNRVYWQARUSYHJ-ORBVJSQLSA-N','Cc1ccc(Cl)cc1Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1c(Cl)cccc1Cl','1'),
	(261097,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N4O',453.2501,NULL,'6E93A9402FCA6E9E-FICuS-01-81','6E93A9402FCA6E9E-FICTS-01-60','3BF0EF26244F3C32-uuuuu-01-0F','InChI=1S/C20H13Cl2F3N4O/c21-15-5-3-6-16(22)14(15)11-27-29-19(30)13-4-1-2-7-17(13)28-12-8-9-26-18(10-12)20(23,24)25/h1-11H,(H,26,28)(H,29,30)/b27-11+','InChIKey=VEBJIZLWKXHGQS-LUOAPIJWSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(261098,0,0,'460092-03-9','Consistent with Molecular Formula','C34H68?F6NO4PS2',763.9997,'Trihexyl(tetradecyl)Phosphonium Bis (Trifluoromethylsulfonylmide)','51FC5782B0682E70-FICuS-01-4A','51FC5782B0682E70-FICTS-01-29','51FC5782B0682E70-uuuuu-01-F9','InChI=1S/C32H68P.C2F6NO4S2/c1-5-9-13-17-18-19-20-21-22-23-24-28-32-33(29-25-14-10-6-2,30-26-15-11-7-3)31-27-16-12-8-4;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h5-32H2,1-4H3;/q+1;-1','InChIKey=HYNYWFRJHNNLJA-UHFFFAOYSA-N','*.CCCCCCCCCCCCCC[P+](CCCCCC)(CCCCCC)CCCCCC.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261099,0,0,NULL,'Consistent with Molecular Formula','C11H20?F6N2O5S2',438.3998,'1-Ethoxyethyl-1-methylpyrrolidinium Bis (trifluoromethylsulfonyl)imide','21692271A23F1DF3-FICuS-01-3F','21692271A23F1DF3-FICTS-01-1E','21692271A23F1DF3-uuuuu-01-EE','InChI=1S/C9H20NO.C2F6NO4S2/c1-3-11-9-8-10(2)6-4-5-7-10;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h3-9H2,1-2H3;/q+1;-1','InChIKey=VZVUFSHYBUWKLV-UHFFFAOYSA-N','*.CCOCC[N+]1(C)CCCC1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261100,0,0,NULL,'Consistent with Molecular Formula','C15H28?F6N2O4S2',478.5076,'1-Methyl-1-octylpyrrolidinium Bis (trifluoromethylsulfonyl)imide','51982C2C227DDDA4-FICuS-01-64','51982C2C227DDDA4-FICTS-01-43','51982C2C227DDDA4-uuuuu-01-13','InChI=1S/C13H28N.C2F6NO4S2/c1-3-4-5-6-7-8-11-14(2)12-9-10-13-14;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h3-13H2,1-2H3;/q+1;-1','InChIKey=IZSJXAHBNZXKSK-UHFFFAOYSA-N','*.CCCCCCCC[N+]1(C)CCCC1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261101,0,0,NULL,'Consistent with Molecular Formula','C15H22?F6N2O4S2',472.4602,'N-Octylpyridinium Bis(trifluoromethylsulfonyl)imide','E0A0BF459BBD1D00-FICuS-01-74','E0A0BF459BBD1D00-FICTS-01-53','E0A0BF459BBD1D00-uuuuu-01-23','InChI=1S/C13H22N.C2F6NO4S2/c1-2-3-4-5-6-8-11-14-12-9-7-10-13-14;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h7,9-10,12-13H,2-6,8,11H2,1H3;/q+1;-1','InChIKey=REYBKXICDFBMEW-UHFFFAOYSA-N','*.CCCCCCCC[n+]1ccccc1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261102,0,0,'375395-33-8','Consistent with Molecular Formula','C27H54?F6N2O4S2',648.845,'Methyltrioctylammonium bis(trifluoromethylsulfonyl)imide','34957C7BD0D14DF1-FICuS-01-67','34957C7BD0D14DF1-FICTS-01-46','34957C7BD0D14DF1-uuuuu-01-16','InChI=1S/C25H54N.C2F6NO4S2/c1-5-8-11-14-17-20-23-26(4,24-21-18-15-12-9-6-2)25-22-19-16-13-10-7-3;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h5-25H2,1-4H3;/q+1;-1','InChIKey=LAGQNGWYNLUQRI-UHFFFAOYSA-N','*.CCCCCCCC[N+](C)(CCCCCCCC)CCCCCCCC.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261103,0,0,'61546-01-8','Consistent with Molecular Formula','C20H39ClN2',342.9945,'1-Hexadecyl-3-methylimidazolium chloride','ADDF3A67A87808C0-FICuS-01-7A','ADDF3A67A87808C0-FICTS-01-59','8FAA69CD34EA2266-uuuuu-01-29','InChI=1S/C20H39N2.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-22-19-18-21(2)20-22;/h18-20H,3-17H2,1-2H3;1H/q+1;/p-1','InChIKey=ZCPPLZJPPBIWRU-UHFFFAOYSA-M','CCCCCCCCCCCCCCCC[n+]1ccn(C)c1.[Cl-]',NULL),
	(261104,0,0,'382150-50-7','Consistent with Molecular Formula','C12H19?F6N3O4S2',447.4102,'1-Hexyl-3-methylimidazolium bis(trifluoromethylsulfonyl)imide','092BDCEA0204179A-FICuS-01-59','092BDCEA0204179A-FICTS-01-38','092BDCEA0204179A-uuuuu-01-08','InChI=1S/C10H19N2.C2F6NO4S2/c1-3-4-5-6-7-12-9-8-11(2)10-12;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h8-10H,3-7H2,1-2H3;/q+1;-1','InChIKey=RCNFOZUBFOFJKZ-UHFFFAOYSA-N','*.CCCCCC[n+]1ccn(C)c1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261105,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C F F F C ]','C16H19?F18N2P',612.2845,'1-Hexyl-3-methylimidazolium tris(pentafluoroethyl)trifluorophosphate','04C9B0F9CE386E2B-FICuS-01-7A','04C9B0F9CE386E2B-FICTS-01-59','04C9B0F9CE386E2B-uuuuu-01-29','InChI=1S/C10H19N2.C6F18P/c1-3-4-5-6-7-12-9-8-11(2)10-12;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h8-10H,3-7H2,1-2H3;/q+1;-1','InChIKey=RDTBYJUWNPIEFT-UHFFFAOYSA-N','*.CCCCCC[n+]1ccn(C)c1.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261106,0,0,'783321-72-2','Consistent with Molecular Formula','C20H40?N2O4S',404.607,'1-Methyl-3-octylimidazolium octylsulfate','E2AF8126554C294F-FICuS-01-5C','E2AF8126554C294F-FICTS-01-3B','E2AF8126554C294F-uuuuu-01-0B','InChI=1S/C12H23N2.C8H18O4S/c1-3-4-5-6-7-8-9-14-11-10-13(2)12-14;1-2-3-4-5-6-7-8-12-13(9,10)11/h10-12H,3-9H2,1-2H3;2-8H2,1H3,(H,9,10,11)/q+1;/p-1','InChIKey=IDXFCXOPTUHTKE-UHFFFAOYSA-M','*.CCCCCCCCOS(=O)(=O)[O-].CCCCCCCC[n+]1ccn(C)c1',NULL),
	(261107,0,0,'64697-40-1','Consistent with Molecular Formula','C12H23ClN2',230.7801,'1-Methyl-3-octylimidazolium chloride','785625CECAB5656E-FICuS-01-71','785625CECAB5656E-FICTS-01-50','5A23766456274FC8-uuuuu-01-F1','InChI=1S/C12H23N2.ClH/c1-3-4-5-6-7-8-9-14-11-10-13(2)12-14;/h10-12H,3-9H2,1-2H3;1H/q+1;/p-1','InChIKey=OXFBEEDAZHXDHB-UHFFFAOYSA-M','CCCCCCCC[n+]1ccn(C)c1.[Cl-]',NULL),
	(261108,0,0,'171058-18-7','Consistent with Molecular Formula','C14H27ClN2',258.8337,'1-Decyl-3-methylimidazolium chloride','6488CD54E8B47EFD-FICuS-01-8A','6488CD54E8B47EFD-FICTS-01-69','46FD9EFE7426545B-uuuuu-01-26','InChI=1S/C14H27N2.ClH/c1-3-4-5-6-7-8-9-10-11-16-13-12-15(2)14-16;/h12-14H,3-11H2,1-2H3;1H/q+1;/p-1','InChIKey=HTZVLLVRJHAJJF-UHFFFAOYSA-M','CCCCCCCCCC[n+]1ccn(C)c1.[Cl-]',NULL),
	(261109,0,0,'171058-19-8','Consistent with Molecular Formula','C22H43ClN2',371.0481,'1-Methyl-3-octadecylimidazolium chloride','728DDF426C1D15D7-FICuS-01-6B','728DDF426C1D15D7-FICTS-01-4A','50F88CE8F08F3F71-uuuuu-01-26','InChI=1S/C22H43N2.ClH/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-21-20-23(2)22-24;/h20-22H,3-19H2,1-2H3;1H/q+1;/p-1','InChIKey=LCXGSWXECDJESI-UHFFFAOYSA-M','CCCCCCCCCCCCCCCCCC[n+]1ccn(C)c1.[Cl-]',NULL),
	(261110,0,0,NULL,'Consistent with Molecular Formula','C24H43?F6N3O4S2',615.7318,'1-Methyl-3-octadecylimidazolium bis(trifluoromethylsulfonyl)imide','5EA94C147F845C9E-FICuS-01-76','5EA94C147F845C9E-FICTS-01-55','5EA94C147F845C9E-uuuuu-01-25','InChI=1S/C22H43N2.C2F6NO4S2/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-21-20-23(2)22-24;3-1(4,5)14(10,11)9-15(12,13)2(6,7)8/h20-22H,3-19H2,1-2H3;/q+1;-1','InChIKey=DMEDSJKEUMLSKF-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCCC[n+]1ccn(C)c1.O=S(=O)([N-]S(=O)(=O)C(F)(F)F)C(F)(F)F',NULL),
	(261111,0,0,NULL,'No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C F F F C ]','C28H43?F18N2P',780.6061,'1-Methyl-3-octadecylimidazolium tris(pentafluoroethyl)trifluorophosphate','534B2007B3B8252F-FICuS-01-3C','534B2007B3B8252F-FICTS-01-1B','534B2007B3B8252F-uuuuu-01-EB','InChI=1S/C22H43N2.C6F18P/c1-3-4-5-6-7-8-9-10-11-12-13-14-15-16-17-18-19-24-21-20-23(2)22-24;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h20-22H,3-19H2,1-2H3;/q+1;-1','InChIKey=MWCBXOFCMFFOQR-UHFFFAOYSA-N','*.CCCCCCCCCCCCCCCCCC[n+]1ccn(C)c1.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261112,0,0,'482635-81-4','No Comparision - Unparameterized Atom - P(a2) connected atoms =[ C C F F F C ]','C22H36?F18P2',704.4451,'Tetrabutylammonium tris(pentafluoroethyl)trifluorophosphate','09A1FADF28A745FB-FICuS-01-86','09A1FADF28A745FB-FICTS-01-65','09A1FADF28A745FB-uuuuu-01-35','InChI=1S/C16H36P.C6F18P/c1-5-9-13-17(14-10-6-2,15-11-7-3)16-12-8-4;7-1(8,9)4(16,17)25(22,23,24,5(18,19)2(10,11)12)6(20,21)3(13,14)15/h5-16H2,1-4H3;/q+1;-1','InChIKey=MPHWFTFOTMAHTJ-UHFFFAOYSA-N','*.CCCC[P+](CCCC)(CCCC)CCCC.FC(F)(F)C(F)(F)[P-](F)(F)(F)(C(F)(F)C(F)(F)F)C(F)(F)C(F)(F)F',NULL),
	(261113,2,1,'147098-20-2','Consistent with Molecular Formula','C22H28CaFN3O6S',521.6181,'Crestor (TN)\nRosuvastatin calcium\nZD4522\nS-4522\n6-Heptenoic acid, 7-[4-(4-fluorophenyl)-6-(1-methylethyl)-2-[methyl(methylsulfonyl)amino]-5-pyrimidinyl]-3,5-dihydroxy-, calcium salt (2:1),(3R,5S,6E)-\n[S-[(R*,S*-(E)]]- 7-[4-(4-fluorophenyl)-6-(1-methylethyl)-2-[methyl(methylsulfonyl) amino]-5-pyrimidinyl]-3,5-dihydroxy-6-heptenoic acid, calcium salt (2:1)','C089C18890B23A75-FICuS-01-4C','C089C18890B23A75-FICTS-01-2B','4BE98C3BCAED7FCF-uuuuu-01-6D','InChI=1S/C22H28FN3O6S.Ca/c1-13(2)20-18(10-9-16(27)11-17(28)12-19(29)30)21(14-5-7-15(23)8-6-14)25-22(24-20)26(3)33(4,31)32;/h5-10,13,16-17,27-28H,11-12H2,1-4H3,(H,29,30);/q;+2/b10-9+;/t16-,17-;/m1./s1','InChIKey=XDIJJHVJIZNZGO-DHMAKVBVSA-N','CC(C)c1nc(N(C)S(C)(=O)=O)nc(-c2ccc(F)cc2)c1/C=C/C(O)CC(O)CC(=O)O.[Ca+2]','1'),
	(261114,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O5',326.308,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid','E6E7C43D6410BACB-FICuS-01-7F','B517539C5EA50F95-FICTS-01-3D','E6E7C43D6410BACB-uuuuu-01-2E','InChI=1S/C17H14N2O5/c1-2-24-16-12-10(14(20)13(17(22)23)19-15(12)21)8-11(18-16)9-6-4-3-5-7-9/h3-8,20H,2H2,1H3,(H,19,21)(H,22,23)','InChIKey=LSRYPLDPERIQHB-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)O)[nH]c(=O)c12',NULL),
	(261115,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O4',367.4036,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid isopropylamide','FC989BC2024A7A29-FICuS-01-6B','7D94C9A613F4A9AC-FICTS-01-5D','FC989BC2024A7A29-uuuuu-01-1A','InChI=1S/C20H21N3O4/c1-4-27-20-15-13(10-14(22-20)12-8-6-5-7-9-12)17(24)16(23-18(15)25)19(26)21-11(2)3/h5-11,24H,4H2,1-3H3,(H,21,26)(H,23,25)','InChIKey=CMENWPNGMDZVAT-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)NC(C)C)[nH]c(=O)c12',NULL),
	(261116,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (3-hydroxy-propyl)-amide','2766D3C8CAE10D5F-FICuS-01-77','2DA2C30737A3C56E-FICTS-01-3D','2766D3C8CAE10D5F-uuuuu-01-26','InChI=1S/C20H21N3O5/c1-2-28-20-15-13(11-14(22-20)12-7-4-3-5-8-12)17(25)16(23-18(15)26)19(27)21-9-6-10-24/h3-5,7-8,11,24-25H,2,6,9-10H2,1H3,(H,21,27)(H,23,26)','InChIKey=ZYBSYKSJLKPCFH-UHFFFAOYSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)NCCCO)[nH]c(=O)c12',NULL),
	(261117,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O5',444.4458,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-hydroxy-benzylidene)-hydrazide','67AD3DE6FE629761-FICuS-01-75','A6B641B489BFCE92-FICTS-01-5C','67AD3DE6FE629761-uuuuu-01-24','InChI=1S/C24H20N4O5/c1-2-33-24-19-17(12-18(26-24)15-6-4-3-5-7-15)21(30)20(27-22(19)31)23(32)28-25-13-14-8-10-16(29)11-9-14/h3-13,29-30H,2H2,1H3,(H,27,31)(H,28,32)/b25-13+','InChIKey=ZYAGXBQXQWTVKY-DHRITJCHSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(O)cc3)[nH]c(=O)c12','1'),
	(261118,0,1,NULL,'Consistent with Molecular Formula','C24H19ClN4O4',462.8915,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-chloro-benzylidene)-hydrazide','A52F25C7ECB37479-FICuS-01-6E','200491D1D63AE0ED-FICTS-01-37','B4B50DCF4FC74BDF-uuuuu-01-54','InChI=1S/C24H19ClN4O4/c1-2-33-24-19-17(12-18(27-24)15-6-4-3-5-7-15)21(30)20(28-22(19)31)23(32)29-26-13-14-8-10-16(25)11-9-14/h3-13,30H,2H2,1H3,(H,28,31)(H,29,32)/b26-13+','InChIKey=MLNAVXBPASNFJJ-LGJNPRDNSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(Cl)cc3)[nH]c(=O)c12','1'),
	(261119,0,1,NULL,'Consistent with Molecular Formula','C25H22N4O5',458.4726,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-methoxy-benzylidene)-hydrazide','E6FD8BBF997868A2-FICuS-01-90','83642CEA1D017014-FICTS-01-18','FCE6D1D5DA6FD960-uuuuu-01-4C','InChI=1S/C25H22N4O5/c1-3-34-25-20-18(13-19(27-25)16-7-5-4-6-8-16)22(30)21(28-23(20)31)24(32)29-26-14-15-9-11-17(33-2)12-10-15/h4-14,30H,3H2,1-2H3,(H,28,31)(H,29,32)/b26-14+','InChIKey=LSWDDOFMBKIMAZ-VULFUBBASA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(OC)cc3)[nH]c(=O)c12','1'),
	(261120,0,1,NULL,'Consistent with Molecular Formula','C24H19FN4O4',446.4369,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-fluoro-benzylidene)-hydrazide','9BAA8BBC304909EA-FICuS-01-82','41BAB306ED1B23CD-FICTS-01-51','02C7E4CD72B394CA-uuuuu-01-21','InChI=1S/C24H19FN4O4/c1-2-33-24-19-17(12-18(27-24)15-6-4-3-5-7-15)21(30)20(28-22(19)31)23(32)29-26-13-14-8-10-16(25)11-9-14/h3-13,30H,2H2,1H3,(H,28,31)(H,29,32)/b26-13+','InChIKey=FFXCQMXYNDBYPG-LGJNPRDNSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(F)cc3)[nH]c(=O)c12','1'),
	(261121,0,1,NULL,'Consistent with Molecular Formula','C23H19N5O4',429.4342,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid pyridin-4-ylmethylene-hydrazide','D72F36A6368D935C-FICuS-01-63','B73FE4E0D6606E86-FICTS-01-4F','D72F36A6368D935C-uuuuu-01-12','InChI=1S/C23H19N5O4/c1-2-32-23-18-16(12-17(26-23)15-6-4-3-5-7-15)20(29)19(27-21(18)30)22(31)28-25-13-14-8-10-24-11-9-14/h3-13,29H,2H2,1H3,(H,27,30)(H,28,31)/b25-13+','InChIKey=WQHNAQHQJLLAOW-DHRITJCHSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccncc3)[nH]c(=O)c12','1'),
	(261122,0,1,NULL,'Consistent with Molecular Formula','C24H20N4O6',460.4452,'8-Ethoxy-4-hydroxy-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (2,4-dihydroxy-benzylidene)-hydrazide','D46AD5AEF9CA23C4-FICuS-01-94','729942AA700BB38F-FICTS-01-35','D46AD5AEF9CA23C4-uuuuu-01-43','InChI=1S/C24H20N4O6/c1-2-34-24-19-16(11-17(26-24)13-6-4-3-5-7-13)21(31)20(27-22(19)32)23(33)28-25-12-14-8-9-15(29)10-18(14)30/h3-12,29-31H,2H2,1H3,(H,27,32)(H,28,33)/b25-12+','InChIKey=ZHRXTCAIJBZJSK-BRJLIKDPSA-N','CCOc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(O)cc3O)[nH]c(=O)c12','1'),
	(261123,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O5',368.3884,'8-Ethoxy-4-hydroxy-2-methyl-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid ethyl ester','77B110026674FD06-FICuS-01-32','40B1D541A60DAD11-FICTS-01-2D','77B110026674FD06-uuuuu-01-E1','InChI=1S/C20H20N2O5/c1-4-26-18-15-13(11-14(21-18)12-9-7-6-8-10-12)17(23)16(20(25)27-5-2)22(3)19(15)24/h6-11,23H,4-5H2,1-3H3','InChIKey=GTBLLZVTSKVNKF-UHFFFAOYSA-N','CCOC(=O)c1c(O)c2cc(-c3ccccc3)nc(OCC)c2c(=O)n1C',NULL),
	(261124,0,0,NULL,'Consistent with Molecular Formula','C32H28N4O6',564.5964,NULL,'041262208D89115D-FICuS-01-20','041262208D89115D-FICTS-01-FF','041262208D89115D-uuuuu-01-CF','InChI=1S/C32H28N4O6/c37-21-7-9-27(39)19(15-21)17-33-11-13-35-25-5-1-3-23-29(25)32(42)30-24(31(23)41)4-2-6-26(30)36-14-12-34-18-20-16-22(38)8-10-28(20)40/h1-10,15-18,35-40H,11-14H2/b33-17+,34-18+','InChIKey=FAJYNZHLGRRFFS-WMFSDKRHSA-N','O=C1c2cccc(NCC/N=C/c3cc(O)ccc3O)c2C(=O)c2c(NCC/N=C/c3cc(O)ccc3O)cccc21',NULL),
	(261125,0,0,NULL,'Consistent with Molecular Formula','C32H26N6O8',622.5928,NULL,'FFFC4DA3F03F20E7-FICuS-01-95','FFFC4DA3F03F20E7-FICTS-01-74','FFFC4DA3F03F20E7-uuuuu-01-44','InChI=1S/C32H26N6O8/c39-27-9-7-21(37(43)44)15-19(27)17-33-11-13-35-25-5-1-3-23-29(25)32(42)30-24(31(23)41)4-2-6-26(30)36-14-12-34-18-20-16-22(38(45)46)8-10-28(20)40/h1-10,15-18,35-36,39-40H,11-14H2/b33-17+,34-18+','InChIKey=YGJUYOPDHQOVNW-WMFSDKRHSA-N','O=C1c2cccc(NCC/N=C/c3cc([N+](=O)[O-])ccc3O)c2C(=O)c2c(NCC/N=C/c3cc([N+](=O)[O-])ccc3O)cccc21',NULL),
	(261126,1,0,NULL,'Consistent with Molecular Formula','C14H15N3O4',289.2902,'o-vanilidine-L-histidine','729068B3257EFBD1-FICuS-01-5C','1FD32CC77E8854A5-FICTS-01-4E','729068B3257EFBD1-uuuuu-01-0B','InChI=1S/C14H15N3O4/c1-21-12-4-2-3-9(13(12)18)6-16-11(14(19)20)5-10-7-15-8-17-10/h2-4,6-8,11,18H,5H2,1H3,(H,15,17)(H,19,20)/b16-6+','InChIKey=KOZGGKPMKNBWQY-OMCISZLKSA-N','COc1cccc(/C=N/C(Cc2c[nH]cn2)C(=O)O)c1O','1'),
	(261127,1,0,NULL,'Consistent with Molecular Formula','C20H21N7O5',439.4298,NULL,'F981721FB250C514-FICuS-01-45','F981721FB250C514-FICTS-01-24','F981721FB250C514-uuuuu-01-F4','InChI=1S/C20H21N7O5/c21-17-16-18(27-20(22)26-17)24-9-13(25-16)8-23-12-4-1-10(2-5-12)14(28)7-11(19(31)32)3-6-15(29)30/h1-2,4-5,9,11,23H,3,6-8H2,(H,29,30)(H,31,32)(H4,21,22,24,26,27)','InChIKey=LRFMLHUPQULXRR-UHFFFAOYSA-N','Nc1nc(N)c2nc(CNc3ccc(C(=O)CC(CCC(=O)O)C(=O)O)cc3)cnc2n1','1'),
	(261128,0,0,NULL,'Consistent with Molecular Formula','C21H18ClNO',335.8323,'7-chloro-3,3-dimethyl-9-phenyl-3,4-dihydro-2H-acridin-1-one','7269B3C2C53E2500-FICuS-01-40','7269B3C2C53E2500-FICTS-01-1F','7269B3C2C53E2500-uuuuu-01-EF','InChI=1S/C21H18ClNO/c1-21(2)11-17-20(18(24)12-21)19(13-6-4-3-5-7-13)15-10-14(22)8-9-16(15)23-17/h3-10H,11-12H2,1-2H3','InChIKey=QSSVASUDWSXNEV-UHFFFAOYSA-N','CC1(C)CC(=O)c2c(nc3ccc(Cl)cc3c2-c2ccccc2)C1',NULL),
	(261129,10,0,NULL,'Consistent with Molecular Formula','C60H86N10O10S',1139.4604,'VEGFR2: 773-781 Peptide, VIAMFFWLL','5E38F2D4416063ED-FICuS-01-59','5E38F2D4416063ED-FICTS-01-38','5E38F2D4416063ED-uuuuu-01-08','InChI=1S/C60H86N10O10S/c1-11-37(8)51(70-58(77)50(61)36(6)7)59(78)63-38(9)52(71)64-44(26-27-81-10)53(72)66-46(30-39-20-14-12-15-21-39)55(74)67-47(31-40-22-16-13-17-23-40)56(75)68-48(32-41-33-62-43-25-19-18-24-42(41)43)57(76)65-45(28-34(2)3)54(73)69-49(60(7','InChIKey=LJABJAYIMAYUPP-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(N)C(C)C)C(=O)NC(C)C(=O)NC(CCSC)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1ccccc1)C(=O)NC(Cc1c[nH]c2ccccc12)C(=O)NC(CC(C)C)C(=O)NC(CC(C)C)C(=O)O','1'),
	(261130,12,0,NULL,'Consistent with Molecular Formula','C49H80N10O16',1065.2284,'VEGFR2: 288-297 Peptide','CE6DBEB7BA1421F1-FICuS-01-8B','CE6DBEB7BA1421F1-FICTS-01-6A','CE6DBEB7BA1421F1-uuuuu-01-3A','InChI=1S/C49H80N10O16/c1-11-26(8)38(46(71)54-33(20-36(64)65)42(67)51-21-35(63)56-37(25(6)7)49(74)75)57-48(73)40(28(10)62)58-44(69)32(18-24(4)5)53-47(72)39(27(9)61)59-45(70)34(22-60)55-43(68)31(17-23(2)3)52-41(66)30(50)19-29-15-13-12-14-16-29/h12-16,23-28,','InChIKey=NSNVGPQRDYUJIT-UHFFFAOYSA-N','CCC(C)C(NC(=O)C(NC(=O)C(CC(C)C)NC(=O)C(NC(=O)C(CO)NC(=O)C(CC(C)C)NC(=O)C(N)Cc1ccccc1)C(C)O)C(C)O)C(=O)NC(CC(=O)O)C(=O)NCC(=O)NC(C(=O)O)C(C)C','1'),
	(261131,0,0,NULL,'Consistent with Molecular Formula','C25H23Cl2N3O4',500.3804,NULL,'5E8F651AC5059453-FICuS-01-4E','5E8F651AC5059453-FICTS-01-2D','5E8F651AC5059453-uuuuu-01-FD','InChI=1S/C25H23Cl2N3O4/c1-31-21-11-15(12-22(32-2)24(21)33-3)16-13-20(23-18(26)5-4-6-19(23)27)29-25(17(16)14-28)30-7-9-34-10-8-30/h4-6,11-13H,7-10H2,1-3H3','InChIKey=GUYUBXLMEAVSMW-UHFFFAOYSA-N','COc1cc(-c2cc(-c3c(Cl)cccc3Cl)nc(N3CCOCC3)c2C#N)cc(OC)c1OC',NULL),
	(261132,0,0,NULL,'Consistent with Molecular Formula','C19H19N3O4',353.3768,NULL,'C2173CA021DB79F3-FICuS-01-5D','C2173CA021DB79F3-FICTS-01-3C','C2173CA021DB79F3-uuuuu-01-0C','InChI=1S/C19H19N3O4/c1-24-14-9-12(10-15(25-2)18(14)26-3)17(23)16-19(20)21-11-22(16)13-7-5-4-6-8-13/h4-11H,20H2,1-3H3','InChIKey=XEHWCGCXXADZPD-UHFFFAOYSA-N','COc1cc(C(=O)c2c(N)ncn2-c2ccccc2)cc(OC)c1OC',NULL),
	(261133,0,0,NULL,'Consistent with Molecular Formula','C19H18ClN3O4',387.8219,NULL,'68CBAEBE9B0064A3-FICuS-01-80','68CBAEBE9B0064A3-FICTS-01-5F','68CBAEBE9B0064A3-uuuuu-01-2F','InChI=1S/C19H18ClN3O4/c1-25-14-8-11(9-15(26-2)18(14)27-3)17(24)16-19(21)22-10-23(16)13-6-4-12(20)5-7-13/h4-10H,21H2,1-3H3','InChIKey=FZZHHUPRELTTAS-UHFFFAOYSA-N','COc1cc(C(=O)c2c(N)ncn2-c2ccc(Cl)cc2)cc(OC)c1OC',NULL),
	(261134,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'090E3F70433045F7-FICuS-01-35','090E3F70433045F7-FICTS-01-14','090E3F70433045F7-uuuuu-01-E4','InChI=1S/C20H21N3O5/c1-25-14-7-5-13(6-8-14)23-11-22-20(21)17(23)18(24)12-9-15(26-2)19(28-4)16(10-12)27-3/h5-11H,21H2,1-4H3','InChIKey=TXQNQTMJYWEWNS-UHFFFAOYSA-N','COc1ccc(-n2cnc(N)c2C(=O)c2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(261135,0,0,NULL,'Consistent with Molecular Formula','C19H21N3O4',355.3926,NULL,'C5CDAA0B363498E4-FICuS-01-74','C5CDAA0B363498E4-FICTS-01-53','C5CDAA0B363498E4-uuuuu-01-23','InChI=1S/C19H21N3O4/c1-23-14-7-5-12(6-8-14)18-15(11-20-22-18)21-13-9-16(24-2)19(26-4)17(10-13)25-3/h5-11,21H,1-4H3,(H,20,22)','InChIKey=JSGVKIMYZVMKRL-UHFFFAOYSA-N','COc1ccc(-c2n[nH]cc2Nc2cc(OC)c(OC)c(OC)c2)cc1',NULL),
	(261136,1,0,NULL,'Consistent with Molecular Formula','C19H23F2N5O2',391.4198,'BI-D1870','902CC2E0DE46199A-FICuS-01-66','902CC2E0DE46199A-FICTS-01-45','902CC2E0DE46199A-uuuuu-01-15','InChI=1S/C19H23F2N5O2/c1-10(2)5-6-26-11(3)18(28)25(4)15-9-22-19(24-17(15)26)23-12-7-13(20)16(27)14(21)8-12/h7-11,27H,5-6H2,1-4H3,(H,22,23,24)','InChIKey=DTEKTGDVSARYDS-UHFFFAOYSA-N','CC(C)CCN1c2nc(Nc3cc(F)c(O)c(F)c3)ncc2N(C)C(=O)C1C','1'),
	(261137,0,0,NULL,'Consistent with Molecular Formula','C30H30N4O8',574.589,'1-4-[2-oxo-4-(3,4,5-trimethoxyphenyl)-2,3-dihydro-1H-1-imidazolyl]phenyl-4-(3,4,5-trimethoxyphenyl)-2,3-dihydro-1H-2-imidazolone','26B8D2F477F01C86-FICuS-01-5F','0E5930E47E3C25BB-FICTS-01-42','26B8D2F477F01C86-uuuuu-01-0E','InChI=1S/C30H30N4O8/c1-37-23-11-17(12-24(38-2)27(23)41-5)21-15-33(29(35)31-21)19-7-9-20(10-8-19)34-16-22(32-30(34)36)18-13-25(39-3)28(42-6)26(14-18)40-4/h7-16H,1-6H3,(H,31,35)(H,32,36)','InChIKey=CBPQQJORXSDKKM-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(-n4cc(-c5cc(OC)c(OC)c(OC)c5)[nH]c4=O)cc3)c(=O)[nH]2)cc(OC)c1OC',NULL),
	(261138,0,0,NULL,'Consistent with Molecular Formula','C27H23ClN4O5',518.9555,'1-4-[4-(4-chlorophenyl)-2-oxo-2,3-dihydro-1H-1-imidazolyl]phenyl-4-(3,4,5-trimethoxyphenyl)-2,3-dihydro-1H-2-imidazolone','8852960C3D9E541A-FICuS-01-50','CB895D4EB7E1371F-FICTS-01-5E','8852960C3D9E541A-uuuuu-01-FF','InChI=1S/C27H23ClN4O5/c1-35-23-12-17(13-24(36-2)25(23)37-3)22-15-32(27(34)30-22)20-10-8-19(9-11-20)31-14-21(29-26(31)33)16-4-6-18(28)7-5-16/h4-15H,1-3H3,(H,29,33)(H,30,34)','InChIKey=FOHXEOIXWCSNEK-UHFFFAOYSA-N','COc1cc(-c2cn(-c3ccc(-n4cc(-c5ccc(Cl)cc5)[nH]c4=O)cc3)c(=O)[nH]2)cc(OC)c1OC',NULL),
	(261139,0,0,NULL,'Consistent with Molecular Formula','C26H22N4O4',454.4842,'4-(4-methoxyphenyl)-1-4-[4-(4-methoxyphenyl)-2-oxo-2,3-dihydro-1H-1-imidazolyl]phenyl-2,3-dihydro-1H-2-imidazolone','7714C8BD95D7C52A-FICuS-01-6F','FD37C47EECC69223-FICTS-01-5E','7714C8BD95D7C52A-uuuuu-01-1E','InChI=1S/C26H22N4O4/c1-33-21-11-3-17(4-12-21)23-15-29(25(31)27-23)19-7-9-20(10-8-19)30-16-24(28-26(30)32)18-5-13-22(34-2)14-6-18/h3-16H,1-2H3,(H,27,31)(H,28,32)','InChIKey=NUAXDPYRMZQTCG-UHFFFAOYSA-N','COc1ccc(-c2cn(-c3ccc(-n4cc(-c5ccc(OC)cc5)[nH]c4=O)cc3)c(=O)[nH]2)cc1',NULL),
	(261140,0,0,NULL,'Consistent with Molecular Formula','C24H16Cl2N4O2',463.322,'4-(4-chlorophenyl)-1-4-[4-(4-chlorophenyl)-2-oxo-2,3-dihydro-1H-1-imidazolyl]phenyl-2,3-dihydro-1H-2-imidazolone','CCF460BF300E2C7E-FICuS-01-7E','B4173530D1A53524-FICTS-01-08','CCF460BF300E2C7E-uuuuu-01-2D','InChI=1S/C24H16Cl2N4O2/c25-17-5-1-15(2-6-17)21-13-29(23(31)27-21)19-9-11-20(12-10-19)30-14-22(28-24(30)32)16-3-7-18(26)8-4-16/h1-14H,(H,27,31)(H,28,32)','InChIKey=VMGQYWAAFRVFSP-UHFFFAOYSA-N','O=c1[nH]c(-c2ccc(Cl)cc2)cn1-c1ccc(-n2cc(-c3ccc(Cl)cc3)[nH]c2=O)cc1',NULL),
	(261141,0,1,NULL,'Consistent with Molecular Formula','C22H15FIN3O',483.2829,NULL,'CD27A624B47C74BC-FICuS-01-74','CD27A624B47C74BC-FICTS-01-53','3C4D3A2271B30D69-uuuuu-01-FC','InChI=1S/C22H15FIN3O/c23-16-8-6-14(7-9-16)13-25-27-22(28)21-20(15-4-2-1-3-5-15)18-12-17(24)10-11-19(18)26-21/h1-13,26H,(H,27,28)/b25-13+','InChIKey=FCZQOYLNNRGIOM-DHRITJCHSA-N','O=C(N/N=C/c1ccc(F)cc1)c1[nH]c2ccc(I)cc2c1-c1ccccc1','1'),
	(261142,0,1,NULL,'Consistent with Molecular Formula','C22H15Cl2N3O',408.286,NULL,'C3FF4EAD711CDD1A-FICuS-01-9D','C3FF4EAD711CDD1A-FICTS-01-7C','82CC29202FAF1D27-uuuuu-01-10','InChI=1S/C22H15Cl2N3O/c23-16-8-6-14(7-9-16)13-25-27-22(28)21-20(15-4-2-1-3-5-15)18-12-17(24)10-11-19(18)26-21/h1-13,26H,(H,27,28)/b25-13+','InChIKey=SDQLINILQOCWLX-DHRITJCHSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1[nH]c2ccc(Cl)cc2c1-c1ccccc1','1'),
	(261143,1,0,'5080-50-2','Consistent with Molecular Formula','C9H18?ClNO4',239.6985,'Acetylcarnitine hydrochloride\nAcetyl-L-carnitine hydrochloride\n(3-Carboxy-2-hydroxypropyl)trimethylammonium acetate (ester) chloride\n1-Propanaminium, 2-(acetyloxy)-3-carboxy-N,N,N-trimethyl-, chloride, (2R)-','3205A3401BF9D523-FICuS-01-39','3205A3401BF9D523-FICTS-01-18','F4E71AAB866B5881-uuuuu-01-1D','InChI=1S/C9H17NO4.ClH/c1-7(11)14-8(5-9(12)13)6-10(2,3)4;/h8H,5-6H2,1-4H3;1H/t8-;/m1./s1','InChIKey=JATPLOXBFFRHDN-DDWIOCJRSA-N','*.CC(=O)OC(CC(=O)O)C[N+](C)(C)C.[Cl-]','1'),
	(261144,7,1,NULL,'Consistent with Molecular Formula','C27H34O5',438.5626,NULL,'BC8A7AE7E0B446B3-FICuS-01-83','BC8A7AE7E0B446B3-FICTS-01-62','0F7C36A5A69DCC68-uuuuu-01-2D','InChI=1S/C27H34O5/c1-17-9-12-22-26(2,20(17)11-10-19-21(28)15-30-24(19)29)14-13-23-27(22,3)16-31-25(32-23)18-7-5-4-6-8-18/h4-8,10,20-23,25,28H,1,9,11-16H2,2-3H3/b19-10+','InChIKey=ZAPZKNCLCONWMU-VXLYETTFSA-N','C=C1CCC2C3(C)COC(c4ccccc4)OC3CCC2(C)C1C/C=C1/C(=O)OCC1O','1'),
	(261145,7,1,NULL,'Consistent with Molecular Formula','C29H39NO5',481.6308,NULL,'4F557143B075571D-FICuS-01-39','4F557143B075571D-FICTS-01-18','D72E4452FED9A924-uuuuu-01-1F','InChI=1S/C29H39NO5/c1-18-6-13-24-28(2,22(18)12-11-21-23(31)16-33-26(21)32)15-14-25-29(24,3)17-34-27(35-25)19-7-9-20(10-8-19)30(4)5/h7-11,22-25,27,31H,1,6,12-17H2,2-5H3/b21-11+','InChIKey=DAVQULZBDZGAKW-SRZZPIQSSA-N','C=C1CCC2C3(C)COC(c4ccc(N(C)C)cc4)OC3CCC2(C)C1C/C=C1/C(=O)OCC1O','1'),
	(261146,7,1,NULL,'Consistent with Molecular Formula','C29H38O7',498.615,NULL,'BCCA4C359EC05F5C-FICuS-01-93','BCCA4C359EC05F5C-FICTS-01-72','B53C4599D1CF7B6E-uuuuu-01-30','InChI=1S/C29H38O7/c1-17-9-12-23-28(2,19(17)11-10-18-20(30)15-34-26(18)31)14-13-24-29(23,3)16-35-27(36-24)25-21(32-4)7-6-8-22(25)33-5/h6-8,10,19-20,23-24,27,30H,1,9,11-16H2,2-5H3/b18-10+','InChIKey=BUVYDJYEFBHQJB-VCHYOVAHSA-N','C=C1CCC2C3(C)COC(c4c(OC)cccc4OC)OC3CCC2(C)C1C/C=C1/C(=O)OCC1O','1'),
	(261147,5,1,NULL,'Consistent with Molecular Formula','C24H32O6',416.5132,NULL,'0BEE515E22EB2F2A-FICuS-01-79','0BEE515E22EB2F2A-FICTS-01-58','569FC88ADB8EDFB8-uuuuu-01-5B','InChI=1S/C24H32O6/c1-15-6-9-20-23(4,19(15)8-7-18-11-13-28-22(18)27)12-10-21(30-17(3)26)24(20,5)14-29-16(2)25/h7-8,11,19-21H,1,6,9-10,12-14H2,2-5H3/b8-7+','InChIKey=AHUGTKWBEQJEAL-BQYQJAHWSA-N','C=C1CCC2C(C)(COC(C)=O)C(OC(C)=O)CCC2(C)C1/C=C/C1=CCOC1=O','1'),
	(261148,5,1,NULL,'Consistent with Molecular Formula','C22H30O5',374.476,'19-acetyl-14-deoxy-11,12-didehydroandrographolide','BFBA2612502C18CF-FICuS-01-69','BFBA2612502C18CF-FICTS-01-48','562401B3E3C6B6B5-uuuuu-01-FD','InChI=1S/C22H30O5/c1-14-5-8-18-21(3,17(14)7-6-16-10-12-26-20(16)25)11-9-19(24)22(18,4)13-27-15(2)23/h6-7,10,17-19,24H,1,5,8-9,11-13H2,2-4H3/b7-6+','InChIKey=LEZFQUGXNJHTGD-VOTSOKGWSA-N','C=C1CCC2C(C)(COC(C)=O)C(O)CCC2(C)C1/C=C/C1=CCOC1=O','1'),
	(261149,6,1,NULL,'Consistent with Molecular Formula','C27H32O4',420.5474,NULL,'7E91E7E8014C58CD-FICuS-01-72','7E91E7E8014C58CD-FICTS-01-51','9C70D6AAAAAF3CA4-uuuuu-01-49','InChI=1S/C27H32O4/c1-18-9-12-22-26(2,21(18)11-10-19-14-16-29-24(19)28)15-13-23-27(22,3)17-30-25(31-23)20-7-5-4-6-8-20/h4-8,10-11,14,21-23,25H,1,9,12-13,15-17H2,2-3H3/b11-10+','InChIKey=HEEUHXCCISZILV-ZHACJKMWSA-N','C=C1CCC2C3(C)COC(c4ccccc4)OC3CCC2(C)C1/C=C/C1=CCOC1=O','1'),
	(261150,7,1,NULL,'Consistent with Molecular Formula','C29H37NO6',495.6144,NULL,'EFFC28D95EFD7EF8-FICuS-01-C0','EFFC28D95EFD7EF8-FICTS-01-9F','F2E9BE696733AE2B-uuuuu-01-2F','InChI=1S/C29H37NO6/c1-17-5-12-24-28(3,22(17)11-10-21-23(32)15-34-26(21)33)14-13-25-29(24,4)16-35-27(36-25)19-6-8-20(9-7-19)30-18(2)31/h6-10,22-25,27,32H,1,5,11-16H2,2-4H3,(H,30,31)/b21-10+','InChIKey=JRUYXDLLFDTYPR-UFFVCSGVSA-N','C=C1CCC2C3(C)COC(c4ccc(NC(C)=O)cc4)OC3CCC2(C)C1C/C=C1/C(=O)OCC1O','1'),
	(261151,0,1,NULL,'Consistent with Molecular Formula','C23H17Cl3F3N5O2',558.7738,NULL,'E3CFA39F5C25CB39-FICuS-01-8B','E3CFA39F5C25CB39-FICTS-01-6A','C89AF8158B14DA10-uuuuu-01-14','InChI=1S/C23H17Cl3F3N5O2/c1-12-9-13(24)5-7-18(12)32-21-14(6-8-19(33-21)23(27,28)29)22(36)30-11-20(35)34-31-10-15-16(25)3-2-4-17(15)26/h2-10H,11H2,1H3,(H,30,36)(H,32,33)(H,34,35)/b31-10+','InChIKey=HDMVKRFUFADSID-VNTWQREPSA-N','Cc1cc(Cl)ccc1Nc1nc(C(F)(F)F)ccc1C(=O)NCC(=O)N/N=C/c1c(Cl)cccc1Cl','1'),
	(261152,0,1,NULL,'Consistent with Molecular Formula','C14H9Cl2F3N4O',377.1525,NULL,'927757D6D504631F-FICuS-01-43','927757D6D504631F-FICTS-01-22','3CBA426EE1971E12-uuuuu-01-0F','InChI=1S/C14H9Cl2F3N4O/c15-9-2-1-3-10(16)8(9)6-21-23-13(24)7-4-5-11(14(17,18)19)22-12(7)20/h1-6H,(H2,20,22)(H,23,24)/b21-6+','InChIKey=WYGFKAAXESLHMA-AERZKKPOSA-N','Nc1nc(C(F)(F)F)ccc1C(=O)N/N=C/c1c(Cl)cccc1Cl','1'),
	(261153,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N4O',453.2501,NULL,'32BA14C66209453D-FICuS-01-3E','32BA14C66209453D-FICTS-01-1D','B64125095AE9DB63-uuuuu-01-06','InChI=1S/C20H13Cl2F3N4O/c21-16-7-2-8-17(22)15(16)11-27-29-19(30)14-6-3-9-26-18(14)28-13-5-1-4-12(10-13)20(23,24)25/h1-11H,(H,26,28)(H,29,30)/b27-11+','InChIKey=YGMCVGSFACWOCM-LUOAPIJWSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)c1cccnc1Nc1cccc(C(F)(F)F)c1','1'),
	(261154,0,1,NULL,'Consistent with Molecular Formula','C20H13Cl2F3N4O',453.2501,NULL,'FA2F89DAD672DA38-FICuS-01-8F','FA2F89DAD672DA38-FICTS-01-6E','9FB7346DE02938E8-uuuuu-01-17','InChI=1S/C20H13Cl2F3N4O/c21-16-5-2-6-17(22)15(16)11-27-29-19(30)12-3-1-4-13(9-12)28-14-7-8-26-18(10-14)20(23,24)25/h1-11H,(H,26,28)(H,29,30)/b27-11+','InChIKey=JFPURTSUZYYZEK-LUOAPIJWSA-N','O=C(N/N=C/c1c(Cl)cccc1Cl)c1cccc(Nc2ccnc(C(F)(F)F)c2)c1','1'),
	(261155,0,1,NULL,'Consistent with Molecular Formula','C24H24F3N5O2',471.4811,NULL,'86E3749BD3C2AE63-FICuS-01-6E','039CACF6399AC7BB-FICTS-01-69','86E3749BD3C2AE63-uuuuu-01-1D','InChI=1S/C24H24F3N5O2/c1-3-32(4-2)20-9-8-17(21(33)14-20)15-29-31-23(34)16-6-5-7-18(12-16)30-19-10-11-28-22(13-19)24(25,26)27/h5-15,33H,3-4H2,1-2H3,(H,28,30)(H,31,34)/b29-15-','InChIKey=NQQWKMSKCBBMGF-FDVSRXAVSA-N','CCN(CC)c1ccc(/C=N\\NC(=O)c2cccc(Nc3ccnc(C(F)(F)F)c3)c2)c(O)c1','1'),
	(261156,0,1,NULL,'Consistent with Molecular Formula','C24H24F3N5O2',471.4811,NULL,'9BE41880F9845E46-FICuS-01-5B','42EBD3AEBAC29A7F-FICTS-01-7F','9BE41880F9845E46-uuuuu-01-0A','InChI=1S/C24H24F3N5O2/c1-3-32(4-2)18-10-9-16(21(33)14-18)15-29-31-23(34)19-7-5-6-8-20(19)30-17-11-12-28-22(13-17)24(25,26)27/h5-15,33H,3-4H2,1-2H3,(H,28,30)(H,31,34)/b29-15+','InChIKey=ZQDTXQOYYYIOBK-WKULSOCRSA-N','CCN(CC)c1ccc(/C=N/NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)c(O)c1','1'),
	(261157,0,1,NULL,'Consistent with Molecular Formula','C20H14ClF3N4O2',434.8044,NULL,'35BE8015E2CBD480-FICuS-01-60','1EF0B1B1E261DEA9-FICTS-01-59','35BE8015E2CBD480-uuuuu-01-0F','InChI=1S/C20H14ClF3N4O2/c21-13-5-6-17(29)12(9-13)11-26-28-19(30)15-3-1-2-4-16(15)27-14-7-8-25-18(10-14)20(22,23)24/h1-11,29H,(H,25,27)(H,28,30)/b26-11+','InChIKey=UGTWNAOSQWGNEE-KBKYJPHKSA-N','O=C(N/N=C/c1cc(Cl)ccc1O)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(261158,0,1,NULL,'Consistent with Molecular Formula','C24H24F3N5O2',471.4811,NULL,'B83081B6DD73A7A5-FICuS-01-65','62C6C5F5ABD689E4-FICTS-01-61','B83081B6DD73A7A5-uuuuu-01-14','InChI=1S/C24H24F3N5O2/c1-3-32(4-2)20-10-7-17(21(33)14-20)15-29-31-23(34)16-5-8-18(9-6-16)30-19-11-12-28-22(13-19)24(25,26)27/h5-15,33H,3-4H2,1-2H3,(H,28,30)(H,31,34)/b29-15+','InChIKey=ROWXQQHVEFYQOE-WKULSOCRSA-N','CCN(CC)c1ccc(/C=N/NC(=O)c2ccc(Nc3ccnc(C(F)(F)F)c3)cc2)c(O)c1','1'),
	(261159,0,1,NULL,'Consistent with Molecular Formula','C20H15F3N4O3',416.3587,NULL,'139D14A431441CF3-FICuS-01-3B','F7E22EBDA5447431-FICTS-01-44','139D14A431441CF3-uuuuu-01-EA','InChI=1S/C20H15F3N4O3/c21-20(22,23)18-9-15(7-8-24-18)26-14-4-1-12(2-5-14)19(30)27-25-11-13-3-6-16(28)10-17(13)29/h1-11,28-29H,(H,24,26)(H,27,30)/b25-11+','InChIKey=IZPIBPHWGNEGEW-OPEKNORGSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1ccc(Nc2ccnc(C(F)(F)F)c2)cc1','1'),
	(261160,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4S',310.327,NULL,'2858C056BE0FD211-FICuS-01-51','2858C056BE0FD211-FICTS-01-30','2858C056BE0FD211-uuuuu-01-00','InChI=1S/C12H14N4O4S/c1-2-20-12(17)10-7-15-16(11(10)13)8-3-5-9(6-4-8)21(14,18)19/h3-7H,2,13H2,1H3,(H2,14,18,19)','InChIKey=MFGZXPGKKJMZIY-UHFFFAOYSA-N','CCOC(=O)c1cnn(-c2ccc(S(N)(=O)=O)cc2)c1N',NULL),
	(261161,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN5O3S',391.8313,NULL,'0753C747D7389F70-FICuS-01-47','0753C747D7389F70-FICTS-01-26','0753C747D7389F70-uuuuu-01-F6','InChI=1S/C16H14ClN5O3S/c17-10-1-3-11(4-2-10)21-16(23)14-9-20-22(15(14)18)12-5-7-13(8-6-12)26(19,24)25/h1-9H,18H2,(H,21,23)(H2,19,24,25)','InChIKey=RVGNAFAYBMCZCI-UHFFFAOYSA-N','Nc1c(C(=O)Nc2ccc(Cl)cc2)cnn1-c1ccc(S(N)(=O)=O)cc1',NULL),
	(261162,0,0,NULL,'Consistent with Molecular Formula','C11H9N5O3S',291.2838,NULL,'55742BBE93B9CA35-FICuS-01-6A','3F39AD9ABDD2ABAC-FICTS-01-8D','55742BBE93B9CA35-uuuuu-01-19','InChI=1S/C11H9N5O3S/c12-20(18,19)8-3-1-7(2-4-8)16-10-9(5-15-16)11(17)14-6-13-10/h1-6H,(H2,12,18,19)(H,13,14,17)','InChIKey=SHHVREYPHYMHFG-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(=O)[nH]cnc32)cc1',NULL),
	(261163,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN6O2S',400.8417,NULL,'83FA0185FE68E5C3-FICuS-01-70','83FA0185FE68E5C3-FICTS-01-4F','83FA0185FE68E5C3-uuuuu-01-1F','InChI=1S/C17H13ClN6O2S/c18-11-1-3-12(4-2-11)23-16-15-9-22-24(17(15)21-10-20-16)13-5-7-14(8-6-13)27(19,25)26/h1-10H,(H2,19,25,26)(H,20,21,23)','InChIKey=MDWHIQLJALZOOX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(Nc4ccc(Cl)cc4)ncnc32)cc1',NULL),
	(261164,0,0,NULL,'Consistent with Molecular Formula','C15H16N6O3S',360.3898,NULL,'6E8AC40EC5DAEF34-FICuS-01-96','6E8AC40EC5DAEF34-FICTS-01-75','6E8AC40EC5DAEF34-uuuuu-01-45','InChI=1S/C15H16N6O3S/c1-9-7-10(2)20(19-9)15(22)13-8-18-21(14(13)16)11-3-5-12(6-4-11)25(17,23)24/h3-8H,16H2,1-2H3,(H2,17,23,24)','InChIKey=ZGBCFVVUXMPJEE-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)c2cnn(-c3ccc(S(N)(=O)=O)cc3)c2N)n1',NULL),
	(261165,0,0,NULL,'Consistent with Molecular Formula','C18H15ClN8O3S',458.8813,NULL,'644EC9D7224AC90C-FICuS-01-69','644EC9D7224AC90C-FICTS-01-48','644EC9D7224AC90C-uuuuu-01-18','InChI=1S/C18H15ClN8O3S/c19-11-1-3-12(4-2-11)24-18(28)26-25-16-15-9-23-27(17(15)22-10-21-16)13-5-7-14(8-6-13)31(20,29)30/h1-10H,(H2,20,29,30)(H,21,22,25)(H2,24,26,28)','InChIKey=VFEVUQMLKSQFBI-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2ncc3c(NNC(=O)Nc4ccc(Cl)cc4)ncnc32)cc1',NULL),
	(261166,0,0,NULL,'Consistent with Molecular Formula','C21H28ClN7',413.9521,NULL,'174349DB6B1D56BE-FICuS-01-68','174349DB6B1D56BE-FICTS-01-47','17BFEE3E54908FF0-uuuuu-01-2E','InChI=1S/C21H27N7.ClH/c1-3-9-24-20(22)26-16-7-5-14-11-15-6-8-17(27-21(23)25-10-4-2)13-19(15)28-18(14)12-16;/h5-8,11-13H,3-4,9-10H2,1-2H3,(H3,22,24,26)(H3,23,25,27);1H','InChIKey=CEMPWBMVUZVKBE-UHFFFAOYSA-N','CCCNC(=N)Nc1ccc2cc3ccc(NC(=N)NCCC)cc3nc2c1.Cl',NULL),
	(261167,0,0,NULL,'Consistent with Molecular Formula','C21H26ClN5O2',415.9217,'1\',1\'\'-(Acridin-3,6-diyl)-3\',3\'\'- dipropyl-diurea','6EB82C7CCF02F3D2-FICuS-01-85','6EB82C7CCF02F3D2-FICTS-01-64','6E448B99F08F2A9C-uuuuu-01-28','InChI=1S/C21H25N5O2.ClH/c1-3-9-22-20(27)24-16-7-5-14-11-15-6-8-17(25-21(28)23-10-4-2)13-19(15)26-18(14)12-16;/h5-8,11-13H,3-4,9-10H2,1-2H3,(H2,22,24,27)(H2,23,25,28);1H','InChIKey=YBDWFWZZXGQXPH-UHFFFAOYSA-N','CCCNC(=O)Nc1ccc2cc3ccc(NC(=O)NCCC)cc3nc2c1.Cl',NULL),
	(261168,1,0,NULL,'Consistent with Molecular Formula','C18H19N3',277.3682,NULL,'5FC7BDC42F1D2636-FICuS-01-77','DB9363902B2E3C4E-FICTS-01-44','5FC7BDC42F1D2636-uuuuu-01-26','InChI=1S/C18H19N3/c1-11-6-8-13(9-7-11)16-14-5-3-4-12(2)17(14)21-18(20)15(16)10-19/h6-9,12H,3-5H2,1-2H3,(H2,20,21)','InChIKey=NXFBITKYIPVWBW-UHFFFAOYSA-N','Cc1ccc(-c2c3c([nH]c(=N)c2C#N)C(C)CCC3)cc1','1'),
	(261169,1,0,NULL,'Consistent with Molecular Formula','C18H19N3O',293.3676,NULL,'EC3E076025B45602-FICuS-01-3E','F5EBBB872A2B8002-FICTS-01-4C','EC3E076025B45602-uuuuu-01-ED','InChI=1S/C18H19N3O/c1-11-4-3-5-14-16(12-6-8-13(22-2)9-7-12)15(10-19)18(20)21-17(11)14/h6-9,11H,3-5H2,1-2H3,(H2,20,21)','InChIKey=DNDOHRFCVODJQJ-UHFFFAOYSA-N','COc1ccc(-c2c3c([nH]c(=N)c2C#N)C(C)CCC3)cc1','1'),
	(261170,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3',297.7865,NULL,'787277921729481D-FICuS-01-2C','6D491BCC38F48EDE-FICTS-01-71','787277921729481D-uuuuu-01-DB','InChI=1S/C17H16ClN3/c1-10-3-2-4-13-15(11-5-7-12(18)8-6-11)14(9-19)17(20)21-16(10)13/h5-8,10H,2-4H2,1H3,(H2,20,21)','InChIKey=TZNKFRNTXAECKL-UHFFFAOYSA-N','CC1CCCc2c1[nH]c(=N)c(C#N)c2-c1ccc(Cl)cc1','1'),
	(261171,1,0,NULL,'Consistent with Molecular Formula','C19H19N3O2',321.378,NULL,'95E936B81A08BD5F-FICuS-01-71','FFAB0923DC82F5CE-FICTS-01-77','95E936B81A08BD5F-uuuuu-01-20','InChI=1S/C19H19N3O2/c1-11-4-3-5-14-15(12-6-8-13(24-2)9-7-12)16-18(22-17(11)14)20-10-21-19(16)23/h6-11H,3-5H2,1-2H3,(H,20,21,22,23)','InChIKey=TYMJSVLYLYUTQY-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4nc[nH]c(=O)c24)C(C)CCC3)cc1','1'),
	(261172,1,0,NULL,'Consistent with Molecular Formula','C20H21N3O',319.4054,NULL,'F31FEB776A23EC2E-FICuS-01-87','8F21AB6189B113D7-FICTS-01-34','F31FEB776A23EC2E-uuuuu-01-36','InChI=1S/C20H21N3O/c1-11-7-9-14(10-8-11)16-15-6-4-5-12(2)18(15)23-19-17(16)20(24)22-13(3)21-19/h7-10,12H,4-6H2,1-3H3,(H,21,22,23,24)','InChIKey=GKKHHNWMJGRVFW-UHFFFAOYSA-N','Cc1ccc(-c2c3c(nc4nc(C)[nH]c(=O)c24)C(C)CCC3)cc1','1'),
	(261173,1,0,NULL,'Consistent with Molecular Formula','C24H21ClN4S',432.9697,NULL,'964C6BDE572CA23B-FICuS-01-77','964C6BDE572CA23B-FICTS-01-56','964C6BDE572CA23B-uuuuu-01-26','InChI=1S/C24H21ClN4S/c1-14-6-5-9-18-19(15-10-12-16(25)13-11-15)20-22(26)29(17-7-3-2-4-8-17)24(30)28-23(20)27-21(14)18/h2-4,7-8,10-14,26H,5-6,9H2,1H3,(H,27,28,30)/b26-22-','InChIKey=KSGXNFKWMBPSPU-ROMGYVFFSA-N','CC1CCCc2c1nc1[nH]c(=S)n(-c3ccccc3)c(=N)c1c2-c1ccc(Cl)cc1','1'),
	(261174,1,0,NULL,'Consistent with Molecular Formula','C25H21ClN4OS',460.9801,NULL,'3160FF13DC578727-FICuS-01-4C','3160FF13DC578727-FICTS-01-2B','3160FF13DC578727-uuuuu-01-FB','InChI=1S/C25H21ClN4OS/c1-15-6-5-9-19-21(16-10-12-18(26)13-11-16)20(14-27)23(28-22(15)19)29-25(32)30-24(31)17-7-3-2-4-8-17/h2-4,7-8,10-13,15H,5-6,9H2,1H3,(H2,28,29,30,31,32)','InChIKey=ISAXHYRASTZJMI-UHFFFAOYSA-N','CC1CCCc2c1nc(NC(=S)NC(=O)c1ccccc1)c(C#N)c2-c1ccc(Cl)cc1','1'),
	(261175,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN4S',356.8721,NULL,'65AFF9A445FEAA5F-FICuS-01-9E','CAFCA3E1D38340DE-FICTS-01-6C','65AFF9A445FEAA5F-uuuuu-01-4D','InChI=1S/C18H17ClN4S/c1-9-3-2-4-12-13(10-5-7-11(19)8-6-10)14-16(20)22-18(24)23-17(14)21-15(9)12/h5-9H,2-4H2,1H3,(H3,20,21,22,23,24)','InChIKey=GOQOCVXVPKBGFP-UHFFFAOYSA-N','CC1CCCc2c1nc1[nH]c(=S)nc(N)c1c2-c1ccc(Cl)cc1','1'),
	(261176,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN4S',384.9257,NULL,'1E9A18674EDF9368-FICuS-01-6A','1E9A18674EDF9368-FICTS-01-49','1E9A18674EDF9368-uuuuu-01-19','InChI=1S/C20H21ClN4S/c1-3-26-20-24-18(22)16-15(12-7-9-13(21)10-8-12)14-6-4-5-11(2)17(14)23-19(16)25-20/h7-11H,3-6H2,1-2H3,(H2,22,23,24,25)','InChIKey=QLGYCRJVHXKOMT-UHFFFAOYSA-N','CCSc1nc(N)c2c(-c3ccc(Cl)cc3)c3c(nc2n1)C(C)CCC3','1'),
	(261177,1,0,NULL,'Consistent with Molecular Formula','C21H24N4OS',380.5068,NULL,'F1DF1160402E71E9-FICuS-01-51','F1DF1160402E71E9-FICTS-01-30','F1DF1160402E71E9-uuuuu-01-00','InChI=1S/C21H24N4OS/c1-4-27-21-24-19(22)17-16(13-8-10-14(26-3)11-9-13)15-7-5-6-12(2)18(15)23-20(17)25-21/h8-12H,4-7H2,1-3H3,(H2,22,23,24,25)','InChIKey=USQOWZKWOPNWII-UHFFFAOYSA-N','CCSc1nc(N)c2c(-c3ccc(OC)cc3)c3c(nc2n1)C(C)CCC3','1'),
	(261178,1,0,NULL,'Consistent with Molecular Formula','C26H23ClN4OS',475.0069,NULL,'3ADF7B74D18C37CE-FICuS-01-8B','3ADF7B74D18C37CE-FICTS-01-6A','3ADF7B74D18C37CE-uuuuu-01-3A','InChI=1S/C26H23ClN4OS/c1-15-6-5-9-19-21(17-10-12-18(27)13-11-17)22-24(28)30-26(31-25(22)29-23(15)19)33-14-20(32)16-7-3-2-4-8-16/h2-4,7-8,10-13,15H,5-6,9,14H2,1H3,(H2,28,29,30,31)','InChIKey=PIIWVDGHCNHOQF-UHFFFAOYSA-N','CC1CCCc2c1nc1nc(SCC(=O)c3ccccc3)nc(N)c1c2-c1ccc(Cl)cc1','1'),
	(261179,1,0,NULL,'Consistent with Molecular Formula','C19H20N4O',320.3932,NULL,'1876E318B6EA2063-FICuS-01-47','1876E318B6EA2063-FICTS-01-26','1876E318B6EA2063-uuuuu-01-F6','InChI=1S/C19H20N4O/c1-11-4-3-5-14-15(12-6-8-13(24-2)9-7-12)16-18(20)21-10-22-19(16)23-17(11)14/h6-11H,3-5H2,1-2H3,(H2,20,21,22,23)','InChIKey=PLDHSKUHKGSYSV-UHFFFAOYSA-N','COc1ccc(-c2c3c(nc4ncnc(N)c24)C(C)CCC3)cc1','1'),
	(261180,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN4',324.8121,NULL,'394C482A0AB31DBE-FICuS-01-6B','394C482A0AB31DBE-FICTS-01-4A','394C482A0AB31DBE-uuuuu-01-1A','InChI=1S/C18H17ClN4/c1-10-3-2-4-13-14(11-5-7-12(19)8-6-11)15-17(20)21-9-22-18(15)23-16(10)13/h5-10H,2-4H2,1H3,(H2,20,21,22,23)','InChIKey=CZZHLURBAIOTOL-UHFFFAOYSA-N','CC1CCCc2c1nc1ncnc(N)c1c2-c1ccc(Cl)cc1','1'),
	(261181,1,0,NULL,'Consistent with Molecular Formula','C19H21N5O',335.4078,NULL,'C0DD6DBE56DD7DA1-FICuS-01-A3','C0DD6DBE56DD7DA1-FICTS-01-82','C0DD6DBE56DD7DA1-uuuuu-01-52','InChI=1S/C19H21N5O/c1-11-4-3-5-14-15(12-6-8-13(25-2)9-7-12)16-18(20)24(21)10-22-19(16)23-17(11)14/h6-11,20H,3-5,21H2,1-2H3/b20-18-','InChIKey=BXMLHWYMOAFRIX-ZZEZOPTASA-N','COc1ccc(-c2c3c(nc4ncn(N)c(=N)c24)C(C)CCC3)cc1','1'),
	(261182,1,0,NULL,'Consistent with Molecular Formula','C20H19N5',329.4036,NULL,'E58FBDC0CB0F4203-FICuS-01-7C','E58FBDC0CB0F4203-FICTS-01-5B','E58FBDC0CB0F4203-uuuuu-01-2B','InChI=1S/C20H19N5/c1-12-6-8-14(9-7-12)16-15-5-3-4-13(2)18(15)24-19-17(16)20-21-10-23-25(20)11-22-19/h6-11,13H,3-5H2,1-2H3','InChIKey=QWVZBBZNXWOSIP-UHFFFAOYSA-N','Cc1ccc(-c2c3c(nc4ncn5ncnc5c24)C(C)CCC3)cc1','1'),
	(261183,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O2',292.3366,'3- METHOXY-5H-8,9-DIMETHYL-ISOINDOLO[2,1-A]QUINOXALIN-6-ONE','A2E0D3E178C15AEB-FICuS-01-7C','A2E0D3E178C15AEB-FICTS-01-5B','A2E0D3E178C15AEB-uuuuu-01-2B','InChI=1S/C18H16N2O2/c1-10-6-12-9-20-16-5-4-13(22-3)8-15(16)19-18(21)17(20)14(12)7-11(10)2/h4-9H,1-3H3,(H,19,21)','InChIKey=PNRUIYJMOWEEFK-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c(=O)c1c3cc(C)c(C)cc3cn21',NULL),
	(261184,0,0,NULL,'Consistent with Molecular Formula','C16H11FN2O2',282.2735,'3- METHOXY-5H-10-FLUORO-ISOINDOLO[2,1-A]QUINOXALIN-6-ONE','2CC89A348E689C9D-FICuS-01-7C','2CC89A348E689C9D-FICTS-01-5B','2CC89A348E689C9D-uuuuu-01-2B','InChI=1S/C16H11FN2O2/c1-21-9-5-6-14-13(7-9)18-16(20)15-10-3-2-4-12(17)11(10)8-19(14)15/h2-8H,1H3,(H,18,20)','InChIKey=JPYMQJSBXAEVGD-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c(=O)c1c3cccc(F)c3cn21',NULL),
	(261185,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,'3- METHOXY-5H-8-METHOXY-ISOINDOLO[2,1-A]QUINOXALIN-6-ONE','F4A2B89C88C098A8-FICuS-01-77','F4A2B89C88C098A8-FICTS-01-56','F4A2B89C88C098A8-uuuuu-01-26','InChI=1S/C17H14N2O3/c1-21-11-4-3-10-9-19-15-6-5-12(22-2)8-14(15)18-17(20)16(19)13(10)7-11/h3-9H,1-2H3,(H,18,20)','InChIKey=KUWBJYLEYHPKQQ-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c(=O)c1c3cc(OC)ccc3cn21',NULL),
	(261186,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,'3- METHOXY-5H-9-METHOXY-ISOINDOLO[2,1-A]QUINOXALIN-6-ONE','0D4868F3257E6F40-FICuS-01-51','0D4868F3257E6F40-FICTS-01-30','0D4868F3257E6F40-uuuuu-01-00','InChI=1S/C17H14N2O3/c1-21-11-3-5-13-10(7-11)9-19-15-6-4-12(22-2)8-14(15)18-17(20)16(13)19/h3-9H,1-2H3,(H,18,20)','InChIKey=HGAHKZJDPQSSQB-UHFFFAOYSA-N','COc1ccc2c(c1)cn1c3ccc(OC)cc3[nH]c(=O)c21',NULL),
	(261187,0,0,NULL,'Consistent with Molecular Formula','C16H12N2O2',264.283,'2- METHOXY-5H-ISOINDOLO[2,1-A]QUINOXALIN-6-ONE','332F01D37C816A3D-FICuS-01-4E','332F01D37C816A3D-FICTS-01-2D','332F01D37C816A3D-uuuuu-01-FD','InChI=1S/C16H12N2O2/c1-20-11-6-7-13-14(8-11)18-9-10-4-2-3-5-12(10)15(18)16(19)17-13/h2-9H,1H3,(H,17,19)','InChIKey=LFRMXMYKXRCNJD-UHFFFAOYSA-N','COc1ccc2[nH]c(=O)c3c4ccccc4cn3c2c1',NULL),
	(261188,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'7C4CDAADB89E53C1-FICuS-01-96','7C4CDAADB89E53C1-FICTS-01-75','7C4CDAADB89E53C1-uuuuu-01-45','InChI=1S/C17H14N2O3/c1-21-12-7-8-13(22-2)16-14(12)18-17(20)15-11-6-4-3-5-10(11)9-19(15)16/h3-9H,1-2H3,(H,18,20)','InChIKey=GKZKCMUUCHACQA-UHFFFAOYSA-N','COc1ccc(OC)c2c1[nH]c(=O)c1c3ccccc3cn21',NULL),
	(261189,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O4',324.3354,'3- METHOXY-5H-8,9-DIMETHOXY-ISOINDOLO[2,1-A]QUINOXALIN-6-ONE','83736D708F2B4884-FICuS-01-47','83736D708F2B4884-FICTS-01-26','83736D708F2B4884-uuuuu-01-F6','InChI=1S/C18H16N2O4/c1-22-11-4-5-14-13(7-11)19-18(21)17-12-8-16(24-3)15(23-2)6-10(12)9-20(14)17/h4-9H,1-3H3,(H,19,21)','InChIKey=CNSTVRRUULEAPC-UHFFFAOYSA-N','COc1ccc2c(c1)[nH]c(=O)c1c3cc(OC)c(OC)cc3cn21',NULL),
	(261190,0,0,'153559-49-0','Consistent with Molecular Formula','C24H28O2',348.484,'Bexarotene\nBenzoic acid, 4-[1-(5,6,7,8-tetrahydro-3,5,5,8,8-pentamethyl-2-naphthalenyl)ethenyl]-','86C9F7124F18F307-FICuS-01-54','86C9F7124F18F307-FICTS-01-33','86C9F7124F18F307-uuuuu-01-03','InChI=1S/C24H28O2/c1-15-13-20-21(24(5,6)12-11-23(20,3)4)14-19(15)16(2)17-7-9-18(10-8-17)22(25)26/h7-10,13-14H,2,11-12H2,1,3-6H3,(H,25,26)','InChIKey=NAVMQTYZDKMPEU-UHFFFAOYSA-N','C=C(c1ccc(C(=O)O)cc1)c1cc2c(cc1C)C(C)(C)CCC2(C)C',NULL),
	(261191,0,0,NULL,'Consistent with Molecular Formula','C16H14ClN3O3S',363.8179,'6-(4\'-Chlorolphenyl)-2-benzenesulfonamide-4,5-dihydropyridazine-3(2H)-one','B149E9DF6250FD2E-FICuS-01-7D','B149E9DF6250FD2E-FICTS-01-5C','B149E9DF6250FD2E-uuuuu-01-2C','InChI=1S/C16H14ClN3O3S/c17-12-3-1-11(2-4-12)15-9-10-16(21)20(19-15)13-5-7-14(8-6-13)24(18,22)23/h1-8H,9-10H2,(H2,18,22,23)','InChIKey=LPQQEQKMRJLMHB-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2N=C(c3ccc(Cl)cc3)CCC2=O)cc1',NULL),
	(261192,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O3S',329.3728,'6-Phenyl-2-benzenesulfonamide-4,5-dihydropyridazine-3(2H)-one','3258125B1D9ED4E4-FICuS-01-57','3258125B1D9ED4E4-FICTS-01-36','3258125B1D9ED4E4-uuuuu-01-06','InChI=1S/C16H15N3O3S/c17-23(21,22)14-8-6-13(7-9-14)19-16(20)11-10-15(18-19)12-4-2-1-3-5-12/h1-9H,10-11H2,(H2,17,21,22)','InChIKey=SKEOKMOERUMHQC-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2N=C(c3ccccc3)CCC2=O)cc1',NULL),
	(261193,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,'6-(4\'-Methoxyphenyl)-2-benzenesulfonamide-4,5-dihydropyridazine-3(2H)-one','C1206667A395FE02-FICuS-01-45','C1206667A395FE02-FICTS-01-24','C1206667A395FE02-uuuuu-01-F4','InChI=1S/C17H17N3O4S/c1-24-14-6-2-12(3-7-14)16-10-11-17(21)20(19-16)13-4-8-15(9-5-13)25(18,22)23/h2-9H,10-11H2,1H3,(H2,18,22,23)','InChIKey=ODCSKQOYUFEELP-UHFFFAOYSA-N','COc1ccc(C2=NN(c3ccc(S(N)(=O)=O)cc3)C(=O)CC2)cc1',NULL),
	(261194,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O4S',359.399,'6-(4\'-Hydroxy-2\'-methylphenyl)-2-benzenesulfonamide-4,5-dihydropyridazine-3(2H)-one','739379A8F5F56018-FICuS-01-4B','739379A8F5F56018-FICTS-01-2A','739379A8F5F56018-uuuuu-01-FA','InChI=1S/C17H17N3O4S/c1-11-10-13(21)4-7-15(11)16-8-9-17(22)20(19-16)12-2-5-14(6-3-12)25(18,23)24/h2-7,10,21H,8-9H2,1H3,(H2,18,23,24)','InChIKey=XHOPWRARKOAGEK-UHFFFAOYSA-N','Cc1cc(O)ccc1C1=NN(c2ccc(S(N)(=O)=O)cc2)C(=O)CC1',NULL),
	(261195,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O4S',357.3832,'6-(4-Methoxyphenyl)-2-benzenesulfonamidepyridazine-3(2H)-one','DE0A666228B370DF-FICuS-01-65','DE0A666228B370DF-FICTS-01-44','DE0A666228B370DF-uuuuu-01-14','InChI=1S/C17H15N3O4S/c1-24-14-6-2-12(3-7-14)16-10-11-17(21)20(19-16)13-4-8-15(9-5-13)25(18,22)23/h2-11H,1H3,(H2,18,22,23)','InChIKey=NNNPBKBKVVJHAT-UHFFFAOYSA-N','COc1ccc(-c2ccc(=O)n(-c3ccc(S(N)(=O)=O)cc3)n2)cc1',NULL),
	(261196,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O3S',355.4106,'6-(4-Ethylphenyl)-2-benzenesulfonamidepyridazine-3(2H)-one','C75E5619D6C9A80C-FICuS-01-72','C75E5619D6C9A80C-FICTS-01-51','C75E5619D6C9A80C-uuuuu-01-21','InChI=1S/C18H17N3O3S/c1-2-13-3-5-14(6-4-13)17-11-12-18(22)21(20-17)15-7-9-16(10-8-15)25(19,23)24/h3-12H,2H2,1H3,(H2,19,23,24)','InChIKey=SCVWZSCVSFMXEU-UHFFFAOYSA-N','CCc1ccc(-c2ccc(=O)n(-c3ccc(S(N)(=O)=O)cc3)n2)cc1',NULL),
	(261197,1,0,NULL,'Consistent with Molecular Formula','C25H28N4O4S',480.5806,'3-(2,4-Dimethoxyphenyl)-5-[4-dimethylaminophenyl]-1-(4-sulfamylphenyl)-2 pyrazoline','B38832D7F63316DA-FICuS-01-5A','B38832D7F63316DA-FICTS-01-39','B38832D7F63316DA-uuuuu-01-09','InChI=1S/C25H28N4O4S/c1-28(2)18-7-5-17(6-8-18)24-16-23(22-14-11-20(32-3)15-25(22)33-4)27-29(24)19-9-12-21(13-10-19)34(26,30)31/h5-15,24H,16H2,1-4H3,(H2,26,30,31)','InChIKey=RBQIFDZYGUNSHT-UHFFFAOYSA-N','COc1ccc(C2=NN(c3ccc(S(N)(=O)=O)cc3)C(c3ccc(N(C)C)cc3)C2)c(OC)c1','1'),
	(261198,1,0,NULL,'Consistent with Molecular Formula','C24H25N3O5S',467.5386,'3-(2,4-Dimethoxyphenyl)-5-(4-methoxyphenyl)-1-(4-sulfamylphenyl)-2-pyrazoline','6D20E840366BFD81-FICuS-01-58','6D20E840366BFD81-FICTS-01-37','6D20E840366BFD81-uuuuu-01-07','InChI=1S/C24H25N3O5S/c1-30-18-8-4-16(5-9-18)23-15-22(21-13-10-19(31-2)14-24(21)32-3)26-27(23)17-6-11-20(12-7-17)33(25,28)29/h4-14,23H,15H2,1-3H3,(H2,25,28,29)','InChIKey=GXZCQVBZFHWEAO-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(OC)cc3OC)=NN2c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(261199,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O4S',437.5124,'3-(2,4-Dimethoxyphenyl)-5-phenyl-1-(4-sulfamylphenyl)-2-pyrazoline','6716DCF972C241E6-FICuS-01-5F','6716DCF972C241E6-FICTS-01-3E','6716DCF972C241E6-uuuuu-01-0E','InChI=1S/C23H23N3O4S/c1-29-18-10-13-20(23(14-18)30-2)21-15-22(16-6-4-3-5-7-16)26(25-21)17-8-11-19(12-9-17)31(24,27)28/h3-14,22H,15H2,1-2H3,(H2,24,27,28)','InChIKey=OGIIUXYZHMCPAB-UHFFFAOYSA-N','COc1ccc(C2=NN(c3ccc(S(N)(=O)=O)cc3)C(c3ccccc3)C2)c(OC)c1','1'),
	(261200,1,0,NULL,'Consistent with Molecular Formula','C26H23N3O6S',505.5442,'3-(7-Hydroxy-4-methyl-2-oxo-(2H)-1-benzopyran-8-yl)-5-(4-methoxyphenyl)-1-(4-sulfamylphenyl)-?\'2 pyrazoline','E242057B86EBE843-FICuS-01-5B','E242057B86EBE843-FICTS-01-3A','E242057B86EBE843-uuuuu-01-0A','InChI=1S/C26H23N3O6S/c1-15-13-24(31)35-26-20(15)11-12-23(30)25(26)21-14-22(16-3-7-18(34-2)8-4-16)29(28-21)17-5-9-19(10-6-17)36(27,32)33/h3-13,22,30H,14H2,1-2H3,(H2,27,32,33)','InChIKey=SPTKUWNFEPXMQX-UHFFFAOYSA-N','COc1ccc(C2CC(c3c(O)ccc4c(C)cc(=O)oc34)=NN2c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(261201,1,0,NULL,'Consistent with Molecular Formula','C22H20ClN3O4S',457.9307,'3-(2-Hydroxy-4-methoxyphenyl)-5-(4-Chlorophenyl)-1-(4-sulfamylphenyl)-?\'2 pyrazoline','0E1D157275C30CA2-FICuS-01-48','0E1D157275C30CA2-FICTS-01-27','0E1D157275C30CA2-uuuuu-01-F7','InChI=1S/C22H20ClN3O4S/c1-30-17-8-11-19(22(27)12-17)20-13-21(14-2-4-15(23)5-3-14)26(25-20)16-6-9-18(10-7-16)31(24,28)29/h2-12,21,27H,13H2,1H3,(H2,24,28,29)','InChIKey=UPKHLAYDTZVLHX-UHFFFAOYSA-N','COc1ccc(C2=NN(c3ccc(S(N)(=O)=O)cc3)C(c3ccc(Cl)cc3)C2)c(O)c1','1'),
	(261202,0,0,NULL,'Consistent with Molecular Formula','C20H20N6O2S',408.477,NULL,'D7327384F044C156-FICuS-01-3A','D7327384F044C156-FICTS-01-19','D7327384F044C156-uuuuu-01-E9','InChI=1S/C20H20N6O2S/c1-14-11-15(2)24-20(23-14)25-29(27,28)17-9-7-16(8-10-17)21-12-26-13-22-18-5-3-4-6-19(18)26/h3-11,13,21H,12H2,1-2H3,(H,23,24,25)','InChIKey=UGMSIVIPVMHJGH-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(NCn3cnc4ccccc43)cc2)n1',NULL),
	(261203,0,0,NULL,'Consistent with Molecular Formula','C10H15BClN5O2',283.5238,'LMP-420\nLMP420','7D6B411298950D1A-FICuS-01-47','7D6B411298950D1A-FICTS-01-26','7D6B411298950D1A-uuuuu-01-F6','InChI=1S/C10H15BClN5O2/c12-8-7-9(16-10(13)15-8)17(6-14-7)5-3-1-2-4-11(18)19/h6,18-19H,1-5H2,(H2,13,15,16)','InChIKey=SPLHPRPQTCQRGZ-UHFFFAOYSA-N','Nc1nc(Cl)c2ncn(CCCCCB(O)O)c2n1',NULL),
	(261204,6,2,NULL,'Consistent with Molecular Formula','C30H52N2',440.7542,'Petriosamine A','F4D2D1324A041895-FICuS-01-41','F4D2D1324A041895-FICTS-01-20','9366F0AC2E04741E-uuuuu-01-04','InChI=1S/C30H52N2/c1-2-5-9-13-17-27-23-29-26-32(24-27)21-16-12-8-4-6-10-14-18-28-25-31(22-19-30(28)29)20-15-11-7-3-1/h1,3-4,8,27-30H,2,5-7,9-26H2/b3-1-,8-4-/t27-,28+,29+,30-/m0/s1','InChIKey=AMFQWROOQAKDDB-UHOORYNDSA-N','C1=C\\CCCCN2CC[C@H]3[C@H](CCCC/C=C\\CCCN4C[C@@H](CCCCC/1)C[C@@H]3C4)C2','1'),
	(261205,0,0,NULL,'Consistent with Molecular Formula','C31H32N6O2',520.6328,NULL,'8CF15EAB8714CAEA-FICuS-01-94','8CF15EAB8714CAEA-FICTS-01-73','8CF15EAB8714CAEA-uuuuu-01-43','InChI=1S/C31H32N6O2/c1-2-9-25(10-3-1)37-21-32-28-29(33-23-13-15-24(16-14-23)36-17-19-38-20-18-36)34-31(35-30(28)37)39-27-12-6-8-22-7-4-5-11-26(22)27/h4-8,11-16,21,25H,1-3,9-10,17-20H2,(H,33,34,35)','InChIKey=FYBHCRQFSFYWPY-UHFFFAOYSA-N','c1ccc2c(Oc3nc(Nc4ccc(N5CCOCC5)cc4)c4ncn(C5CCCCC5)c4n3)cccc2c1',NULL),
	(261206,0,0,'641571-10-0','Consistent with Molecular Formula','C28H22F3N7O',529.5233,'Nilotinib\nTasigna\nAMN107\nBenzamide, 4-methyl-N-[3-(4-methyl-1H-imidazol-1-yl)-5-(trifluoromethyl)phenyl]-3-[[4-(3-pyridinyl)-2-pyrimidinyl]amino]-','B2E25CE3A069243D-FICuS-01-5F','B2E25CE3A069243D-FICTS-01-3E','B2E25CE3A069243D-uuuuu-01-0E','InChI=1S/C28H22F3N7O/c1-17-5-6-19(10-25(17)37-27-33-9-7-24(36-27)20-4-3-8-32-14-20)26(39)35-22-11-21(28(29,30)31)12-23(13-22)38-15-18(2)34-16-38/h3-16H,1-2H3,(H,35,39)(H,33,36,37)','InChIKey=HHZIURLSWUIHRB-UHFFFAOYSA-N','Cc1cn(-c2cc(NC(=O)c3ccc(C)c(Nc4nccc(-c5cccnc5)n4)c3)cc(C(F)(F)F)c2)cn1',NULL),
	(261207,1,0,NULL,'Consistent with Molecular Formula','C18H19N7O7',445.3908,'O-{2-(2-nitro-1H-imidazol-1-yl)-1-[(2-nitro-1H-imidazol-1-yl)methyl]ethyl}tyrosine hydrochloride','C89EB7634AC02D52-FICuS-01-67','C89EB7634AC02D52-FICTS-01-46','C89EB7634AC02D52-uuuuu-01-16','InChI=1S/C18H19N7O7/c19-15(16(26)27)9-12-1-3-13(4-2-12)32-14(10-22-7-5-20-17(22)24(28)29)11-23-8-6-21-18(23)25(30)31/h1-8,14-15H,9-11,19H2,(H,26,27)','InChIKey=NUEPNRXHYDPSNH-UHFFFAOYSA-N','NC(Cc1ccc(OC(Cn2ccnc2[N+](=O)[O-])Cn2ccnc2[N+](=O)[O-])cc1)C(=O)O','1'),
	(261208,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN4',254.6781,'2- CHLORO-5H-PYRIDO[3\',2\':4,5]PYRROLO[3,2-C]CINNOLINE','44A50CC58DB14634-FICuS-01-50','44A50CC58DB14634-FICTS-01-2F','44A50CC58DB14634-uuuuu-01-FF','InChI=1S/C13H7ClN4/c14-7-3-4-8-10(6-7)17-18-12-9-2-1-5-15-13(9)16-11(8)12/h1-6H,(H,15,16)','InChIKey=WTZCNQWOXDUAKV-UHFFFAOYSA-N','Clc1ccc2c(c1)nnc1c3cccnc3[nH]c21',NULL),
	(261209,0,0,NULL,'Consistent with Molecular Formula','C13H7ClN4',254.6781,'3-CHLORO-5H-PYRIDO[3\',2\':4,5]PYRROLO[3,2-C]CINNOLINE','5B23050088DB0F99-FICuS-01-46','5B23050088DB0F99-FICTS-01-25','5B23050088DB0F99-uuuuu-01-F5','InChI=1S/C13H7ClN4/c14-7-3-4-10-9(6-7)11-12(18-17-10)8-2-1-5-15-13(8)16-11/h1-6H,(H,15,16)','InChIKey=GENOFRDWHFGUHM-UHFFFAOYSA-N','Clc1ccc2nnc3c4cccnc4[nH]c3c2c1',NULL),
	(261210,0,0,NULL,'Consistent with Molecular Formula','C15H12N4O2',280.2854,NULL,'E0DE67411772AD1B-FICuS-01-60','E0DE67411772AD1B-FICTS-01-3F','E0DE67411772AD1B-uuuuu-01-0F','InChI=1S/C15H12N4O2/c1-20-11-6-9-10(7-12(11)21-2)18-19-14-8-4-3-5-16-15(8)17-13(9)14/h3-7H,1-2H3,(H,16,17)','InChIKey=CVWFCHIPHIRPJF-UHFFFAOYSA-N','COc1cc2nnc3c4cccnc4[nH]c3c2cc1OC',NULL),
	(261211,0,0,NULL,'Consistent with Molecular Formula','C13H6ClN5O',283.6763,'2-CHLORO-1-NITROSOPYRIDO[3\',2\':4,5]PYRROLO[1,2-C]BENZOTRIAZINE','F042EA34293B95AB-FICuS-01-61','F042EA34293B95AB-FICTS-01-40','F042EA34293B95AB-uuuuu-01-10','InChI=1S/C13H6ClN5O/c14-7-3-4-10-9(6-7)12-11(17-20)8-2-1-5-15-13(8)19(12)18-16-10/h1-6H','InChIKey=NKVYTVUJRIQSCI-UHFFFAOYSA-N','O=Nc1c2cccnc2n2nnc3ccc(Cl)cc3c12',NULL),
	(261212,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3',309.2836,NULL,'EA3C6DAFB6F18029-FICuS-01-86','EA3C6DAFB6F18029-FICTS-01-65','EA3C6DAFB6F18029-uuuuu-01-35','InChI=1S/C15H11N5O3/c1-22-11-6-9-10(7-12(11)23-2)17-19-20-14(9)13(18-21)8-4-3-5-16-15(8)20/h3-7H,1-2H3','InChIKey=NUOXXBSZMYVIBM-UHFFFAOYSA-N','COc1cc2nnn3c4ncccc4c(N=O)c3c2cc1OC',NULL),
	(261213,0,0,NULL,'Consistent with Molecular Formula','C19H14Cl2N2O3S',421.2972,'2-chloro-N-(4-chloro-3-pyridin-2-yl-phenyl)-4-methanesulfonyl-benzamide','4789F0095A98CA01-FICuS-01-4E','4789F0095A98CA01-FICTS-01-2D','4789F0095A98CA01-uuuuu-01-FD','InChI=1S/C19H14Cl2N2O3S/c1-27(25,26)13-6-7-14(17(21)11-13)19(24)23-12-5-8-16(20)15(10-12)18-4-2-3-9-22-18/h2-11H,1H3,(H,23,24)','InChIKey=BPQMGSKTAYIVFO-UHFFFAOYSA-N','CS(=O)(=O)c1ccc(C(=O)Nc2ccc(Cl)c(-c3ccccn3)c2)c(Cl)c1',NULL),
	(261214,0,1,NULL,'Consistent with Molecular Formula','C20H17FO2S',340.4115,'Sulindac sulfide','DE8F362372588694-FICuS-01-4D','2714F9540128CFE5-FICTS-01-2A','DE8F362372588694-uuuuu-01-FC','InChI=1S/C20H17FO2S/c1-12-17(9-13-3-6-15(24-2)7-4-13)16-8-5-14(21)10-19(16)18(12)11-20(22)23/h3-10H,11H2,1-2H3,(H,22,23)/b17-9-','InChIKey=LFWHFZJPXXOYNR-MFOYZWKCSA-N','CSc1ccc(/C=C2/C(C)=C(CC(=O)O)c3cc(F)ccc32)cc1','1'),
	(261215,0,1,'658084-23-2','Consistent with Molecular Formula','C28H30ClN5O4S',568.0891,NULL,'E25E946D6BB91127-FICuS-01-5D','C7F8CC901AF2D43E-FICTS-01-67','E25E946D6BB91127-uuuuu-01-0C','InChI=1S/C28H30ClN5O4S/c1-17-25(30-18(2)26(17)28(36)34-12-10-32(3)11-13-34)16-23-22-15-21(8-9-24(22)31-27(23)35)39(37,38)33(4)20-7-5-6-19(29)14-20/h5-9,14-16,30H,10-13H2,1-4H3,(H,31,35)/b23-16-','InChIKey=FPYJSJDOHRDAMT-KQWNVCNZSA-N','Cc1[nH]c(/C=C2\\C(=O)Nc3ccc(S(=O)(=O)N(C)c4cccc(Cl)c4)cc32)c(C)c1C(=O)N1CCN(C)CC1','1'),
	(261216,1,0,NULL,'Consistent with Molecular Formula','C20H21ClN2O2',356.8511,NULL,'3E95B85825E954D2-FICuS-01-58','3E95B85825E954D2-FICTS-01-37','3E95B85825E954D2-uuuuu-01-07','InChI=1S/C20H21ClN2O2/c21-14-7-8-17-19(11-14)23(13-15(24)12-22-9-3-4-10-22)18-6-2-1-5-16(18)20(17)25/h1-2,5-8,11,15,24H,3-4,9-10,12-13H2','InChIKey=NXZSWXLMBYAKTB-UHFFFAOYSA-N','O=c1c2ccccc2n(CC(O)CN2CCCC2)c2cc(Cl)ccc12','1'),
	(261217,1,0,NULL,'Consistent with Molecular Formula','C20H21BrN2O2',401.3021,NULL,'8AE060C456368492-FICuS-01-3D','8AE060C456368492-FICTS-01-1C','8AE060C456368492-uuuuu-01-EC','InChI=1S/C20H21BrN2O2/c21-17-8-5-7-16-19(17)23(13-14(24)12-22-10-3-4-11-22)18-9-2-1-6-15(18)20(16)25/h1-2,5-9,14,24H,3-4,10-13H2','InChIKey=BJWUJWKYDKKGHM-UHFFFAOYSA-N','O=c1c2ccccc2n(CC(O)CN2CCCC2)c2c(Br)cccc12','1'),
	(261218,1,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,NULL,'F24996F882904C18-FICuS-01-4C','F24996F882904C18-FICTS-01-2B','F24996F882904C18-uuuuu-01-FB','InChI=1S/C21H22N2O4/c24-14(12-22-10-3-4-11-22)13-23-18-9-2-1-6-15(18)20(25)16-7-5-8-17(19(16)23)21(26)27/h1-2,5-9,14,24H,3-4,10-13H2,(H,26,27)','InChIKey=FVQFZPLQUXVAKS-UHFFFAOYSA-N','O=C(O)c1cccc2c(=O)c3ccccc3n(CC(O)CN3CCCC3)c12','1'),
	(261219,2,0,NULL,'Consistent with Molecular Formula','C10H12N2O3',208.2164,'4-amino-3-[(1R, 3S0-3-hydroxymethyl-4-cyclopentene)-1-amine]-3-cyclobutene-1,2-dione','95B36128ACFF06AF-FICuS-01-78','3F9238E9651040DB-FICTS-01-29','B032C11D1FA1A661-uuuuu-01-FD','InChI=1S/C10H12N2O3/c11-7-8(10(15)9(7)14)12-6-2-1-5(3-6)4-13/h1-2,5-6,12-13H,3-4,11H2/t5-,6+/m1/s1','InChIKey=HIAGPVAGEARKQA-RITPCOANSA-N','Nc1c(NC2C=CC(CO)C2)c(=O)c1=O','1'),
	(261220,2,0,NULL,'Consistent with Molecular Formula','C11H13NO4',223.228,'4-methoxy-3-[(1R, 3S)-3-hydroxymethyl-4-cyclopentene)-1-amine]-3-cyclobutene-1,2-dione','7C3311D92A0BADD4-FICuS-01-68','180282923404ADD1-FICTS-01-0B','7DEA65EF66180A96-uuuuu-01-22','InChI=1S/C11H13NO4/c1-16-11-8(9(14)10(11)15)12-7-3-2-6(4-7)5-13/h2-3,6-7,12-13H,4-5H2,1H3/t6-,7+/m1/s1','InChIKey=RSNGWCCJAMSCOO-RQJHMYQMSA-N','COc1c(NC2C=CC(CO)C2)c(=O)c1=O','1'),
	(261221,2,0,NULL,'Consistent with Molecular Formula','C10H11NNaO4',232.191,'4-hydroxy-3-[(1R, 3S)-3-hydroxymethyl-4-cyclopentene)-1-amine]-3-cyclobutene-1,2-dionate, sodium salt','E0578EE2C426F780-FICuS-01-60','CD192BFA7EBE0108-FICTS-01-5E','D8ACE36D8A0655F2-uuuuu-01-29','InChI=1S/C10H11NO4.Na/c12-4-5-1-2-6(3-5)11-7-8(13)10(15)9(7)14;/h1-2,5-6,11-13H,3-4H2;/q;+1/t5-,6+;/m1./s1','InChIKey=OKVAWCBFCWCGHY-IBTYICNHSA-N','O=c1c(O)c(NC2C=CC(CO)C2)c1=O.[Na+]','1'),
	(261222,9,0,NULL,'Consistent with Molecular Formula','C34H32O8',568.622,'18-benzoyloxy-19-benzoylfuranotriptolide','4867BCB096660255-FICuS-01-3E','4867BCB096660255-FICTS-01-1D','D7928F8E0A7D3C6C-uuuuu-01-32','InChI=1S/C34H32O8/c1-17(2)32-26(41-32)27-34(42-27)31(3)15-14-20-23(21(31)16-22-33(34,40-22)30(32)37)25(24(35)18-10-6-4-7-11-18)38-29(20)39-28(36)19-12-8-5-9-13-19/h4-13,17,21-22,26-27,30,37H,14-16H2,1-3H3/t21-,22-,26-,27-,30+,31-,32-,33+,34+/m0/s1','InChIKey=KVKIMCYNPUCLPB-FZIJBHDVSA-N','CC(C)C12OC1C1OC13C1(C)CCc4c(OC(=O)c5ccccc5)oc(C(=O)c5ccccc5)c4C1CC1OC13C2O','1'),
	(261223,1,1,NULL,'Consistent with Molecular Formula','C17H16N2O5S',360.3838,NULL,'D76F9BE5F007E9DF-FICuS-01-98','7BD01153C0F3F68E-FICTS-01-42','D76F9BE5F007E9DF-uuuuu-01-47','InChI=1S/C17H16N2O5S/c1-10-2-7-15-13(8-10)16(20)14(17(21)24-15)9-19-11-3-5-12(6-4-11)25(18,22)23/h2-9,17,19,21H,1H3,(H2,18,22,23)/b14-9+','InChIKey=XDLYNCYPWYVACF-NTEUORMPSA-N','Cc1ccc2c(c1)C(=O)/C(=C\\Nc1ccc(S(N)(=O)=O)cc1)C(O)O2','1'),
	(261224,1,1,NULL,'Consistent with Molecular Formula','C17H13NO6',327.2928,NULL,'D51A5E9ED8F39208-FICuS-01-72','F9AFA3D204CA6152-FICTS-01-4C','D51A5E9ED8F39208-uuuuu-01-21','InChI=1S/C17H13NO6/c19-13-7-9(5-6-10(13)16(21)22)18-8-12-15(20)11-3-1-2-4-14(11)24-17(12)23/h1-8,17-19,23H,(H,21,22)/b12-8+','InChIKey=VNIIWSZMMVFLNF-XYOKQWHBSA-N','O=C(O)c1ccc(N/C=C2\\C(=O)c3ccccc3OC2O)cc1O','1'),
	(261225,1,1,NULL,'Consistent with Molecular Formula','C17H13NO6',327.2928,NULL,'2C07172250B81787-FICuS-01-25','B8A287FF31E1A963-FICTS-01-4B','2C07172250B81787-uuuuu-01-D4','InChI=1S/C17H13NO6/c19-13-6-5-9(7-11(13)16(21)22)18-8-12-15(20)10-3-1-2-4-14(10)24-17(12)23/h1-8,17-19,23H,(H,21,22)/b12-8+','InChIKey=VWXJCAGVLFLYIM-XYOKQWHBSA-N','O=C(O)c1cc(N/C=C2\\C(=O)c3ccccc3OC2O)ccc1O','1'),
	(261226,1,0,NULL,'Consistent with Molecular Formula','C14H15NO3',245.2774,NULL,'67F492BF612453AC-FICuS-01-5A','67F492BF612453AC-FICTS-01-39','67F492BF612453AC-uuuuu-01-09','InChI=1S/C14H15NO3/c1-14-6-5-9-7-10(17-2)3-4-11(9)13(14)15-8-12(16)18-14/h3-4,7H,5-6,8H2,1-2H3','InChIKey=VFVABNWSBWAETK-UHFFFAOYSA-N','COc1ccc2c(c1)CCC1(C)OC(=O)CN=C21','1'),
	(261227,0,1,NULL,'Consistent with Molecular Formula','C14H13N3O5S',335.3338,'methyl 4-(methoxymethyl)-2-((5-oxo-2-thioxoimidazolidin-4-ylidene)methyl)-4H-furo[3,2-b]pyrrole-5-carboxylate','2DDE66F702E7E679-FICuS-01-78','C9A8EB8E84B8E893-FICTS-01-6E','2DDE66F702E7E679-uuuuu-01-27','InChI=1S/C14H13N3O5S/c1-20-6-17-9-4-7(3-8-12(18)16-14(23)15-8)22-11(9)5-10(17)13(19)21-2/h3-5H,6H2,1-2H3,(H2,15,16,18,23)/b8-3+','InChIKey=UTJMHFBOPCGIGO-FPYGCLRLSA-N','COCn1c(C(=O)OC)cc2oc(/C=C3/NC(=S)NC3=O)cc21','1'),
	(261228,1,1,NULL,'Consistent with Molecular Formula','C19H20N2O5S',388.4374,'(Z)-3-((2-ethoxy-6-methyl-4-oxochroman-3-ylidene)methylamino)benzenesulfonamide','A007F9B363D56384-FICuS-01-4A','721DC3503C238E46-FICTS-01-21','A007F9B363D56384-uuuuu-01-F9','InChI=1S/C19H20N2O5S/c1-3-25-19-16(18(22)15-9-12(2)7-8-17(15)26-19)11-21-13-5-4-6-14(10-13)27(20,23)24/h4-11,19,21H,3H2,1-2H3,(H2,20,23,24)/b16-11+','InChIKey=WCCKWRIOCGFPSJ-LFIBNONCSA-N','CCOC1Oc2ccc(C)cc2C(=O)/C1=C\\Nc1cccc(S(N)(=O)=O)c1','1'),
	(261229,0,1,NULL,'Consistent with Molecular Formula','C13H11N3O4S2',337.3676,'methyl 2-((3-amino-4-oxo-2-thioxothiazolidin-5-ylidene)methyl)-4-methyl-4H-furo[3,2-b]pyrrole-5-carboxylate','CBA45EFFC1588143-FICuS-01-78','CBA45EFFC1588143-FICTS-01-57','49252B8F37CF7535-uuuuu-01-03','InChI=1S/C13H11N3O4S2/c1-15-7-3-6(4-10-11(17)16(14)13(21)22-10)20-9(7)5-8(15)12(18)19-2/h3-5H,14H2,1-2H3/b10-4+','InChIKey=FSCWXCUQIAWXKJ-ONNFQVAWSA-N','COC(=O)c1cc2oc(/C=C3/SC(=S)N(N)C3=O)cc2n1C','1'),
	(261230,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O5',350.33,'methyl 4-methyl-2-((5-oxo-2-phenyloxazol-4(5H)-ylidene)methyl)-4H-furo[3,2-b]pyrrole-5-carboxylate','545CF7FE25F9A654-FICuS-01-76','545CF7FE25F9A654-FICTS-01-55','9B8049B33F71E067-uuuuu-01-FE','InChI=1S/C19H14N2O5/c1-21-14-9-12(25-16(14)10-15(21)19(23)24-2)8-13-18(22)26-17(20-13)11-6-4-3-5-7-11/h3-10H,1-2H3/b13-8+','InChIKey=HRMJNLGKTDRMDH-MDWZMJQESA-N','COC(=O)c1cc2oc(/C=C3/N=C(c4ccccc4)OC3=O)cc2n1C','1'),
	(261231,0,0,NULL,'Consistent with Molecular Formula','C13H19N3',217.3132,'1-tert-butyl-6-ethyl-2-imino-5-methyl-1,2-dihydropyridine-3-carbonitrile','D993D6ADEF959125-FICuS-01-79','D993D6ADEF959125-FICTS-01-58','D993D6ADEF959125-uuuuu-01-28','InChI=1S/C13H19N3/c1-6-11-9(2)7-10(8-14)12(15)16(11)13(3,4)5/h7,15H,6H2,1-5H3/b15-12+','InChIKey=ZWBPUTVBYFKQPB-NTCAYCPXSA-N','CCc1c(C)cc(C#N)c(=N)n1C(C)(C)C',NULL),
	(261232,0,0,NULL,'Consistent with Molecular Formula','C17H17N3O2',295.3402,'ethyl 1-benzyl-5-(1H-pyrrol-1-yl)-1H-imidazole-4-carboxylate','D39A5D036E49CF01-FICuS-01-66','D39A5D036E49CF01-FICTS-01-45','D39A5D036E49CF01-uuuuu-01-15','InChI=1S/C17H17N3O2/c1-2-22-17(21)15-16(19-10-6-7-11-19)20(13-18-15)12-14-8-4-3-5-9-14/h3-11,13H,2,12H2,1H3','InChIKey=GQVPEXQNMUBHRB-UHFFFAOYSA-N','CCOC(=O)c1ncn(Cc2ccccc2)c1-n1cccc1',NULL),
	(261233,0,0,NULL,'Consistent with Molecular Formula','C22H15ClN2',342.8269,'(Z)-9-chloro-4-(naphthalen-2-yl)-6H-benzo[f]pyrrolo[1,2-a][1,4]diazepine','18E95D170C3FB629-FICuS-01-5E','18E95D170C3FB629-FICTS-01-3D','18E95D170C3FB629-uuuuu-01-0D','InChI=1S/C22H15ClN2/c23-19-10-9-18-14-24-22(20-6-3-11-25(20)21(18)13-19)17-8-7-15-4-1-2-5-16(15)12-17/h1-13H,14H2','InChIKey=APNQRRLXXKOHSQ-UHFFFAOYSA-N','Clc1ccc2c(c1)-n1cccc1C(c1ccc3ccccc3c1)=NC2',NULL),
	(261234,1,0,NULL,'Consistent with Molecular Formula','C20H22F3NO2',365.3945,'methyl 2,3-dimethyl-1-phenyl-4-(trifluoromethyl)-1,4,5,6,7,8-hexahydroquinoline-4-carboxylate','3EDE7664554EB7B0-FICuS-01-6D','3EDE7664554EB7B0-FICTS-01-4C','3EDE7664554EB7B0-uuuuu-01-1C','InChI=1S/C20H22F3NO2/c1-13-14(2)24(15-9-5-4-6-10-15)17-12-8-7-11-16(17)19(13,18(25)26-3)20(21,22)23/h4-6,9-10H,7-8,11-12H2,1-3H3','InChIKey=OKFFWMGFFPSZKH-UHFFFAOYSA-N','COC(=O)C1(C(F)(F)F)C(C)=C(C)N(c2ccccc2)C2=C1CCCC2','1'),
	(261235,1,0,NULL,'Consistent with Molecular Formula','C15H13N3S',267.3478,NULL,'BF079F46E9639213-FICuS-01-55','BF079F46E9639213-FICTS-01-34','BF079F46E9639213-uuuuu-01-04','InChI=1S/C15H13N3S/c16-15-18-17-13(11-7-3-1-4-8-11)14(19-15)12-9-5-2-6-10-12/h1-10,14H,(H2,16,18)','InChIKey=NREKSYYMXSKUEY-UHFFFAOYSA-N','NC1=NN=C(c2ccccc2)C(c2ccccc2)S1','1'),
	(261236,0,0,NULL,'Consistent with Molecular Formula','C11H12ClN3O',237.6883,'2-chloro-N-(3-cyano-6-ethyl-5-methylpyridin-2-yl)acetamide','1B89B1B5FDFCC690-FICuS-01-8A','1B89B1B5FDFCC690-FICTS-01-69','1B89B1B5FDFCC690-uuuuu-01-39','InChI=1S/C11H12ClN3O/c1-3-9-7(2)4-8(6-13)11(14-9)15-10(16)5-12/h4H,3,5H2,1-2H3,(H,14,15,16)','InChIKey=HOKUHMULLMMPPC-UHFFFAOYSA-N','CCc1nc(NC(=O)CCl)c(C#N)cc1C',NULL),
	(261237,0,0,NULL,'Consistent with Molecular Formula','C14H13N3',223.2768,'2-(1H-pyrrol-1-yl)-5,6,7,8-tetrahydroquinoline-3-carbonitrile','8605FD81E0DEAB98-FICuS-01-7F','8605FD81E0DEAB98-FICTS-01-5E','8605FD81E0DEAB98-uuuuu-01-2E','InChI=1S/C14H13N3/c15-10-12-9-11-5-1-2-6-13(11)16-14(12)17-7-3-4-8-17/h3-4,7-9H,1-2,5-6H2','InChIKey=WVFKITTXIXBGAE-UHFFFAOYSA-N','N#Cc1cc2c(nc1-n1cccc1)CCCC2',NULL),
	(261238,0,0,NULL,'Consistent with Molecular Formula','C10H6Cl2N4O',269.0896,'1-(2,4-dichlorophenyl)-3-methyl-5-oxo-1H-1,2,4-triazole-4(5H)-carbonitrile','0AA68DF2A53B323E-FICuS-01-6B','0AA68DF2A53B323E-FICTS-01-4A','0AA68DF2A53B323E-uuuuu-01-1A','InChI=1S/C10H6Cl2N4O/c1-6-14-16(10(17)15(6)5-13)9-3-2-7(11)4-8(9)12/h2-4H,1H3','InChIKey=CBVGJBANFIATFW-UHFFFAOYSA-N','Cc1nn(-c2ccc(Cl)cc2Cl)c(=O)n1C#N',NULL),
	(261239,1,0,NULL,'Consistent with Molecular Formula','C16H13N3O4',311.2964,NULL,'05D345945BE008BE-FICuS-01-54','05D345945BE008BE-FICTS-01-33','05D345945BE008BE-uuuuu-01-03','InChI=1S/C16H13N3O4/c1-8(20)21-15-10-7-11-14(18-16(17)19(11)2)23-13(10)9-5-3-4-6-12(9)22-15/h3-7,15,17H,1-2H3/b17-16+','InChIKey=QLRYEQLQBWUILM-WUKNDPDISA-N','CC(=O)OC1Oc2ccccc2-c2oc3nc(=N)n(C)c-3cc21','1'),
	(261240,1,0,NULL,'Consistent with Molecular Formula','C13H12ClN5OS',321.7837,'3-(4-chlorophenyl)-4-(2-(methylsulfinyl)-4H-imidazol-5-yl)-1H-pyrazol-5-amine','FD47DD3DA1EDBCAE-FICuS-01-C1','8DA4F08C8C49CE20-FICTS-01-5A','FD47DD3DA1EDBCAE-uuuuu-01-70','InChI=1S/C13H12ClN5OS/c1-21(20)13-16-6-9(17-13)10-11(18-19-12(10)15)7-2-4-8(14)5-3-7/h2-5H,6H2,1H3,(H3,15,18,19)','InChIKey=CEHGBGZYIQPRSJ-UHFFFAOYSA-N','CS(=O)C1=NCC(c2c(-c3ccc(Cl)cc3)n[nH]c2N)=N1','1'),
	(261241,1,0,NULL,'Consistent with Molecular Formula','C14H11N3O3',269.2592,NULL,'EA99DF62D7D51486-FICuS-01-78','EA99DF62D7D51486-FICTS-01-57','EA99DF62D7D51486-uuuuu-01-27','InChI=1S/C14H11N3O3/c1-17-9-6-8-11(20-12(9)16-14(17)15)7-4-2-3-5-10(7)19-13(8)18/h2-6,13,15,18H,1H3/b15-14+','InChIKey=HVVUYYHNTAYBHS-CCEZHUSRSA-N','Cn1c2cc3c(oc-2nc1=N)-c1ccccc1OC3O','1'),
	(261242,2,0,NULL,'Consistent with Molecular Formula','C13H14Cl2N4O7S2',473.3022,'methyl 1-(5-(bis(methoxysulfinyl)amino)-2,4-dichlorophenyl)-3-methyl-5-oxo-1H-1,2,4-triazole-4(5H)-carboxylate','46534188981E94DE-FICuS-01-4B','46534188981E94DE-FICTS-01-2A','46534188981E94DE-uuuuu-01-FA','InChI=1S/C13H14Cl2N4O7S2/c1-7-16-18(12(20)17(7)13(21)24-2)10-6-11(9(15)5-8(10)14)19(27(22)25-3)28(23)26-4/h5-6H,1-4H3','InChIKey=MTPHKAIVMZTCHG-UHFFFAOYSA-N','COC(=O)n1c(C)nn(-c2cc(N(S(=O)OC)S(=O)OC)c(Cl)cc2Cl)c1=O','1'),
	(261243,0,0,NULL,'Consistent with Molecular Formula','C8H9N5S2',239.3126,'6-(2-(methylthio)pyrimidin-4-yl)-4H-1,3,4-thiadiazin-2-amine','B43A7970543D9594-FICuS-01-43','B43A7970543D9594-FICTS-01-22','B43A7970543D9594-uuuuu-01-F2','InChI=1S/C8H9N5S2/c1-14-8-10-3-2-5(12-8)6-4-11-13-7(9)15-6/h2-4,11H,1H3,(H2,9,13)','InChIKey=HNCYVWZAPPMIIA-UHFFFAOYSA-N','CSc1nccc(C2=CNN=C(N)S2)n1',NULL),
	(261244,1,0,NULL,'Consistent with Molecular Formula','C23H20O5S',408.468,NULL,'01FB579D9E75F267-FICuS-01-68','01FB579D9E75F267-FICTS-01-47','01FB579D9E75F267-uuuuu-01-17','InChI=1S/C23H20O5S/c1-12-5-7-16(8-6-12)29-20-11-18-21(28-22(20)25)17-9-13(2)14(3)10-19(17)27-23(18)26-15(4)24/h5-11,23H,1-4H3','InChIKey=BKKMNQGCORBIQY-UHFFFAOYSA-N','CC(=O)OC1Oc2cc(C)c(C)cc2-c2oc(=O)c(Sc3ccc(C)cc3)cc21','1'),
	(261245,1,0,NULL,'Consistent with Molecular Formula','C25H18O7',430.413,NULL,'E19683E010CE6453-FICuS-01-47','E19683E010CE6453-FICTS-01-26','E19683E010CE6453-uuuuu-01-F6','InChI=1S/C25H18O7/c1-12-8-18-21(9-13(12)2)31-25(29-14(3)26)19-11-17(24(28)32-22(18)19)16-10-15-6-4-5-7-20(15)30-23(16)27/h4-11,25H,1-3H3','InChIKey=SQCYESNVCGGOQC-UHFFFAOYSA-N','CC(=O)OC1Oc2cc(C)c(C)cc2-c2oc(=O)c(-c3cc4ccccc4oc3=O)cc21','1'),
	(261246,1,0,NULL,'Consistent with Molecular Formula','C22H17FO5',380.3717,'3-(4-fluorophenyl)-8,9-dimethyl-2-oxo-2,5-dihydropyrano[3,2-c]chromen-5-yl acetate','41F1867B879FCD40-FICuS-01-63','41F1867B879FCD40-FICTS-01-42','41F1867B879FCD40-uuuuu-01-12','InChI=1S/C22H17FO5/c1-11-8-17-19(9-12(11)2)27-22(26-13(3)24)18-10-16(21(25)28-20(17)18)14-4-6-15(23)7-5-14/h4-10,22H,1-3H3','InChIKey=KIXMBJTVRFRWOF-UHFFFAOYSA-N','CC(=O)OC1Oc2cc(C)c(C)cc2-c2oc(=O)c(-c3ccc(F)cc3)cc21','1'),
	(261247,0,0,NULL,'Consistent with Molecular Formula','C29H23N3O3',461.519,'4-methyl-2-(3-methyl-1-phenyl-1H-pyrazolo[3,4-b]pyridine-5-carbonyl)phenyl 2-phenylacetate','E847B0A3E49C8517-FICuS-01-5F','E847B0A3E49C8517-FICTS-01-3E','E847B0A3E49C8517-uuuuu-01-0E','InChI=1S/C29H23N3O3/c1-19-13-14-26(35-27(33)16-21-9-5-3-6-10-21)25(15-19)28(34)22-17-24-20(2)31-32(29(24)30-18-22)23-11-7-4-8-12-23/h3-15,17-18H,16H2,1-2H3','InChIKey=XSIIQGWWVZUHFC-UHFFFAOYSA-N','Cc1ccc(OC(=O)Cc2ccccc2)c(C(=O)c2cnc3c(c2)c(C)nn3-c2ccccc2)c1',NULL),
	(261248,1,0,NULL,'Consistent with Molecular Formula','C21H16O5Se',427.3144,NULL,'E8F11B063A62ED4A-FICuS-01-6E','E8F11B063A62ED4A-FICTS-01-4D','E8F11B063A62ED4A-uuuuu-01-1D','InChI=1S/C21H16O5Se/c1-12-8-9-17-15(10-12)19-16(21(25-17)24-13(2)22)11-18(20(23)26-19)27-14-6-4-3-5-7-14/h3-11,21H,1-2H3','InChIKey=WTYWEGSKJVMCTK-UHFFFAOYSA-N','CC(=O)OC1Oc2ccc(C)cc2-c2oc(=O)c([Se]c3ccccc3)cc21','1'),
	(261249,1,0,NULL,'Consistent with Molecular Formula','C21H17NO4',347.3696,'N-(9-methyl-2-oxo-3-phenyl-2,5-dihydropyrano[3,2-c]chromen-5-yl)acetamide','3A77BFE8595B8870-FICuS-01-6A','3A77BFE8595B8870-FICTS-01-49','3A77BFE8595B8870-uuuuu-01-19','InChI=1S/C21H17NO4/c1-12-8-9-18-16(10-12)19-17(20(25-18)22-13(2)23)11-15(21(24)26-19)14-6-4-3-5-7-14/h3-11,20H,1-2H3,(H,22,23)','InChIKey=FJIIKRBSUUXKRA-UHFFFAOYSA-N','CC(=O)NC1Oc2ccc(C)cc2-c2oc(=O)c(-c3ccccc3)cc21','1'),
	(261250,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O6',434.4476,'(E)-methyl 4-benzyl-2-(2-(4-carbamoyl-2,2-dimethyl-5-oxo-2,5-dihydrofuran-3-yl)vinyl)-4H-furo[3,2-b]pyrrole-5-carboxylate','A4AE1B8266DB4BAB-FICuS-01-8A','A4AE1B8266DB4BAB-FICTS-01-69','D9FC44CF86AD4AED-uuuuu-01-5E','InChI=1S/C24H22N2O6/c1-24(2)16(20(21(25)27)23(29)32-24)10-9-15-11-17-19(31-15)12-18(22(28)30-3)26(17)13-14-7-5-4-6-8-14/h4-12H,13H2,1-3H3,(H2,25,27)/b10-9+','InChIKey=SWRMTHQQMWEAEH-MDZDMXLPSA-N','COC(=O)c1cc2oc(/C=C/C3=C(C(N)=O)C(=O)OC3(C)C)cc2n1Cc1ccccc1','1'),
	(261251,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O2',326.7415,'1-(benzyloxy)-4-chloro-1H-[1,2,3]triazolo[4,5-g]quinolin-8(5H)-one','BE4A6830F983FC1D-FICuS-01-7C','6EC1854F6EFF1253-FICTS-01-4E','BE4A6830F983FC1D-uuuuu-01-2B','InChI=1S/C16H11ClN4O2/c17-14-15-11(13(22)6-7-18-15)8-12-16(14)19-20-21(12)23-9-10-4-2-1-3-5-10/h1-8H,9H2,(H,18,22)','InChIKey=ZIVPXFDRIXOOMO-UHFFFAOYSA-N','O=c1cc[nH]c2c(Cl)c3nnn(OCc4ccccc4)c3cc12',NULL),
	(261252,0,0,'763113-22-0','Consistent with Molecular Formula','C24H23FN4O3',434.4691,'Olaparibum\nKU-0059436\nOlaparib\nAZD2281\nAZ2281\n4-[(3-{[4-(Cyclopropylcarbonyl)piperazin-1-yl]carbonyl}-4-fluorophenyl)methyl]phthalazin-1(2H)-one','0C732D27593D54EC-FICuS-01-59','76AD307672658247-FICTS-01-11','0C732D27593D54EC-uuuuu-01-08','InChI=1S/C24H23FN4O3/c25-20-8-5-15(14-21-17-3-1-2-4-18(17)22(30)27-26-21)13-19(20)24(32)29-11-9-28(10-12-29)23(31)16-6-7-16/h1-5,8,13,16H,6-7,9-12,14H2,(H,27,30)','InChIKey=FDLYAMZZIXQODN-UHFFFAOYSA-N','O=C(c1cc(Cc2n[nH]c(=O)c3ccccc23)ccc1F)N1CCN(C(=O)C2CC2)CC1',NULL),
	(261253,0,1,NULL,'Consistent with Molecular Formula','C20H16BrN5OS',454.3433,NULL,'F859D346AA089BB4-FICuS-01-6F','F859D346AA089BB4-FICTS-01-4E','D40D20BFB24D2964-uuuuu-01-0D','InChI=1S/C20H16BrN5OS/c1-12-17(18(22)26(25-12)15-5-3-2-4-6-15)23-20-24-19(27)16(28-20)11-13-7-9-14(21)10-8-13/h2-11H,22H2,1H3,(H,23,24,27)/b16-11-','InChIKey=NSNDJDDVCRKVGL-WJDWOHSUSA-N','Cc1nn(-c2ccccc2)c(N)c1/N=C1/NC(=O)/C(=C/c2ccc(Br)cc2)S1','1'),
	(261254,0,1,NULL,'Consistent with Molecular Formula','C21H16F3N5OS',443.4455,NULL,'24D79F51C83FF922-FICuS-01-64','73B979B8973640AF-FICTS-01-39','CE71C7E88886B547-uuuuu-01-1D','InChI=1S/C21H16F3N5OS/c1-12-17(18(25)29(28-12)15-5-3-2-4-6-15)26-20-27-19(30)16(31-20)11-13-7-9-14(10-8-13)21(22,23)24/h2-11H,25H2,1H3,(H,26,27,30)/b16-11-','InChIKey=NWVZTQHJKQHGPY-WJDWOHSUSA-N','Cc1nn(-c2ccccc2)c(N)c1/N=C1/NC(=O)/C(=C/c2ccc(C(F)(F)F)cc2)S1','1'),
	(261255,0,1,NULL,'Consistent with Molecular Formula','C20H16ClN5OS',409.8923,NULL,'79D61E5D715300F8-FICuS-01-4E','BF777EE1A87B04B0-FICTS-01-56','FD604A9235830B4C-uuuuu-01-02','InChI=1S/C20H16ClN5OS/c1-12-17(18(22)26(25-12)15-5-3-2-4-6-15)23-20-24-19(27)16(28-20)11-13-7-9-14(21)10-8-13/h2-11H,22H2,1H3,(H,23,24,27)/b16-11-','InChIKey=SEDFRWOTOQMXGK-WJDWOHSUSA-N','Cc1nn(-c2ccccc2)c(N)c1/N=C1/NC(=O)/C(=C/c2ccc(Cl)cc2)S1','1'),
	(261256,0,1,NULL,'Consistent with Molecular Formula','C29H22ClN7OS',552.0521,NULL,'5E994D5D63786F0F-FICuS-01-6E','4DECA88EF3A28C57-FICTS-01-6F','B5AAC786B3EEE771-uuuuu-01-3A','InChI=1S/C29H22ClN7OS/c1-18-25(27(31)37(34-18)23-10-6-3-7-11-23)32-29-33-28(38)24(39-29)16-20-17-36(22-8-4-2-5-9-22)35-26(20)19-12-14-21(30)15-13-19/h2-17H,31H2,1H3,(H,32,33,38)/b24-16-','InChIKey=FTWNUGZDXRQDJB-JLPGSUDCSA-N','Cc1nn(-c2ccccc2)c(N)c1/N=C1/NC(=O)/C(=C/c2cn(-c3ccccc3)nc2-c2ccc(Cl)cc2)S1','1'),
	(261257,0,1,NULL,'Consistent with Molecular Formula','C24H16ClN3O3',429.8617,NULL,'D0E9A98D7EEC1DB4-FICuS-01-9E','D0E9A98D7EEC1DB4-FICTS-01-7D','008FAF1972AD5C37-uuuuu-01-15','InChI=1S/C24H16ClN3O3/c25-20-11-6-17(7-12-20)23(29)15-10-19-16-27(21-4-2-1-3-5-21)26-24(19)18-8-13-22(14-9-18)28(30)31/h1-16H/b15-10+','InChIKey=VMYOGOXDZGRSDC-XNTDXEJSSA-N','O=C(/C=C/c1cn(-c2ccccc2)nc1-c1ccc([N+](=O)[O-])cc1)c1ccc(Cl)cc1','1'),
	(261258,0,1,NULL,'Consistent with Molecular Formula','C24H16ClFN2O',402.8546,NULL,'23912DA370ACD6DB-FICuS-01-6B','23912DA370ACD6DB-FICTS-01-4A','81482297FE7F656F-uuuuu-01-0E','InChI=1S/C24H16ClFN2O/c25-20-11-6-18(7-12-20)24-19(16-28(27-24)22-4-2-1-3-5-22)10-15-23(29)17-8-13-21(26)14-9-17/h1-16H/b15-10+','InChIKey=IDEHXWIGBOCAGV-XNTDXEJSSA-N','O=C(/C=C/c1cn(-c2ccccc2)nc1-c1ccc(Cl)cc1)c1ccc(F)cc1','1'),
	(261259,1,0,NULL,'Consistent with Molecular Formula','C25H21N5O3',439.4726,NULL,'147A9B4D8D1C381F-FICuS-01-69','147A9B4D8D1C381F-FICTS-01-48','147A9B4D8D1C381F-uuuuu-01-18','InChI=1S/C25H21N5O3/c1-33-21-13-9-17(10-14-21)23-15-24(27-26-23)22-16-29(19-5-3-2-4-6-19)28-25(22)18-7-11-20(12-8-18)30(31)32/h2-14,16,24,27H,15H2,1H3','InChIKey=JISFUAQJMPLNTC-UHFFFAOYSA-N','COc1ccc(C2=NNC(c3cn(-c4ccccc4)nc3-c3ccc([N+](=O)[O-])cc3)C2)cc1','1'),
	(261260,1,0,NULL,'Consistent with Molecular Formula','C24H18FN5O2',427.4369,NULL,'8B83615730B14E11-FICuS-01-30','8B83615730B14E11-FICTS-01-0F','8B83615730B14E11-uuuuu-01-DF','InChI=1S/C24H18FN5O2/c25-18-10-6-16(7-11-18)22-14-23(27-26-22)21-15-29(19-4-2-1-3-5-19)28-24(21)17-8-12-20(13-9-17)30(31)32/h1-13,15,23,27H,14H2','InChIKey=RZQAVGUWXOKZMS-UHFFFAOYSA-N','O=[N+]([O-])c1ccc(-c2nn(-c3ccccc3)cc2C2CC(c3ccc(F)cc3)=NN2)cc1','1'),
	(261261,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN2O2',414.8903,NULL,'79B07F7D1FCED518-FICuS-01-82','79B07F7D1FCED518-FICTS-01-61','7A9C2B8C9E70875B-uuuuu-01-24','InChI=1S/C25H19ClN2O2/c1-30-23-14-9-18(10-15-23)24(29)16-11-20-17-28(22-5-3-2-4-6-22)27-25(20)19-7-12-21(26)13-8-19/h2-17H,1H3/b16-11+','InChIKey=FYSDRTSQVDPCRN-LFIBNONCSA-N','COc1ccc(C(=O)/C=C/c2cn(-c3ccccc3)nc2-c2ccc(Cl)cc2)cc1','1'),
	(261262,1,0,NULL,'Consistent with Molecular Formula','C26H20BrClN4O',519.8272,NULL,'4980FAF914191443-FICuS-01-3D','4980FAF914191443-FICTS-01-1C','4980FAF914191443-uuuuu-01-EC','InChI=1S/C26H20BrClN4O/c1-17(33)32-25(15-24(29-32)18-7-11-20(27)12-8-18)23-16-31(22-5-3-2-4-6-22)30-26(23)19-9-13-21(28)14-10-19/h2-14,16,25H,15H2,1H3','InChIKey=QZYRWIXKUIKJEU-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Br)cc2)CC1c1cn(-c2ccccc2)nc1-c1ccc(Cl)cc1','1'),
	(261263,1,0,NULL,'Consistent with Molecular Formula','C26H20ClN5O3',485.9287,NULL,'CBFB6080205B946E-FICuS-01-63','CBFB6080205B946E-FICTS-01-42','CBFB6080205B946E-uuuuu-01-12','InChI=1S/C26H20ClN5O3/c1-17(33)31-25(15-24(28-31)18-7-11-20(27)12-8-18)23-16-30(21-5-3-2-4-6-21)29-26(23)19-9-13-22(14-10-19)32(34)35/h2-14,16,25H,15H2,1H3','InChIKey=YWFHDYLDQIGAHF-UHFFFAOYSA-N','CC(=O)N1N=C(c2ccc(Cl)cc2)CC1c1cn(-c2ccccc2)nc1-c1ccc([N+](=O)[O-])cc1','1'),
	(261264,1,0,NULL,'Consistent with Molecular Formula','C18H26N4OS',346.4896,NULL,'CD3BC82EA512103A-FICuS-01-63','CD3BC82EA512103A-FICTS-01-42','CD3BC82EA512103A-uuuuu-01-12','InChI=1S/C18H26N4OS/c1-13-10-15-16(24-13)5-3-4-14-11-17(23)22(19-18(14)15)12-21-8-6-20(2)7-9-21/h10,14H,3-9,11-12H2,1-2H3','InChIKey=BSGSPHSYACUNKC-UHFFFAOYSA-N','Cc1cc2c(s1)CCCC1CC(=O)N(CN3CCN(C)CC3)N=C21','1'),
	(261265,1,1,NULL,'Consistent with Molecular Formula','C23H32?N4O5S',476.5896,NULL,'6A6AF87BCD76C068-FICuS-01-81','6A6AF87BCD76C068-FICTS-01-60','5E8C7435256006CE-uuuuu-01-F9','InChI=1S/C19H28N4OS.C4H4O4/c1-14-12-16-17(25-14)5-3-4-15-13-18(24)23(20-19(15)16)11-10-22-8-6-21(2)7-9-22;5-3(6)1-2-4(7)8/h12,15H,3-11,13H2,1-2H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=GXYVEWIUBQRGEF-WLHGVMLRSA-N','*.Cc1cc2c(s1)CCCC1CC(=O)N(CCN3CCN(C)CC3)N=C21.O=C(O)/C=C/C(=O)O','1'),
	(261266,1,1,NULL,'Consistent with Molecular Formula','C22H29?N3O6S',463.5476,NULL,'E5C6C9CF3E17E112-FICuS-01-78','E5C6C9CF3E17E112-FICTS-01-57','D1204581D60127B4-uuuuu-01-D9','InChI=1S/C18H25N3O2S.C4H4O4/c1-13-11-15-16(24-13)4-2-3-14-12-17(22)21(19-18(14)15)6-5-20-7-9-23-10-8-20;5-3(6)1-2-4(7)8/h11,14H,2-10,12H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1+','InChIKey=APUZOUJLNLUJOB-WLHGVMLRSA-N','*.Cc1cc2c(s1)CCCC1CC(=O)N(CCN3CCOCC3)N=C21.O=C(O)/C=C/C(=O)O','1'),
	(261267,6,1,NULL,'Consistent with Molecular Formula','C21H30NaO5S',417.5148,NULL,'7B031E7A60675696-FICuS-01-3E','7B031E7A60675696-FICTS-01-1D','9B8EE201AD61D65C-uuuuu-01-24','InChI=1S/C21H30O5S.Na/c1-4-16-19(26-27(23,24)25)12-18-15-6-5-13-11-14(22)7-9-20(13,2)17(15)8-10-21(16,18)3;/h4,11,15,17-19H,5-10,12H2,1-3H3,(H,23,24,25);/q;+1/b16-4+;','InChIKey=KDYSTUWYMHUSAE-CQCNNJTASA-N','C/C=C1\\C(OS(=O)(=O)O)CC2C3CCC4=CC(=O)CCC4(C)C3CCC12C.[Na+]','1'),
	(261268,0,0,NULL,'Consistent with Molecular Formula','C25H23ClN6',442.9499,NULL,'E0E69635839E5F69-FICuS-01-61','E0E69635839E5F69-FICTS-01-40','E01A31D0BC138627-uuuuu-01-F5','InChI=1S/C25H22N6.ClH/c1-2-4-24-22(3-1)21(9-10-27-24)23-16-29-31-17-19(15-28-25(23)31)18-5-7-20(8-6-18)30-13-11-26-12-14-30;/h1-10,15-17,26H,11-14H2;1H','InChIKey=PCCDKTWDGDFRME-UHFFFAOYSA-N','Cl.c1ccc2c(-c3cnn4cc(-c5ccc(N6CCNCC6)cc5)cnc34)ccnc2c1',NULL),
	(261269,0,0,NULL,'Consistent with Molecular Formula','C15H11FN4OS',314.3365,NULL,'58E2E5F571B2D4A2-FICuS-01-67','58E2E5F571B2D4A2-FICTS-01-46','58E2E5F571B2D4A2-uuuuu-01-16','InChI=1S/C15H11FN4OS/c16-11-6-2-1-5-10(11)12(21)13-14(17)20-15(22-13)19-9-4-3-7-18-8-9/h1-8H,17H2,(H,19,20)','InChIKey=XHJMMMPXTUEBMQ-UHFFFAOYSA-N','Nc1nc(Nc2cccnc2)sc1C(=O)c1ccccc1F',NULL),
	(261270,0,0,NULL,'Consistent with Molecular Formula','C20H14ClN3O',347.8031,NULL,'30D5EE7A60B4BFBF-FICuS-01-91','30D5EE7A60B4BFBF-FICTS-01-70','30D5EE7A60B4BFBF-uuuuu-01-40','InChI=1S/C20H14ClN3O/c21-17-8-4-5-9-18(17)23-20(25)16-13-22-24-11-10-15(12-19(16)24)14-6-2-1-3-7-14/h1-13H,(H,23,25)','InChIKey=UHIOXDRSXMCQPL-UHFFFAOYSA-N','O=C(Nc1ccccc1Cl)c1cnn2ccc(-c3ccccc3)cc12',NULL),
	(261271,0,0,NULL,'Consistent with Molecular Formula','C20H21F3N2O4S',442.4521,NULL,'34A3EF43A8AA22E9-FICuS-01-71','34A3EF43A8AA22E9-FICTS-01-50','94B1FEBEE817BBBB-uuuuu-01-55','InChI=1S/C18H20N2O2S.C2HF3O2/c1-21-12-4-6-16-14(10-12)18(23-9-3-8-19)15-11-13(22-2)5-7-17(15)20-16;3-2(4,5)1(6)7/h4-7,10-11H,3,8-9,19H2,1-2H3;(H,6,7)','InChIKey=KDSSDWUGOHMPLF-UHFFFAOYSA-N','COc1ccc2nc3ccc(OC)cc3c(SCCCN)c2c1.O=C(O)C(F)(F)F',NULL),
	(261272,1,0,NULL,'Consistent with Molecular Formula','C23H28N4OS',408.5604,NULL,'D090B86BA94EA77E-FICuS-01-7D','D090B86BA94EA77E-FICTS-01-5C','D090B86BA94EA77E-uuuuu-01-2C','InChI=1S/C23H28N4OS/c1-17-14-20-21(29-17)9-5-6-18-15-22(28)27(24-23(18)20)16-25-10-12-26(13-11-25)19-7-3-2-4-8-19/h2-4,7-8,14,18H,5-6,9-13,15-16H2,1H3','InChIKey=TUDKAHIWRXQMRV-UHFFFAOYSA-N','Cc1cc2c(s1)CCCC1CC(=O)N(CN3CCN(c4ccccc4)CC3)N=C21','1'),
	(261273,1,0,NULL,'Consistent with Molecular Formula','C23H27FN4OS',426.5509,NULL,'849057E448474057-FICuS-01-28','849057E448474057-FICTS-01-07','849057E448474057-uuuuu-01-D7','InChI=1S/C23H27FN4OS/c1-16-13-18-21(30-16)8-4-5-17-14-22(29)28(25-23(17)18)15-26-9-11-27(12-10-26)20-7-3-2-6-19(20)24/h2-3,6-7,13,17H,4-5,8-12,14-15H2,1H3','InChIKey=GIJRZJLBCQGZTQ-UHFFFAOYSA-N','Cc1cc2c(s1)CCCC1CC(=O)N(CN3CCN(c4ccccc4F)CC3)N=C21','1'),
	(261274,0,0,NULL,'Consistent with Molecular Formula','C18H25NO3',303.4004,'7-(2-diisopropylaminoethoxy)-4-methylchromen-2-one','132C9556A085C2A0-FICuS-01-3D','132C9556A085C2A0-FICTS-01-1C','132C9556A085C2A0-uuuuu-01-EC','InChI=1S/C18H25NO3/c1-12(2)19(13(3)4)8-9-21-15-6-7-16-14(5)10-18(20)22-17(16)11-15/h6-7,10-13H,8-9H2,1-5H3','InChIKey=LFJRNTWZDJYHDA-UHFFFAOYSA-N','Cc1cc(=O)oc2cc(OCCN(C(C)C)C(C)C)ccc12',NULL),
	(261275,1,0,NULL,'Consistent with Molecular Formula','C20H25NO4',343.4218,'8-acetyl-7-[2-(2-methylpiperidyl)ethoxy]-4-methylchromen-2-one','CA82CD67ADA95D15-FICuS-01-87','CA82CD67ADA95D15-FICTS-01-66','CA82CD67ADA95D15-uuuuu-01-36','InChI=1S/C20H25NO4/c1-13-12-18(23)25-20-16(13)7-8-17(19(20)15(3)22)24-11-10-21-9-5-4-6-14(21)2/h7-8,12,14H,4-6,9-11H2,1-3H3','InChIKey=GFYBYYOSIJSNGO-UHFFFAOYSA-N','CC(=O)c1c(OCCN2CCCCC2C)ccc2c(C)cc(=O)oc12','1'),
	(261276,1,0,NULL,'Consistent with Molecular Formula','C17H24N4OS',332.4628,NULL,'1BF11A4AB5FF0E4C-FICuS-01-87','1BF11A4AB5FF0E4C-FICTS-01-66','1BF11A4AB5FF0E4C-uuuuu-01-36','InChI=1S/C17H24N4OS/c1-19-6-8-20(9-7-19)12-21-16(22)11-13-3-2-4-15-14(5-10-23-15)17(13)18-21/h5,10,13H,2-4,6-9,11-12H2,1H3','InChIKey=URVSLTNLKHXOSB-UHFFFAOYSA-N','CN1CCN(CN2N=C3c4ccsc4CCCC3CC2=O)CC1','1'),
	(261277,2,0,NULL,'Consistent with Molecular Formula','C18H25N3OS',331.475,NULL,'6D5A1C8C6FF6417D-FICuS-01-7E','6D5A1C8C6FF6417D-FICTS-01-5D','6D5A1C8C6FF6417D-uuuuu-01-2D','InChI=1S/C18H25N3OS/c1-13-5-8-20(9-6-13)12-21-17(22)11-14-3-2-4-16-15(7-10-23-16)18(14)19-21/h7,10,13-14H,2-6,8-9,11-12H2,1H3','InChIKey=YSYSFHKRODJWKE-UHFFFAOYSA-N','CC1CCN(CN2N=C3c4ccsc4CCCC3CC2=O)CC1','1'),
	(261278,1,0,NULL,'Consistent with Molecular Formula','C18H26N4OS',346.4896,NULL,'B441EF5A48E9924C-FICuS-01-6F','B441EF5A48E9924C-FICTS-01-4E','B441EF5A48E9924C-uuuuu-01-1E','InChI=1S/C18H26N4OS/c1-20-6-8-21(9-7-20)10-11-22-17(23)13-14-3-2-4-16-15(5-12-24-16)18(14)19-22/h5,12,14H,2-4,6-11,13H2,1H3','InChIKey=OVNRYBDGXWXABL-UHFFFAOYSA-N','CN1CCN(CCN2N=C3c4ccsc4CCCC3CC2=O)CC1','1'),
	(261279,0,0,NULL,'Consistent with Molecular Formula','C36H33N7O6',659.7,'Tris(2-indole-3-glyoxamideethyl)amine','1FB094BADDD1868F-FICuS-01-89','1FB094BADDD1868F-FICTS-01-68','1FB094BADDD1868F-uuuuu-01-38','InChI=1S/C36H33N7O6/c44-31(25-20-40-28-11-5-2-8-23(25)28)34(47)37-13-16-43(17-14-38-35(48)32(45)26-21-41-29-12-6-3-9-24(26)29)18-15-39-36(49)33(46)30-19-22-7-1-4-10-27(22)42-30/h1-12,19-21,40-42H,13-18H2,(H,37,47)(H,38,48)(H,39,49)','InChIKey=HFUPMEZYNUQPKB-UHFFFAOYSA-N','O=C(NCCN(CCNC(=O)C(=O)c1c[nH]c2ccccc12)CCNC(=O)C(=O)c1c[nH]c2ccccc12)C(=O)c1cc2ccccc2[nH]1',NULL),
	(261280,0,0,NULL,'Consistent with Molecular Formula','C21H16ClF3N4O3',464.8306,'Sorafenib tosylate\nNexavar\nSorafenib\nBAY 43-9006 (free base)\nBAY 54-9085 (tosylate salt)\nN-(4-chloro-3-(trifluoromethyl)phenyl)-N\'-(4-(2-(N-methylcar bamoyl)-4-pyridyloxy)phenyl)urea\n4(4-{3-[4-Chloro-3-(trifluoromethyl)phenyl]ureido}phenoxy)-N(sup 2)-methylpyridine-2-carboxamide\nSFN','3E020CE53BE3E568-FICuS-01-63','3E020CE53BE3E568-FICTS-01-42','3E020CE53BE3E568-uuuuu-01-12','InChI=1S/C21H16ClF3N4O3/c1-26-19(30)18-11-15(8-9-27-18)32-14-5-2-12(3-6-14)28-20(31)29-13-4-7-17(22)16(10-13)21(23,24)25/h2-11H,1H3,(H,26,30)(H2,28,29,31)','InChIKey=MLDQJTXFUGDVEO-UHFFFAOYSA-N','CNC(=O)c1cc(Oc2ccc(NC(=O)Nc3ccc(Cl)c(C(F)(F)F)c3)cc2)ccn1',NULL),
	(261281,1,0,'191732-72-6','Consistent with Molecular Formula','C13H13N3O3',259.264,'Lenalidomide\nRevlimid\nCC-5013\n3-(7-Amino-3-oxo-1H-isoindol-2-yl)-piperidine-2,6-dione\n2,6-Piperidinedione, 3-(4-amino-1,3-dihydro-1-oxo-2H-isoindol-2-yl)-','62A52214899A35CD-FICuS-01-48','62A52214899A35CD-FICTS-01-27','62A52214899A35CD-uuuuu-01-F7','InChI=1S/C13H13N3O3/c14-9-3-1-2-7-8(9)6-16(13(7)19)10-4-5-11(17)15-12(10)18/h1-3,10H,4-6,14H2,(H,15,17,18)','InChIKey=GOTYRUGSSMKFNF-UHFFFAOYSA-N','Nc1cccc2c1CN(C1CCC(=O)NC1=O)C2=O','1'),
	(261282,7,1,'219989-84-1','Consistent with Molecular Formula','C27H42?7N2O5S',506.6992,'Ixabepilone\nIxempra\nAzaepothilone B\nBMS-247550\n7-Oxa-4-azabicyclo[14.1.0]heptadecane -5,9-dione, 7,11-dihydroxy-8,8,10,12,16-pentamethyl-3-[(1E)-1-methyl-2-(2-methyl-4-thiazolyl)ethenyl]-, (1S,3S,7S,10R,11S,12S,16R)-','E5108C137AC9875D-FICuS-01-5D','E5108C137AC9875D-FICTS-01-3C','D02F0398A7B90555-uuuuu-01-F8','InChI=1S/C27H42N2O5S/c1-15-9-8-10-27(7)22(34-27)12-20(16(2)11-19-14-35-18(4)28-19)29-23(31)13-21(30)26(5,6)25(33)17(3)24(15)32/h11,14-15,17,20-22,24,30,32H,8-10,12-13H2,1-7H3,(H,29,31)/b16-11+/t15-,17+,20-,21-,22-,24-,27+/m0/s1','InChIKey=FABUFPQFXZVHFB-PVYNADRNSA-N','*.*.*.*.*.*.*.C/C(=C\\c1csc(C)n1)C1CC2OC2(C)CCCC(C)C(O)C(C)C(=O)C(C)(C)C(O)CC(=O)N1','1'),
	(261283,0,0,'84449-90-1','Consistent with Molecular Formula','C28H27NO4S',473.5856,'Raloxifene hydrochloride\nEvista\nRaloxifene\nLY 139481\nKeoxifene\n[2-(4-Hydroxyphenyl)-6-hydroxybenzo[b]thien-3-yl][4-(2-(1-piperidinyl)ethoxy)phenyl]methanone\nMethanone, [6-Hydroxy-2-(4-hydroxyphenyl)benzo[b]thien-3-yl][4-[2-(1-piperidinyl)ethoxy]phenyl]-','9D01A71F6B6768FF-FICuS-01-73','9D01A71F6B6768FF-FICTS-01-52','9D01A71F6B6768FF-uuuuu-01-22','InChI=1S/C28H27NO4S/c30-21-8-4-20(5-9-21)28-26(24-13-10-22(31)18-25(24)34-28)27(32)19-6-11-23(12-7-19)33-17-16-29-14-2-1-3-15-29/h4-13,18,30-31H,1-3,14-17H2','InChIKey=GZUITABIAKMVPG-UHFFFAOYSA-N','O=C(c1ccc(OCCN2CCCCC2)cc1)c1c(-c2ccc(O)cc2)sc2cc(O)ccc12',NULL),
	(261284,0,0,NULL,'Consistent with Molecular Formula','C16H15N3O2S',313.3734,NULL,'AAF597EF70661F13-FICuS-01-6D','AAF597EF70661F13-FICTS-01-4C','AAF597EF70661F13-uuuuu-01-1C','InChI=1S/C16H15N3O2S/c1-19-15(20)12-8-9-13(17-14(12)18-16(19)22-3)10-4-6-11(21-2)7-5-10/h4-9H,1-3H3','InChIKey=PFBVCAULFSJJCH-UHFFFAOYSA-N','COc1ccc(-c2ccc3c(=O)n(C)c(SC)nc3n2)cc1',NULL),
	(261285,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O4S',373.4258,NULL,'BD3EC5E33224FD30-FICuS-01-6D','BD3EC5E33224FD30-FICTS-01-4C','BD3EC5E33224FD30-uuuuu-01-1C','InChI=1S/C18H19N3O4S/c1-21-17(22)11-6-7-12(19-16(11)20-18(21)26-5)10-8-13(23-2)15(25-4)14(9-10)24-3/h6-9H,1-5H3','InChIKey=ARNKNVPOBDYITB-UHFFFAOYSA-N','COc1cc(-c2ccc3c(=O)n(C)c(SC)nc3n2)cc(OC)c1OC',NULL),
	(261286,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O3S',351.379,NULL,'9A09B9399814E1FC-FICuS-01-66','9A09B9399814E1FC-FICTS-01-45','9A09B9399814E1FC-uuuuu-01-15','InChI=1S/C18H13N3O3S/c1-21-16(22)11-7-8-13(19-15(11)20-18(21)25-2)12-9-10-5-3-4-6-14(10)24-17(12)23/h3-9H,1-2H3','InChIKey=GFOJCVXTVATKNF-UHFFFAOYSA-N','CSc1nc2nc(-c3cc4ccccc4oc3=O)ccc2c(=O)n1C',NULL),
	(261287,0,0,NULL,'Consistent with Molecular Formula','C14H10ClN3O2',287.7049,NULL,'2EF3ADC98365C1FF-FICuS-01-8E','2EF3ADC98365C1FF-FICTS-01-6D','2EF3ADC98365C1FF-uuuuu-01-3D','InChI=1S/C14H10ClN3O2/c1-18-13(19)10-6-7-11(16-12(10)17-14(18)20)8-2-4-9(15)5-3-8/h2-7H,1H3,(H,16,17,20)','InChIKey=BMSHIYCDXPRKRQ-UHFFFAOYSA-N','Cn1c(=O)[nH]c2nc(-c3ccc(Cl)cc3)ccc2c1=O',NULL),
	(261288,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O5',357.3652,NULL,'9D6D264BCC9BC00C-FICuS-01-83','9D6D264BCC9BC00C-FICTS-01-62','9D6D264BCC9BC00C-uuuuu-01-32','InChI=1S/C18H19N3O5/c1-20-16-11(17(22)21(2)18(20)23)6-7-12(19-16)10-8-13(24-3)15(26-5)14(9-10)25-4/h6-9H,1-5H3','InChIKey=JCEWJGLYOORVLS-UHFFFAOYSA-N','COc1cc(-c2ccc3c(=O)n(C)c(=O)n(C)c3n2)cc(OC)c1OC',NULL),
	(261289,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O4',335.3184,NULL,'F9B7F18EFB3F2DE6-FICuS-01-A5','F9B7F18EFB3F2DE6-FICTS-01-84','F9B7F18EFB3F2DE6-uuuuu-01-54','InChI=1S/C18H13N3O4/c1-20-15-11(16(22)21(2)18(20)24)7-8-13(19-15)12-9-10-5-3-4-6-14(10)25-17(12)23/h3-9H,1-2H3','InChIKey=NUWNRCUDDAYFAH-UHFFFAOYSA-N','Cn1c(=O)c2ccc(-c3cc4ccccc4oc3=O)nc2n(C)c1=O',NULL),
	(261290,0,1,NULL,'Consistent with Molecular Formula','C22H21ClN4O',392.8871,NULL,'2EC33CA9AA803A5E-FICuS-01-7C','2EC33CA9AA803A5E-FICTS-01-5B','F0AF9A287C7466F4-uuuuu-01-22','InChI=1S/C22H21ClN4O/c1-16-20(13-14-21(28)17-9-11-18(23)12-10-17)22(24-15-26(2)3)27(25-16)19-7-5-4-6-8-19/h4-15H,1-3H3/b14-13+,24-15+','InChIKey=HYUSREYCOGYBHA-YJEIEFPCSA-N','Cc1nn(-c2ccccc2)c(/N=C/N(C)C)c1/C=C/C(=O)c1ccc(Cl)cc1','1'),
	(261291,0,1,NULL,'Consistent with Molecular Formula','C23H24N4O2',388.4682,NULL,'75BB0E3478B3C906-FICuS-01-59','75BB0E3478B3C906-FICTS-01-38','2500C3670967EA26-uuuuu-01-E4','InChI=1S/C23H24N4O2/c1-17-21(14-15-22(28)18-10-12-20(29-4)13-11-18)23(24-16-26(2)3)27(25-17)19-8-6-5-7-9-19/h5-16H,1-4H3/b15-14+,24-16+','InChIKey=OAVLRQLZOSXNIT-MMDZFVNBSA-N','COc1ccc(C(=O)/C=C/c2c(C)nn(-c3ccccc3)c2/N=C/N(C)C)cc1','1'),
	(261292,0,1,NULL,'Consistent with Molecular Formula','C19H14ClFN2O',340.7838,NULL,'4F0EA2F543B5442D-FICuS-01-60','4F0EA2F543B5442D-FICTS-01-3F','8F3498BE3D12CEFC-uuuuu-01-3E','InChI=1S/C19H14ClFN2O/c1-13-17(11-12-18(24)14-7-9-15(21)10-8-14)19(20)23(22-13)16-5-3-2-4-6-16/h2-12H,1H3/b12-11+','InChIKey=WQNRUZBSRKINJL-VAWYXSNFSA-N','Cc1nn(-c2ccccc2)c(Cl)c1/C=C/C(=O)c1ccc(F)cc1','1'),
	(261293,0,0,NULL,'Consistent with Molecular Formula','C16H11ClN4O3',342.7409,NULL,'597473A29E61B0B2-FICuS-01-48','68FBA0C817F24058-FICTS-01-39','597473A29E61B0B2-uuuuu-01-F7','InChI=1S/C16H11ClN4O3/c1-20-14-11(15(23)21(2)16(20)24)13(22)10(7-18)12(19-14)8-3-5-9(17)6-4-8/h3-6H,1-2H3,(H,19,22)','InChIKey=DUALCNSDHFNCRW-UHFFFAOYSA-N','Cn1c(=O)c2c(=O)c(C#N)c(-c3ccc(Cl)cc3)[nH]c2n(C)c1=O',NULL),
	(261294,0,0,NULL,'Consistent with Molecular Formula','C17H14N4O4',338.322,NULL,'F0FFF760591DAE6B-FICuS-01-8D','ED555DE68FE4638B-FICTS-01-67','F0FFF760591DAE6B-uuuuu-01-3C','InChI=1S/C17H14N4O4/c1-20-15-12(16(23)21(2)17(20)24)14(22)11(8-18)13(19-15)9-4-6-10(25-3)7-5-9/h4-7H,1-3H3,(H,19,22)','InChIKey=OPMFPLNRVWNQSX-UHFFFAOYSA-N','COc1ccc(-c2[nH]c3c(c(=O)c2C#N)c(=O)n(C)c(=O)n3C)cc1',NULL),
	(261295,0,1,NULL,'Consistent with Molecular Formula','C17H16N4O4',340.3378,NULL,'427D8C3556395DD8-FICuS-01-57','427D8C3556395DD8-FICTS-01-36','181631FAC487B9F3-uuuuu-01-0B','InChI=1S/C17H16N4O4/c1-23-13-6-4-11(5-7-13)8-12(10-18)16(22)19-14-9-15(24-2)21-17(20-14)25-3/h4-9H,1-3H3,(H,19,20,21,22)/b12-8+','InChIKey=GJSAKWYEROKNDU-XYOKQWHBSA-N','COc1ccc(/C=C(\\C#N)C(=O)Nc2cc(OC)nc(OC)n2)cc1','1'),
	(261296,0,1,NULL,'Consistent with Molecular Formula','C13H9Cl4N7O2S',469.1318,NULL,'10E14E3E93A3C86F-FICuS-01-66','10E14E3E93A3C86F-FICTS-01-45','341AC04D0DCF6117-uuuuu-01-06','InChI=1S/C13H8Cl3N7O2S.ClH/c14-6-2-7(15)8(23(24)25)1-5(6)11-9(3-19-21-12(17)18)22-4-10(16)26-13(22)20-11;/h1-4H,(H4,17,18,21);1H/b19-3+;','InChIKey=KXRWZZUOWZGPSV-SHGZZJJLSA-N','Cl.N=C(N)N/N=C/c1c(-c2cc([N+](=O)[O-])c(Cl)cc2Cl)nc2sc(Cl)cn12','1'),
	(261297,0,0,NULL,'Consistent with Molecular Formula','C18H14O4',294.3062,'3-(4-methoxybenzoyl)-2-methyl-4H-chromen-4-one','58514ACA0953E759-FICuS-01-4E','58514ACA0953E759-FICTS-01-2D','58514ACA0953E759-uuuuu-01-FD','InChI=1S/C18H14O4/c1-11-16(17(19)12-7-9-13(21-2)10-8-12)18(20)14-5-3-4-6-15(14)22-11/h3-10H,1-2H3','InChIKey=CHWMNQVIRBLFRQ-UHFFFAOYSA-N','COc1ccc(C(=O)c2c(C)oc3ccccc3c2=O)cc1',NULL),
	(261298,0,0,NULL,'Consistent with Molecular Formula','C20H18O4',322.3598,'3-(4-methoxybenzoyl)-2-propyl-4H-chromen-4-one','8AFBAFDE596AE843-FICuS-01-A1','8AFBAFDE596AE843-FICTS-01-80','8AFBAFDE596AE843-uuuuu-01-50','InChI=1S/C20H18O4/c1-3-6-17-18(19(21)13-9-11-14(23-2)12-10-13)20(22)15-7-4-5-8-16(15)24-17/h4-5,7-12H,3,6H2,1-2H3','InChIKey=TWTSALGITAINNL-UHFFFAOYSA-N','CCCc1oc2ccccc2c(=O)c1C(=O)c1ccc(OC)cc1',NULL),
	(261299,0,0,NULL,'Consistent with Molecular Formula','C17H12O4',280.2794,'3-(4-hydroxybenzoyl)-2-methyl-4H-chromen-4-one','3F202D5C3CE48FFB-FICuS-01-85','3F202D5C3CE48FFB-FICTS-01-64','3F202D5C3CE48FFB-uuuuu-01-34','InChI=1S/C17H12O4/c1-10-15(16(19)11-6-8-12(18)9-7-11)17(20)13-4-2-3-5-14(13)21-10/h2-9,18H,1H3','InChIKey=AAGFKIAJODMWLA-UHFFFAOYSA-N','Cc1oc2ccccc2c(=O)c1C(=O)c1ccc(O)cc1',NULL),
	(261300,0,0,NULL,'Consistent with Molecular Formula','C19H16O4',308.333,'3-(4-hydroxybenzoyl)-2-propyl-4H-chromen-4-one','6E963357480941E7-FICuS-01-39','6E963357480941E7-FICTS-01-18','6E963357480941E7-uuuuu-01-E8','InChI=1S/C19H16O4/c1-2-5-16-17(18(21)12-8-10-13(20)11-9-12)19(22)14-6-3-4-7-15(14)23-16/h3-4,6-11,20H,2,5H2,1H3','InChIKey=PIIUJRTVLCEDFP-UHFFFAOYSA-N','CCCc1oc2ccccc2c(=O)c1C(=O)c1ccc(O)cc1',NULL),
	(261301,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,'piperidin-1-yl(2-(pyridin-4-yl)quinolin-4-yl)methanone','9601EE31612BC3CC-FICuS-01-5C','9601EE31612BC3CC-FICTS-01-3B','9601EE31612BC3CC-uuuuu-01-0B','InChI=1S/C20H19N3O/c24-20(23-12-4-1-5-13-23)17-14-19(15-8-10-21-11-9-15)22-18-7-3-2-6-16(17)18/h2-3,6-11,14H,1,4-5,12-13H2','InChIKey=VMHOTPJGIAYVFV-UHFFFAOYSA-N','O=C(c1cc(-c2ccncc2)nc2ccccc12)N1CCCCC1',NULL),
	(261302,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,'piperidin-1-yl(2-(pyridin-3-yl)quinolin-4-yl)methanone','4E7BB9D11F7D9308-FICuS-01-6F','4E7BB9D11F7D9308-FICTS-01-4E','4E7BB9D11F7D9308-uuuuu-01-1E','InChI=1S/C20H19N3O/c24-20(23-11-4-1-5-12-23)17-13-19(15-7-6-10-21-14-15)22-18-9-3-2-8-16(17)18/h2-3,6-10,13-14H,1,4-5,11-12H2','InChIKey=FVUMTXYDTUEXFI-UHFFFAOYSA-N','O=C(c1cc(-c2cccnc2)nc2ccccc12)N1CCCCC1',NULL),
	(261303,0,0,NULL,'Consistent with Molecular Formula','C20H19N3O',317.3896,'piperidin-1-yl(2-(pyridin-2-yl)quinolin-4-yl)methanone','46E6828F064932F2-FICuS-01-44','46E6828F064932F2-FICTS-01-23','46E6828F064932F2-uuuuu-01-F3','InChI=1S/C20H19N3O/c24-20(23-12-6-1-7-13-23)16-14-19(18-10-4-5-11-21-18)22-17-9-3-2-8-15(16)17/h2-5,8-11,14H,1,6-7,12-13H2','InChIKey=VHHDPOBUOJQKKL-UHFFFAOYSA-N','O=C(c1cc(-c2ccccn2)nc2ccccc12)N1CCCCC1',NULL),
	(261304,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O',325.369,'N-phenyl-2-(pyridin-4-yl)quinoline-4-carboxamide','5DABB077820FD07F-FICuS-01-74','5DABB077820FD07F-FICTS-01-53','5DABB077820FD07F-uuuuu-01-23','InChI=1S/C21H15N3O/c25-21(23-16-6-2-1-3-7-16)18-14-20(15-10-12-22-13-11-15)24-19-9-5-4-8-17(18)19/h1-14H,(H,23,25)','InChIKey=HNHSNBXXGBXNBF-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(-c2ccncc2)nc2ccccc12',NULL),
	(261305,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O',325.369,'N-phenyl-2-(pyridin-3-yl)quinoline-4-carboxamide','C5F8C5BF9F93A7B6-FICuS-01-98','C5F8C5BF9F93A7B6-FICTS-01-77','C5F8C5BF9F93A7B6-uuuuu-01-47','InChI=1S/C21H15N3O/c25-21(23-16-8-2-1-3-9-16)18-13-20(15-7-6-12-22-14-15)24-19-11-5-4-10-17(18)19/h1-14H,(H,23,25)','InChIKey=UPGHIKIDTQLIQZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(-c2cccnc2)nc2ccccc12',NULL),
	(261306,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O',325.369,'N-phenyl-2-(pyridin-2-yl)quinoline-4-carboxamide','AA2ECEC951DC6BC3-FICuS-01-9F','AA2ECEC951DC6BC3-FICTS-01-7E','AA2ECEC951DC6BC3-uuuuu-01-4E','InChI=1S/C21H15N3O/c25-21(23-15-8-2-1-3-9-15)17-14-20(19-12-6-7-13-22-19)24-18-11-5-4-10-16(17)18/h1-14H,(H,23,25)','InChIKey=SHTNYXONMHVSAZ-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1cc(-c2ccccn2)nc2ccccc12',NULL),
	(261307,0,0,NULL,'Consistent with Molecular Formula','C11H11N3',185.228,'8-methyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','C0E69F36B5922093-FICuS-01-4D','C0E69F36B5922093-FICTS-01-2C','C0E69F36B5922093-uuuuu-01-FC','InChI=1S/C11H11N3/c1-14-5-9-3-2-8-4-12-7-13-11(8)10(9)6-14/h4-7H,2-3H2,1H3','InChIKey=CETLFLQOXUXNIR-UHFFFAOYSA-N','Cn1cc2c(c1)-c1ncncc1CC2',NULL),
	(261308,0,0,NULL,'Consistent with Molecular Formula','C10H9N3',171.2012,NULL,'63E354BB25752C6D-FICuS-01-57','63E354BB25752C6D-FICTS-01-36','63E354BB25752C6D-uuuuu-01-06','InChI=1S/C10H9N3/c1-2-8-4-12-6-13-10(8)9-5-11-3-7(1)9/h3-6,11H,1-2H2','InChIKey=ODJRXUXZYPCXQR-UHFFFAOYSA-N','c1ncc2c(n1)-c1c[nH]cc1CC2',NULL),
	(261309,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,'8-benzyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','DE912F9FA046E031-FICuS-01-65','DE912F9FA046E031-FICTS-01-44','DE912F9FA046E031-uuuuu-01-14','InChI=1S/C17H15N3/c1-2-4-13(5-3-1)9-20-10-15-7-6-14-8-18-12-19-17(14)16(15)11-20/h1-5,8,10-12H,6-7,9H2','InChIKey=VRBAIINXIBGZJK-UHFFFAOYSA-N','c1ccc(Cn2cc3c(c2)-c2ncncc2CC3)cc1',NULL),
	(261310,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O',291.3518,'8-(4-methoxybenzyl)-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','30BB1E0B5EB5D7FA-FICuS-01-89','30BB1E0B5EB5D7FA-FICTS-01-68','30BB1E0B5EB5D7FA-uuuuu-01-38','InChI=1S/C18H17N3O/c1-22-16-6-2-13(3-7-16)9-21-10-15-5-4-14-8-19-12-20-18(14)17(15)11-21/h2-3,6-8,10-12H,4-5,9H2,1H3','InChIKey=CDIBYNRNASKGLJ-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2)-c2ncncc2CC3)cc1',NULL),
	(261311,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O2',271.3182,'Ethyl 8,9-dimethyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline-7-carboxylate','633F43BC69330A9A-FICuS-01-55','633F43BC69330A9A-FICTS-01-34','633F43BC69330A9A-uuuuu-01-04','InChI=1S/C15H17N3O2/c1-4-20-15(19)14-11-6-5-10-7-16-8-17-13(10)12(11)9(2)18(14)3/h7-8H,4-6H2,1-3H3','InChIKey=BEDXLROIBVGIDA-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1C)-c1ncncc1CC2',NULL),
	(261312,0,0,NULL,'Consistent with Molecular Formula','C14H15N3O2',257.2914,'Ethyl 9-methyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline-7-carboxylate','AB6D0D579C5CAEEA-FICuS-01-A4','AB6D0D579C5CAEEA-FICTS-01-83','AB6D0D579C5CAEEA-uuuuu-01-53','InChI=1S/C14H15N3O2/c1-3-19-14(18)13-10-5-4-9-6-15-7-16-12(9)11(10)8(2)17-13/h6-7,17H,3-5H2,1-2H3','InChIKey=UAYLAXJQOHNHIT-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c2c1CCc1cncnc1-2',NULL),
	(261313,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O2',347.4158,'Ethyl 8-benzyl-9-methyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline-7-carboxylate','70A9CFA7F4ABD249-FICuS-01-89','70A9CFA7F4ABD249-FICTS-01-68','70A9CFA7F4ABD249-uuuuu-01-38','InChI=1S/C21H21N3O2/c1-3-26-21(25)20-17-10-9-16-11-22-13-23-19(16)18(17)14(2)24(20)12-15-7-5-4-6-8-15/h4-8,11,13H,3,9-10,12H2,1-2H3','InChIKey=ROSNSWYOFLSIFL-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccccc1)-c1ncncc1CC2',NULL),
	(261314,0,0,NULL,'Consistent with Molecular Formula','C16H13N3',247.2988,'7-phenyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','F31567E388CD60A3-FICuS-01-5C','F31567E388CD60A3-FICTS-01-3B','F31567E388CD60A3-uuuuu-01-0B','InChI=1S/C16H13N3/c1-2-4-11(5-3-1)15-13-7-6-12-8-17-10-19-16(12)14(13)9-18-15/h1-5,8-10,18H,6-7H2','InChIKey=BYTPVLZSBSZRRY-UHFFFAOYSA-N','c1ccc(-c2[nH]cc3c2CCc2cncnc2-3)cc1',NULL),
	(261315,0,0,NULL,'Consistent with Molecular Formula','C17H15N3',261.3256,'8-methyl-7-phenyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','E8535E6C21B8BFED-FICuS-01-8D','E8535E6C21B8BFED-FICTS-01-6C','E8535E6C21B8BFED-uuuuu-01-3C','InChI=1S/C17H15N3/c1-20-10-15-14(17(20)12-5-3-2-4-6-12)8-7-13-9-18-11-19-16(13)15/h2-6,9-11H,7-8H2,1H3','InChIKey=KGSVCQLHIPDCOF-UHFFFAOYSA-N','Cn1cc2c(c1-c1ccccc1)CCc1cncnc1-2',NULL),
	(261316,0,0,NULL,'Consistent with Molecular Formula','C23H19N3',337.4232,'8-benzyl-7-phenyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','C3C748A6FF2F83E5-FICuS-01-83','C3C748A6FF2F83E5-FICTS-01-62','C3C748A6FF2F83E5-uuuuu-01-32','InChI=1S/C23H19N3/c1-3-7-17(8-4-1)14-26-15-21-20(23(26)18-9-5-2-6-10-18)12-11-19-13-24-16-25-22(19)21/h1-10,13,15-16H,11-12,14H2','InChIKey=YXJFOCJJDOTEQA-UHFFFAOYSA-N','c1ccc(Cn2cc3c(c2-c2ccccc2)CCc2cncnc2-3)cc1',NULL),
	(261317,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O',367.4494,'8-(4-methoxybenzyl)-7-phenyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline','E713455D78383613-FICuS-01-30','E713455D78383613-FICTS-01-0F','E713455D78383613-uuuuu-01-DF','InChI=1S/C24H21N3O/c1-28-20-10-7-17(8-11-20)14-27-15-22-21(24(27)18-5-3-2-4-6-18)12-9-19-13-25-16-26-23(19)22/h2-8,10-11,13,15-16H,9,12,14H2,1H3','InChIKey=HQQIJRFMQNQXAO-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2-c2ccccc2)CCc2cncnc2-3)cc1',NULL),
	(261318,0,0,NULL,'Consistent with Molecular Formula','C11H12N4',200.2426,'8-methyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazolin-2-amine','991CACE4B701FF6C-FICuS-01-89','991CACE4B701FF6C-FICTS-01-68','991CACE4B701FF6C-uuuuu-01-38','InChI=1S/C11H12N4/c1-15-5-8-3-2-7-4-13-11(12)14-10(7)9(8)6-15/h4-6H,2-3H2,1H3,(H2,12,13,14)','InChIKey=OUJUPCATHKQGMS-UHFFFAOYSA-N','Cn1cc2c(c1)-c1nc(N)ncc1CC2',NULL),
	(261319,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,'8-benzyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazolin-2-amine','7B5D53D2B5A29927-FICuS-01-5C','7B5D53D2B5A29927-FICTS-01-3B','7B5D53D2B5A29927-uuuuu-01-0B','InChI=1S/C17H16N4/c18-17-19-8-13-6-7-14-10-21(11-15(14)16(13)20-17)9-12-4-2-1-3-5-12/h1-5,8,10-11H,6-7,9H2,(H2,18,19,20)','InChIKey=ACVMLKLNPOBHOC-UHFFFAOYSA-N','Nc1ncc2c(n1)-c1cn(Cc3ccccc3)cc1CC2',NULL),
	(261320,0,0,NULL,'Consistent with Molecular Formula','C18H18N4O',306.3664,'8-(4-methoxybenzyl)-6,8-dihydro-5H-pyrrolo[3,4-h]quinazolin-2-amine','EC802B1D206FA788-FICuS-01-66','EC802B1D206FA788-FICTS-01-45','EC802B1D206FA788-uuuuu-01-15','InChI=1S/C18H18N4O/c1-23-15-6-2-12(3-7-15)9-22-10-14-5-4-13-8-20-18(19)21-17(13)16(14)11-22/h2-3,6-8,10-11H,4-5,9H2,1H3,(H2,19,20,21)','InChIKey=FYUAKLIQKYPJBB-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2)-c2nc(N)ncc2CC3)cc1',NULL),
	(261321,0,0,NULL,'Consistent with Molecular Formula','C14H16N4O2',272.306,'Ethyl 2-amino-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline-7-carboxylate','D29C33063DEE8ABF-FICuS-01-87','D29C33063DEE8ABF-FICTS-01-66','D29C33063DEE8ABF-uuuuu-01-36','InChI=1S/C14H16N4O2/c1-3-20-13(19)12-9-5-4-8-6-16-14(15)18-11(8)10(9)7(2)17-12/h6,17H,3-5H2,1-2H3,(H2,15,16,18)','InChIKey=JJWAAAHRURKODA-UHFFFAOYSA-N','CCOC(=O)c1[nH]c(C)c2c1CCc1cnc(N)nc1-2',NULL),
	(261322,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O2',362.4304,'Ethyl 2-amino-8-benzyl-9-methyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline-7-carboxylate','8794C83CA140EB5C-FICuS-01-69','8794C83CA140EB5C-FICTS-01-48','8794C83CA140EB5C-uuuuu-01-18','InChI=1S/C21H22N4O2/c1-3-27-20(26)19-16-10-9-15-11-23-21(22)24-18(15)17(16)13(2)25(19)12-14-7-5-4-6-8-14/h4-8,11H,3,9-10,12H2,1-2H3,(H2,22,23,24)','InChIKey=CUNQHGFNEJJHET-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccccc1)-c1nc(N)ncc1CC2',NULL),
	(261323,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O3',392.4566,'Ethyl 2-amino-9-methyl-8-(4-methoxylbenzyl)-6,8-dihydro-5H-pyrrolo[3,4-h]quinazoline-7-carboxylate','960D686DB1F304CC-FICuS-01-68','960D686DB1F304CC-FICTS-01-47','960D686DB1F304CC-uuuuu-01-17','InChI=1S/C22H24N4O3/c1-4-29-21(27)20-17-10-7-15-11-24-22(23)25-19(15)18(17)13(2)26(20)12-14-5-8-16(28-3)9-6-14/h5-6,8-9,11H,4,7,10,12H2,1-3H3,(H2,23,24,25)','InChIKey=PDIJUAKOQVOVQB-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccc(OC)cc1)-c1nc(N)ncc1CC2',NULL),
	(261324,0,0,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,'8-methyl-7-phenyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazolin-2-amine','E898A744AFD3EA05-FICuS-01-7E','E898A744AFD3EA05-FICTS-01-5D','E898A744AFD3EA05-uuuuu-01-2D','InChI=1S/C17H16N4/c1-21-10-14-13(16(21)11-5-3-2-4-6-11)8-7-12-9-19-17(18)20-15(12)14/h2-6,9-10H,7-8H2,1H3,(H2,18,19,20)','InChIKey=HUJGKHZPCGKNNW-UHFFFAOYSA-N','Cn1cc2c(c1-c1ccccc1)CCc1cnc(N)nc1-2',NULL),
	(261325,0,0,NULL,'Consistent with Molecular Formula','C24H22N4O',382.464,'8-(4-methoxylbenzyl)-7-phenyl-6,8-dihydro-5H-pyrrolo[3,4-h]quinazolin-2-amine','E896C26A93C2BA4B-FICuS-01-79','E896C26A93C2BA4B-FICTS-01-58','E896C26A93C2BA4B-uuuuu-01-28','InChI=1S/C24H22N4O/c1-29-19-10-7-16(8-11-19)14-28-15-21-20(23(28)17-5-3-2-4-6-17)12-9-18-13-26-24(25)27-22(18)21/h2-8,10-11,13,15H,9,12,14H2,1H3,(H2,25,26,27)','InChIKey=WDJBQVYBXXRNIS-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2-c2ccccc2)CCc2cnc(N)nc2-3)cc1',NULL),
	(261326,0,0,NULL,'Consistent with Molecular Formula','C11H11N3O',201.2274,'8-methyl-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','25EB8179F31E0009-FICuS-01-46','5A8B740160893A0B-FICTS-01-1F','25EB8179F31E0009-uuuuu-01-F5','InChI=1S/C11H11N3O/c1-14-5-8-3-2-7-4-12-11(15)13-10(7)9(8)6-14/h4-6H,2-3H2,1H3,(H,12,13,15)','InChIKey=DSMPVQLMYYOVMR-UHFFFAOYSA-N','Cn1cc2c(c1)-c1nc(=O)[nH]cc1CC2',NULL),
	(261327,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,'8-benzyl-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','AD8D704BCAB81AA2-FICuS-01-88','54C9B95617EA1FB0-FICTS-01-48','AD8D704BCAB81AA2-uuuuu-01-37','InChI=1S/C17H15N3O/c21-17-18-8-13-6-7-14-10-20(11-15(14)16(13)19-17)9-12-4-2-1-3-5-12/h1-5,8,10-11H,6-7,9H2,(H,18,19,21)','InChIKey=DHZULKYLOCAPBD-UHFFFAOYSA-N','O=c1nc2c(c[nH]1)CCc1cn(Cc3ccccc3)cc1-2',NULL),
	(261328,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O',263.2982,'8-phenyl-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','92C017CC4A289856-FICuS-01-4E','C4A3D5ECB5A5CC6C-FICTS-01-7E','92C017CC4A289856-uuuuu-01-FD','InChI=1S/C16H13N3O/c20-16-17-8-11-6-7-12-9-19(10-14(12)15(11)18-16)13-4-2-1-3-5-13/h1-5,8-10H,6-7H2,(H,17,18,20)','InChIKey=CFPIJBJRAFACMI-UHFFFAOYSA-N','O=c1nc2c(c[nH]1)CCc1cn(-c3ccccc3)cc1-2',NULL),
	(261329,0,0,NULL,'Consistent with Molecular Formula','C15H17N3O3',287.3176,'Ethyl 8,9-dimethyl-2-oxo-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazoline-7-carboxilate','2B42FA38AAF5D8DF-FICuS-01-96','064BB5C3F5DD8674-FICTS-01-4B','2B42FA38AAF5D8DF-uuuuu-01-45','InChI=1S/C15H17N3O3/c1-4-21-14(19)13-10-6-5-9-7-16-15(20)17-12(9)11(10)8(2)18(13)3/h7H,4-6H2,1-3H3,(H,16,17,20)','InChIKey=MFAGWDWLMXXKSD-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1C)-c1nc(=O)[nH]cc1CC2',NULL),
	(261330,0,0,NULL,'Consistent with Molecular Formula','C21H21N3O3',363.4152,'Ethyl 8-benzyl-9-methyl-2-oxo-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazoline-7-carboxilate','D292836344D2C08F-FICuS-01-4B','71BD8E7185C73C75-FICTS-01-42','D292836344D2C08F-uuuuu-01-FA','InChI=1S/C21H21N3O3/c1-3-27-20(25)19-16-10-9-15-11-22-21(26)23-18(15)17(16)13(2)24(19)12-14-7-5-4-6-8-14/h4-8,11H,3,9-10,12H2,1-2H3,(H,22,23,26)','InChIKey=PATMBJYYSMEHQY-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccccc1)-c1nc(=O)[nH]cc1CC2',NULL),
	(261331,0,0,NULL,'Consistent with Molecular Formula','C18H17N3O2',307.3512,'8-(4-methoxylbenzyl)-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','EA2228B4900D2B0F-FICuS-01-58','C75689C3F45D52CF-FICTS-01-55','EA2228B4900D2B0F-uuuuu-01-07','InChI=1S/C18H17N3O2/c1-23-15-6-2-12(3-7-15)9-21-10-14-5-4-13-8-19-18(22)20-17(13)16(14)11-21/h2-3,6-8,10-11H,4-5,9H2,1H3,(H,19,20,22)','InChIKey=LGPIARVTFATYNX-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2)-c2nc(=O)[nH]cc2CC3)cc1',NULL),
	(261332,0,0,NULL,'Consistent with Molecular Formula','C22H23N3O4',393.4414,'Ethyl 8-(4-methoxylbenzyl)-9-methyl-2-oxo-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazoline-7-carboxilate','0EB8CDAF316DFEEC-FICuS-01-B5','9C49228F159FB97E-FICTS-01-4D','0EB8CDAF316DFEEC-uuuuu-01-64','InChI=1S/C22H23N3O4/c1-4-29-21(26)20-17-10-7-15-11-23-22(27)24-19(15)18(17)13(2)25(20)12-14-5-8-16(28-3)9-6-14/h5-6,8-9,11H,4,7,10,12H2,1-3H3,(H,23,24,27)','InChIKey=XGWMFJIDTCBZJV-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccc(OC)cc1)-c1nc(=O)[nH]cc1CC2',NULL),
	(261333,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O',215.2542,NULL,'115BB48DA7DD6E27-FICuS-01-76','FB4811A81855E779-FICTS-01-34','115BB48DA7DD6E27-uuuuu-01-25','InChI=1S/C12H13N3O/c1-7-10-9(6-15(7)2)4-3-8-5-13-12(16)14-11(8)10/h5-6H,3-4H2,1-2H3,(H,13,14,16)','InChIKey=IKFLAWOPZUFNLB-UHFFFAOYSA-N','Cc1c2c(cn1C)CCc1c[nH]c(=O)nc1-2',NULL),
	(261334,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,'8-methyl-7-phenyl-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','5487F04A59D4D1EF-FICuS-01-70','38A64A0DA592D388-FICTS-01-39','5487F04A59D4D1EF-uuuuu-01-1F','InChI=1S/C17H15N3O/c1-20-10-14-13(16(20)11-5-3-2-4-6-11)8-7-12-9-18-17(21)19-15(12)14/h2-6,9-10H,7-8H2,1H3,(H,18,19,21)','InChIKey=RSDHDAVCVPZAMR-UHFFFAOYSA-N','Cn1cc2c(c1-c1ccccc1)CCc1c[nH]c(=O)nc1-2',NULL),
	(261335,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O',353.4226,'8-benzyl-7-phenyl-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','B7AD358E88FBA586-FICuS-01-86','C6CB32A4AB597B40-FICTS-01-4C','B7AD358E88FBA586-uuuuu-01-35','InChI=1S/C23H19N3O/c27-23-24-13-18-11-12-19-20(21(18)25-23)15-26(14-16-7-3-1-4-8-16)22(19)17-9-5-2-6-10-17/h1-10,13,15H,11-12,14H2,(H,24,25,27)','InChIKey=OEVMNTIDWRHYJX-UHFFFAOYSA-N','O=c1nc2c(c[nH]1)CCc1c-2cn(Cc2ccccc2)c1-c1ccccc1',NULL),
	(261336,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O2',383.4488,'8-(4-methoxylbenzyl)-7-phenyl-3,5,6,8-tetrahydro-2H-pyrrolo[3,4-h]quinazolin-2-one','0534495681131A75-FICuS-01-16','B62839211EDC3F11-FICTS-01-2F','0534495681131A75-uuuuu-01-C5','InChI=1S/C24H21N3O2/c1-29-19-10-7-16(8-11-19)14-27-15-21-20(23(27)17-5-3-2-4-6-17)12-9-18-13-25-24(28)26-22(18)21/h2-8,10-11,13,15H,9,12,14H2,1H3,(H,25,26,28)','InChIKey=CKZVUGFFUYGBTJ-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2-c2ccccc2)CCc2c[nH]c(=O)nc2-3)cc1',NULL),
	(261337,0,0,NULL,'Consistent with Molecular Formula','C19H10N2O2S',330.3602,'2-(2-thenyl)-6,11-di hydro-3H-anthra[1,2-d]imidazole-6,11-dione','2B4DA1CDAF5A1DDA-FICuS-01-A3','2B4DA1CDAF5A1DDA-FICTS-01-82','2B4DA1CDAF5A1DDA-uuuuu-01-52','InChI=1S/C19H10N2O2S/c22-17-10-4-1-2-5-11(10)18(23)15-12(17)7-8-13-16(15)21-19(20-13)14-6-3-9-24-14/h1-9H,(H,20,21)','InChIKey=JQAINGASXHGYRZ-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1ccc1nc(-c3cccs3)[nH]c21',NULL),
	(261338,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O2',327.3416,'2-(1-methyl-1H-2-pyrrolyl)-6,11-di hydro-3H-anthra[1,2-d]imidazole-6,11-dione','A7C7E6DA40495949-FICuS-01-65','A7C7E6DA40495949-FICTS-01-44','A7C7E6DA40495949-uuuuu-01-14','InChI=1S/C20H13N3O2/c1-23-10-4-7-15(23)20-21-14-9-8-13-16(17(14)22-20)19(25)12-6-3-2-5-11(12)18(13)24/h2-10H,1H3,(H,21,22)','InChIKey=ZKWPROKRMXLLPJ-UHFFFAOYSA-N','Cn1cccc1-c1nc2c3c(ccc2[nH]1)C(=O)c1ccccc1C3=O',NULL),
	(261339,0,0,NULL,'Consistent with Molecular Formula','C22H20N4O3S',420.485,'N3-[6-(Ethyloxy)-1,3-benzothiazol-2-yl]-2-[4-(methyloxy)phenyl]amino-3-pyridinecarboxamide','73F27AF3F346D1B3-FICuS-01-67','73F27AF3F346D1B3-FICTS-01-46','73F27AF3F346D1B3-uuuuu-01-16','InChI=1S/C22H20N4O3S/c1-3-29-16-10-11-18-19(13-16)30-22(25-18)26-21(27)17-5-4-12-23-20(17)24-14-6-8-15(28-2)9-7-14/h4-13H,3H2,1-2H3,(H,23,24)(H,25,26,27)','InChIKey=DCOSQCILRBVAAA-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)c3cccnc3Nc3ccc(OC)cc3)sc2c1',NULL),
	(261340,0,0,NULL,'Consistent with Molecular Formula','C23H22N4O5S',466.5106,'N3-(6-methoxy-1,3-benzothiazol-2-yl)-2-(3,4,5-trimethoxyanilino)nicotinamide','2CA84E2753F696AD-FICuS-01-6F','2CA84E2753F696AD-FICTS-01-4E','2CA84E2753F696AD-uuuuu-01-1E','InChI=1S/C23H22N4O5S/c1-29-14-7-8-16-19(12-14)33-23(26-16)27-22(28)15-6-5-9-24-21(15)25-13-10-17(30-2)20(32-4)18(11-13)31-3/h5-12H,1-4H3,(H,24,25)(H,26,27,28)','InChIKey=QMVQZOPOAYGRAJ-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)c3cccnc3Nc3cc(OC)c(OC)c(OC)c3)sc2c1',NULL),
	(261341,0,0,NULL,'Consistent with Molecular Formula','C20H15ClN4O2S',410.8771,'N3-(6-methoxy-1,3-benzothiazol-2-yl)-2-(4-chloroanilino)nicotinamide','EBF1A440F9F0EF9D-FICuS-01-9B','EBF1A440F9F0EF9D-FICTS-01-7A','EBF1A440F9F0EF9D-uuuuu-01-4A','InChI=1S/C20H15ClN4O2S/c1-27-14-8-9-16-17(11-14)28-20(24-16)25-19(26)15-3-2-10-22-18(15)23-13-6-4-12(21)5-7-13/h2-11H,1H3,(H,22,23)(H,24,25,26)','InChIKey=BPJBOAXOWCPVSL-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)c3cccnc3Nc3ccc(Cl)cc3)sc2c1',NULL),
	(261342,0,0,NULL,'Consistent with Molecular Formula','C20H14Cl2N4O2S',445.3222,'N3-[6-(methyloxy)-1,3-benzothiazol-2-yl]-2-[(2,4-dichlorophenyl)amino]-3-pyridinecarboxamide','3BC8E9E7F337ED52-FICuS-01-84','3BC8E9E7F337ED52-FICTS-01-63','3BC8E9E7F337ED52-uuuuu-01-33','InChI=1S/C20H14Cl2N4O2S/c1-28-12-5-7-16-17(10-12)29-20(25-16)26-19(27)13-3-2-8-23-18(13)24-15-6-4-11(21)9-14(15)22/h2-10H,1H3,(H,23,24)(H,25,26,27)','InChIKey=YDTWUDOOSAMBMZ-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)c3cccnc3Nc3ccc(Cl)cc3Cl)sc2c1',NULL),
	(261343,0,0,NULL,'Consistent with Molecular Formula','C21H18N4O3S',406.4582,'N3-[6-(methyloxy)-1,3-benzothiazol-2-yl]-2-[4-(methyloxy)phenyl]amino-3-pyridinecarboxamide','5CC13F5C947560B7-FICuS-01-5C','5CC13F5C947560B7-FICTS-01-3B','5CC13F5C947560B7-uuuuu-01-0B','InChI=1S/C21H18N4O3S/c1-27-14-7-5-13(6-8-14)23-19-16(4-3-11-22-19)20(26)25-21-24-17-10-9-15(28-2)12-18(17)29-21/h3-12H,1-2H3,(H,22,23)(H,24,25,26)','InChIKey=FDDWEXPXLBPNLR-UHFFFAOYSA-N','COc1ccc(Nc2ncccc2C(=O)Nc2nc3ccc(OC)cc3s2)cc1',NULL),
	(261344,0,0,NULL,'Consistent with Molecular Formula','C21H17FN4O2S',408.4493,'N3-[6-(ethyloxy)-1,3-benzothiazol-2-yl]-2-[(4-fluorophenyl)amino]-3-pyridinecarboxamide','1A3C1DB8785F6362-FICuS-01-59','1A3C1DB8785F6362-FICTS-01-38','1A3C1DB8785F6362-uuuuu-01-08','InChI=1S/C21H17FN4O2S/c1-2-28-15-9-10-17-18(12-15)29-21(25-17)26-20(27)16-4-3-11-23-19(16)24-14-7-5-13(22)6-8-14/h3-12H,2H2,1H3,(H,23,24)(H,25,26,27)','InChIKey=YVNWBRFYACNBFK-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)c3cccnc3Nc3ccc(F)cc3)sc2c1',NULL),
	(261345,0,0,NULL,'Consistent with Molecular Formula','C21H16Cl2N4O2S',459.349,'N3-[6-(ethyloxy)-1,3-benzothiazol-2-yl]-2-[(2,4-dichlorophenyl)amino]-3-pyridinecarboxamide','92F04D8C72620675-FICuS-01-3E','92F04D8C72620675-FICTS-01-1D','92F04D8C72620675-uuuuu-01-ED','InChI=1S/C21H16Cl2N4O2S/c1-2-29-13-6-8-17-18(11-13)30-21(26-17)27-20(28)14-4-3-9-24-19(14)25-16-7-5-12(22)10-15(16)23/h3-11H,2H2,1H3,(H,24,25)(H,26,27,28)','InChIKey=IQBODZWKDCGILS-UHFFFAOYSA-N','CCOc1ccc2nc(NC(=O)c3cccnc3Nc3ccc(Cl)cc3Cl)sc2c1',NULL),
	(261346,6,0,'154229-18-2','Consistent with Molecular Formula','C26H33NO2',391.5522,'Abiraterone acetate\nCB 7630\n17-(3-Pyridyl)androsta-5,16-dien-3.beta.- ol, acetate\nAndrosta-5,16-dien-3-ol, 17-(3-pyridinyl)-, 3-acetate,\n3S,8R,9S,10R,13S,14S)-10,13-dimethyl-17-pyridin-3-yl-2,3,4,7,8,9,11,12,14,15-decahydro-1H-cyclopenta[a]phenanthren-3-ol, 3-acetate','616A9A6570598494-FICuS-01-38','616A9A6570598494-FICTS-01-17','CE58608B814BF2EF-uuuuu-01-2D','InChI=1S/C26H33NO2/c1-17(28)29-20-10-12-25(2)19(15-20)6-7-21-23-9-8-22(18-5-4-14-27-16-18)26(23,3)13-11-24(21)25/h4-6,8,14,16,20-21,23-24H,7,9-13,15H2,1-3H3/t20-,21-,23-,24-,25-,26+/m0/s1','InChIKey=UVIQSJCZCSLXRZ-UBUQANBQSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4cccnc4)=CCC32)C1','1'),
	(261347,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O3',169.1396,NULL,'7A56482763C3DADD-FICuS-01-6B','E68CCB7A0F90665E-FICTS-01-5E','7A56482763C3DADD-uuuuu-01-1A','InChI=1S/C6H7N3O3/c1-12-6-8-4(7-3-10)2-5(11)9-6/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=LFIUZWHAVGTIQT-UHFFFAOYSA-N','COc1nc(NC=O)cc(=O)[nH]1',NULL),
	(261348,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'67E76CE462D6DFBA-FICuS-01-91','2B72CED98802EA50-FICTS-01-45','67E76CE462D6DFBA-uuuuu-01-40','InChI=1S/C7H9N3O3/c1-10-6(12)4(3-11)5(8)9-7(10)13-2/h3H,8H2,1-2H3','InChIKey=AGOFRPDZNCXGLI-UHFFFAOYSA-N','COc1nc(N)c(C=O)c(=O)n1C',NULL),
	(261349,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O3',183.1664,NULL,'2D126B1CAC9490EE-FICuS-01-70','86E1828D56611D56-FICTS-01-22','2D126B1CAC9490EE-uuuuu-01-1F','InChI=1S/C7H9N3O3/c1-10-6(12)3-5(8-4-11)9-7(10)13-2/h3-4H,1-2H3,(H,8,11)','InChIKey=MNKQTKVDCMNCJC-UHFFFAOYSA-N','COc1nc(NC=O)cc(=O)n1C',NULL),
	(261350,0,0,NULL,'Consistent with Molecular Formula','C5H6N4O2',154.128,NULL,'05D58CC864D32681-FICuS-01-4D','16B96C145E0AF9C7-FICTS-01-4A','05D58CC864D32681-uuuuu-01-FC','InChI=1S/C5H6N4O2/c6-3-2(1-10)4(11)9-5(7)8-3/h1H,(H5,6,7,8,9,11)','InChIKey=UARQZTIUTBJHGG-UHFFFAOYSA-N','Nc1nc(N)c(C=O)c(=O)[nH]1',NULL),
	(261351,0,0,NULL,'Consistent with Molecular Formula','C6H7N3O2S',185.2002,NULL,'427D1B5748E47AF3-FICuS-01-5D','7304C5E5730B47B3-FICTS-01-22','427D1B5748E47AF3-uuuuu-01-0C','InChI=1S/C6H7N3O2S/c1-12-6-8-4(7-3-10)2-5(11)9-6/h2-3H,1H3,(H2,7,8,9,10,11)','InChIKey=ABSDMRHMAQWJAO-UHFFFAOYSA-N','CSc1nc(NC=O)cc(=O)[nH]1',NULL),
	(261352,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'7F575265DB0FD78E-FICuS-01-76','1D8856C55FF1C2F3-FICTS-01-4E','7F575265DB0FD78E-uuuuu-01-25','InChI=1S/C7H9N3O2S/c1-10-6(12)4(3-11)5(8)9-7(10)13-2/h3H,8H2,1-2H3','InChIKey=HIGRRFHDJGUWKJ-UHFFFAOYSA-N','CSc1nc(N)c(C=O)c(=O)n1C',NULL),
	(261353,0,0,NULL,'Consistent with Molecular Formula','C7H9N3O2S',199.227,NULL,'E8E4726522A4B949-FICuS-01-52','1783F6BA9459715D-FICTS-01-34','E8E4726522A4B949-uuuuu-01-01','InChI=1S/C7H9N3O2S/c1-10-6(12)3-5(8-4-11)9-7(10)13-2/h3-4H,1-2H3,(H,8,11)','InChIKey=ZYOJZEVUFFZMQG-UHFFFAOYSA-N','CSc1nc(NC=O)cc(=O)n1C',NULL),
	(261354,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'117BF963A08FB69D-FICuS-01-6E','117BF963A08FB69D-FICTS-01-4D','117BF963A08FB69D-uuuuu-01-1D','InChI=1S/C15H16N4O2/c1-18-14(20)12-9-19(8-11-6-4-3-5-7-11)10-16-13(12)17-15(18)21-2/h3-7,10H,8-9H2,1-2H3','InChIKey=QXMBHOGAALLDJS-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C=N2',NULL),
	(261355,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2',298.3438,NULL,'93E53446060F3582-FICuS-01-2C','93E53446060F3582-FICTS-01-0B','93E53446060F3582-uuuuu-01-DB','InChI=1S/C16H18N4O2/c1-11-17-14-13(15(21)19(2)16(18-14)22-3)10-20(11)9-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=HIGIJSIVDZQEFY-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C(C)=N2',NULL),
	(261356,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,NULL,'864EEFC7BC40BD18-FICuS-01-8B','864EEFC7BC40BD18-FICTS-01-6A','864EEFC7BC40BD18-uuuuu-01-3A','InChI=1S/C15H16N4O2/c1-10-16-13-12(14(20)18(2)15(17-13)21-3)9-19(10)11-7-5-4-6-8-11/h4-8H,9H2,1-3H3','InChIKey=VHKPQPFPTBNZLY-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(c1ccccc1)C(C)=N2',NULL),
	(261357,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O2',270.2902,NULL,'2D50FDC19F9FCFDE-FICuS-01-B0','2D50FDC19F9FCFDE-FICTS-01-8F','2D50FDC19F9FCFDE-uuuuu-01-5F','InChI=1S/C14H14N4O2/c1-17-13(19)11-8-18(10-6-4-3-5-7-10)9-15-12(11)16-14(17)20-2/h3-7,9H,8H2,1-2H3','InChIKey=TVAZSPNEUCYECG-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(c1ccccc1)C=N2',NULL),
	(261358,0,0,NULL,'Consistent with Molecular Formula','C16H18N4OS',314.4044,NULL,'3F4E0820D3648009-FICuS-01-35','3F4E0820D3648009-FICTS-01-14','3F4E0820D3648009-uuuuu-01-E4','InChI=1S/C16H18N4OS/c1-11-17-14-13(15(21)19(2)16(18-14)22-3)10-20(11)9-12-7-5-4-6-8-12/h4-8H,9-10H2,1-3H3','InChIKey=XFHMWDVPGBPURJ-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C(C)=N2',NULL),
	(261359,0,0,NULL,'Consistent with Molecular Formula','C15H16N4OS',300.3776,NULL,'39E7A73B0039620B-FICuS-01-42','39E7A73B0039620B-FICTS-01-21','39E7A73B0039620B-uuuuu-01-F1','InChI=1S/C15H16N4OS/c1-18-14(20)12-9-19(8-11-6-4-3-5-7-11)10-16-13(12)17-15(18)21-2/h3-7,10H,8-9H2,1-2H3','InChIKey=DZUBJTAVZZRXQF-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C=N2',NULL),
	(261360,0,1,NULL,'Consistent with Molecular Formula','C16H13ClN2O2',300.7439,'5-chloro-2-{[(2)-3-phenylprop-2-enoyl]amino}benzamide','C69A31AA7DFB5C98-FICuS-01-8C','C69A31AA7DFB5C98-FICTS-01-6B','A08BD37DC8E37321-uuuuu-01-13','InChI=1S/C16H13ClN2O2/c17-12-7-8-14(13(10-12)16(18)21)19-15(20)9-6-11-4-2-1-3-5-11/h1-10H,(H2,18,21)(H,19,20)/b9-6+','InChIKey=HYPSGXHZSSDILX-RMKNXTFCSA-N','NC(=O)c1cc(Cl)ccc1NC(=O)/C=C/c1ccccc1','1'),
	(261361,0,1,NULL,'Consistent with Molecular Formula','C16H13BrN2O2',345.1949,'5-bromo-2-{[(2)-3-phenylprop-2-enoyl]amino}benzamide','CA6F8EF440ABD2B6-FICuS-01-93','CA6F8EF440ABD2B6-FICTS-01-72','68A62B6BBD3AC925-uuuuu-01-24','InChI=1S/C16H13BrN2O2/c17-12-7-8-14(13(10-12)16(18)21)19-15(20)9-6-11-4-2-1-3-5-11/h1-10H,(H2,18,21)(H,19,20)/b9-6+','InChIKey=JZBSYFUDPOXALL-RMKNXTFCSA-N','NC(=O)c1cc(Br)ccc1NC(=O)/C=C/c1ccccc1','1'),
	(261362,0,1,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'5-methyl-2-{[(2)-3-phenylprop-2-enoyl]amino}benzamide','B8008155E2F318FC-FICuS-01-56','B8008155E2F318FC-FICTS-01-35','DA73BD207CFAB4E5-uuuuu-01-3E','InChI=1S/C17H16N2O2/c1-12-7-9-15(14(11-12)17(18)21)19-16(20)10-8-13-5-3-2-4-6-13/h2-11H,1H3,(H2,18,21)(H,19,20)/b10-8+','InChIKey=OQFPJSWMWKUZON-CSKARUKUSA-N','Cc1ccc(NC(=O)/C=C/c2ccccc2)c(C(N)=O)c1','1'),
	(261363,0,1,NULL,'Consistent with Molecular Formula','C16H12ClIN2O2',426.6405,'5-iodo-2-{[(2)-3-(2-chlorophenyl)prop-2-enoyl]amino}benzamide','AD93A98EA320B10C-FICuS-01-6B','AD93A98EA320B10C-FICTS-01-4A','910D53B89E05340D-uuuuu-01-F4','InChI=1S/C16H12ClIN2O2/c17-13-4-2-1-3-10(13)5-8-15(21)20-14-7-6-11(18)9-12(14)16(19)22/h1-9H,(H2,19,22)(H,20,21)/b8-5+','InChIKey=LDTVDHNQFCJUJM-VMPITWQZSA-N','NC(=O)c1cc(I)ccc1NC(=O)/C=C/c1ccccc1Cl','1'),
	(261364,0,0,NULL,'Consistent with Molecular Formula','C21H15N3O2S',373.4284,'3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-5-phenylisoxazole','D662F71948AD281A-FICuS-01-5D','D662F71948AD281A-FICTS-01-3C','D662F71948AD281A-uuuuu-01-0C','InChI=1S/C21H15N3O2S/c1-25-16-9-7-15(8-10-16)19-20(24-11-12-27-21(24)22-19)17-13-18(26-23-17)14-5-3-2-4-6-14/h2-13H,1H3','InChIKey=LSSOGNXZIOWLCG-UHFFFAOYSA-N','COc1ccc(-c2nc3sccn3c2-c2cc(-c3ccccc3)on2)cc1',NULL),
	(261365,0,0,NULL,'Consistent with Molecular Formula','C25H23N3O2S',429.5356,'4-(5-5-[4-(tert-butyl)phenyl]-3-isoxazolylimidazo[2,1-b][1,3]thiazol-6-yl)phenyl methyl ether','285E9ACB73E80B24-FICuS-01-69','285E9ACB73E80B24-FICTS-01-48','285E9ACB73E80B24-uuuuu-01-18','InChI=1S/C25H23N3O2S/c1-25(2,3)18-9-5-16(6-10-18)21-15-20(27-30-21)23-22(26-24-28(23)13-14-31-24)17-7-11-19(29-4)12-8-17/h5-15H,1-4H3','InChIKey=CGCWEIYNLFFZHH-UHFFFAOYSA-N','COc1ccc(-c2nc3sccn3c2-c2cc(-c3ccc(C(C)(C)C)cc3)on2)cc1',NULL),
	(261366,0,0,NULL,'Consistent with Molecular Formula','C26H19N3O3S',453.5144,'5-(6-methoxy-2-naphthyl)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]isoxazole','75DBE23F3A154619-FICuS-01-57','75DBE23F3A154619-FICTS-01-36','75DBE23F3A154619-uuuuu-01-06','InChI=1S/C26H19N3O3S/c1-30-20-8-5-16(6-9-20)24-25(29-11-12-33-26(29)27-24)22-15-23(32-28-22)19-4-3-18-14-21(31-2)10-7-17(18)13-19/h3-15H,1-2H3','InChIKey=VABQQWKYALHHNB-UHFFFAOYSA-N','COc1ccc(-c2nc3sccn3c2-c2cc(-c3ccc4cc(OC)ccc4c3)on2)cc1',NULL),
	(261367,2,0,NULL,'Consistent with Molecular Formula','C21H17BrN2O5S',489.3397,NULL,'EEBF4C930E3E68F2-FICuS-01-8F','EEBF4C930E3E68F2-FICTS-01-6E','EEBF4C930E3E68F2-uuuuu-01-3E','InChI=1S/C21H17BrN2O5S/c1-13-2-5-16(6-3-13)30(27,28)24-12-18(17-10-14(22)4-7-19(17)24)21(26)11-15(8-9-23)29-20(21)25/h2-7,10,12,15,26H,8,11H2,1H3','InChIKey=GXQJVWXNRZIBCM-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(C3(O)CC(CC#N)OC3=O)c3cc(Br)ccc32)cc1','1'),
	(261368,0,0,NULL,'Consistent with Molecular Formula','C10H10N2O',174.2018,'7-methyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','1F3CFD986999A330-FICuS-01-67','1F3CFD986999A330-FICTS-01-46','1F3CFD986999A330-uuuuu-01-16','InChI=1S/C10H10N2O/c1-12-5-8-3-2-7-4-11-13-10(7)9(8)6-12/h4-6H,2-3H2,1H3','InChIKey=XXOHXEOWMUIGTR-UHFFFAOYSA-N','Cn1cc2c(c1)-c1oncc1CC2',NULL),
	(261369,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'7-benzyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','93A34747F7D38E9B-FICuS-01-69','93A34747F7D38E9B-FICTS-01-48','93A34747F7D38E9B-uuuuu-01-18','InChI=1S/C16H14N2O/c1-2-4-12(5-3-1)9-18-10-14-7-6-13-8-17-19-16(13)15(14)11-18/h1-5,8,10-11H,6-7,9H2','InChIKey=FCEPTYLBEZWNAC-UHFFFAOYSA-N','c1ccc(Cn2cc3c(c2)-c2oncc2CC3)cc1',NULL),
	(261370,0,0,NULL,'Consistent with Molecular Formula','C17H16N2O2',280.3256,'7-(4-methoxybenzyl)-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','D389ABD6AC199C5C-FICuS-01-8E','D389ABD6AC199C5C-FICTS-01-6D','D389ABD6AC199C5C-uuuuu-01-3D','InChI=1S/C17H16N2O2/c1-20-15-6-2-12(3-7-15)9-19-10-14-5-4-13-8-18-21-17(13)16(14)11-19/h2-3,6-8,10-11H,4-5,9H2,1H3','InChIKey=JRGCIIGJAKZUSO-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2)-c2oncc2CC3)cc1',NULL),
	(261371,0,0,NULL,'Consistent with Molecular Formula','C15H12N2O',236.2726,'7-phenyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','EE2B1CB11A522311-FICuS-01-4C','EE2B1CB11A522311-FICTS-01-2B','EE2B1CB11A522311-uuuuu-01-FB','InChI=1S/C15H12N2O/c1-2-4-13(5-3-1)17-9-12-7-6-11-8-16-18-15(11)14(12)10-17/h1-5,8-10H,6-7H2','InChIKey=KWPUKDXUSXSKRK-UHFFFAOYSA-N','c1ccc(-n2cc3c(c2)-c2oncc2CC3)cc1',NULL),
	(261372,0,0,NULL,'Consistent with Molecular Formula','C14H16N2O3',260.292,'Ethyl 7,8-dimethyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole-6-carboxylate','B84A2977BC710F2D-FICuS-01-68','B84A2977BC710F2D-FICTS-01-47','B84A2977BC710F2D-uuuuu-01-17','InChI=1S/C14H16N2O3/c1-4-18-14(17)12-10-6-5-9-7-15-19-13(9)11(10)8(2)16(12)3/h7H,4-6H2,1-3H3','InChIKey=ZHEVWHMRMYVKBR-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1C)-c1oncc1CC2',NULL),
	(261373,0,0,NULL,'Consistent with Molecular Formula','C20H20N2O3',336.3896,'Ethyl 7-benzyl-8-methyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole-6-carboxylate','B742C48C9D595DD2-FICuS-01-72','B742C48C9D595DD2-FICTS-01-51','B742C48C9D595DD2-uuuuu-01-21','InChI=1S/C20H20N2O3/c1-3-24-20(23)18-16-10-9-15-11-21-25-19(15)17(16)13(2)22(18)12-14-7-5-4-6-8-14/h4-8,11H,3,9-10,12H2,1-2H3','InChIKey=OVCPHAPGIYHSLS-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccccc1)-c1oncc1CC2',NULL),
	(261374,0,0,NULL,'Consistent with Molecular Formula','C21H22N2O4',366.4158,'Ethyl 7-(4-methoxybenzyl)-8-methyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole-6-carboxylate','BA3616DD0003246F-FICuS-01-47','BA3616DD0003246F-FICTS-01-26','BA3616DD0003246F-uuuuu-01-F6','InChI=1S/C21H22N2O4/c1-4-26-21(24)19-17-10-7-15-11-22-27-20(15)18(17)13(2)23(19)12-14-5-8-16(25-3)9-6-14/h5-6,8-9,11H,4,7,10,12H2,1-3H3','InChIKey=ZPBVRQCDPVPUQF-UHFFFAOYSA-N','CCOC(=O)c1c2c(c(C)n1Cc1ccc(OC)cc1)-c1oncc1CC2',NULL),
	(261375,0,0,NULL,'Consistent with Molecular Formula','C16H14N2O',250.2994,'7-methyl-6-phenyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','B0FB69C3EA3452CF-FICuS-01-83','B0FB69C3EA3452CF-FICTS-01-62','B0FB69C3EA3452CF-uuuuu-01-32','InChI=1S/C16H14N2O/c1-18-10-14-13(8-7-12-9-17-19-16(12)14)15(18)11-5-3-2-4-6-11/h2-6,9-10H,7-8H2,1H3','InChIKey=IYCVDEFHFBPTNP-UHFFFAOYSA-N','Cn1cc2c(c1-c1ccccc1)CCc1cnoc1-2',NULL),
	(261376,0,0,NULL,'Consistent with Molecular Formula','C22H18N2O',326.397,'7-benzyl-6-phenyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','EDCE8ADF0D710E00-FICuS-01-8C','EDCE8ADF0D710E00-FICTS-01-6B','EDCE8ADF0D710E00-uuuuu-01-3B','InChI=1S/C22H18N2O/c1-3-7-16(8-4-1)14-24-15-20-19(12-11-18-13-23-25-22(18)20)21(24)17-9-5-2-6-10-17/h1-10,13,15H,11-12,14H2','InChIKey=JCSOLOWWVQJVRI-UHFFFAOYSA-N','c1ccc(Cn2cc3c(c2-c2ccccc2)CCc2cnoc2-3)cc1',NULL),
	(261377,0,0,NULL,'Consistent with Molecular Formula','C23H20N2O2',356.4232,'7-(4-methoxybenzyl)-6-phenyl-5,7-dihydro-4H-isoxazolo[5,4-e]isoindole','823D724B92062680-FICuS-01-28','823D724B92062680-FICTS-01-07','823D724B92062680-uuuuu-01-D7','InChI=1S/C23H20N2O2/c1-26-19-10-7-16(8-11-19)14-25-15-21-20(12-9-18-13-24-27-23(18)21)22(25)17-5-3-2-4-6-17/h2-8,10-11,13,15H,9,12,14H2,1H3','InChIKey=IHQWCULBSHFACX-UHFFFAOYSA-N','COc1ccc(Cn2cc3c(c2-c2ccccc2)CCc2cnoc2-3)cc1',NULL),
	(261378,0,1,NULL,'Consistent with Molecular Formula','C20H15F3N4O3',416.3587,NULL,'60C2E543164E4C9D-FICuS-01-57','BF9A8D685552FC42-FICTS-01-52','60C2E543164E4C9D-uuuuu-01-06','InChI=1S/C20H15F3N4O3/c21-20(22,23)18-9-15(6-7-24-18)26-14-3-1-2-12(8-14)19(30)27-25-11-13-4-5-16(28)10-17(13)29/h1-11,28-29H,(H,24,26)(H,27,30)/b25-11+','InChIKey=QKXGFHVVMOJLKW-OPEKNORGSA-N','O=C(N/N=C/c1ccc(O)cc1O)c1cccc(Nc2ccnc(C(F)(F)F)c2)c1','1'),
	(261379,0,1,NULL,'Consistent with Molecular Formula','C22H19F3N4O3',444.4123,NULL,'F0C86D6F71C537EA-FICuS-01-7E','FE48F6DFA0ACFD0C-FICTS-01-95','F0C86D6F71C537EA-uuuuu-01-2D','InChI=1S/C22H19F3N4O3/c1-2-32-18-8-4-6-15(20(18)30)13-27-29-21(31)14-5-3-7-16(11-14)28-17-9-10-26-19(12-17)22(23,24)25/h3-13,30H,2H2,1H3,(H,26,28)(H,29,31)/b27-13+','InChIKey=XRBWFXBPHGRTHK-UVHMKAGCSA-N','CCOc1cccc(/C=N/NC(=O)c2cccc(Nc3ccnc(C(F)(F)F)c3)c2)c1O','1'),
	(261380,0,1,NULL,'Consistent with Molecular Formula','C21H17F3N4O4',446.3849,NULL,'F14C873D3F77C529-FICuS-01-65','F8BE7BAC26716364-FICTS-01-4B','F14C873D3F77C529-uuuuu-01-14','InChI=1S/C21H17F3N4O4/c1-32-18-5-3-12(20(31)28-26-11-13-2-4-15(29)10-17(13)30)8-16(18)27-14-6-7-25-19(9-14)21(22,23)24/h2-11,29-30H,1H3,(H,25,27)(H,28,31)/b26-11+','InChIKey=XEOTYKXIKLPAEO-KBKYJPHKSA-N','COc1ccc(C(=O)N/N=C/c2ccc(O)cc2O)cc1Nc1ccnc(C(F)(F)F)c1','1'),
	(261381,0,1,NULL,'Consistent with Molecular Formula','C25H26F3N5O2',485.5079,NULL,'576CC6E6F1185337-FICuS-01-52','47F9E940A318C1E9-FICTS-01-41','576CC6E6F1185337-uuuuu-01-01','InChI=1S/C25H26F3N5O2/c1-3-33(4-2)21-10-7-18(22(34)15-21)16-30-32-24(35)13-17-5-8-19(9-6-17)31-20-11-12-29-23(14-20)25(26,27)28/h5-12,14-16,34H,3-4,13H2,1-2H3,(H,29,31)(H,32,35)/b30-16+','InChIKey=PBEZEHVFTUEBTH-OKCVXOCRSA-N','CCN(CC)c1ccc(/C=N/NC(=O)Cc2ccc(Nc3ccnc(C(F)(F)F)c3)cc2)c(O)c1','1'),
	(261382,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O5',383.403,NULL,'0EC4AFBD5E5D7C49-FICuS-01-9A','0EC4AFBD5E5D7C49-FICTS-01-79','0EC4AFBD5E5D7C49-uuuuu-01-49','InChI=1S/C20H21N3O5/c1-25-14-8-6-5-7-13(14)23-11-22-20(21)17(23)18(24)12-9-15(26-2)19(28-4)16(10-12)27-3/h5-11H,21H2,1-4H3','InChIKey=CWYDNXXHKXLXIU-UHFFFAOYSA-N','COc1ccccc1-n1cnc(N)c1C(=O)c1cc(OC)c(OC)c(OC)c1',NULL),
	(261383,0,0,NULL,'Consistent with Molecular Formula','C18H18ClN3O3',359.8115,NULL,'BC7FF50461F80B05-FICuS-01-64','3F26DD81AD278CF3-FICTS-01-5A','BC7FF50461F80B05-uuuuu-01-13','InChI=1S/C18H18ClN3O3/c1-23-15-8-11(9-16(24-2)18(15)25-3)17-14(10-20-22-17)21-13-6-4-12(19)5-7-13/h4-10,21H,1-3H3,(H,20,22)','InChIKey=FWMVJIKKQDCZNW-UHFFFAOYSA-N','COc1cc(-c2n[nH]cc2Nc2ccc(Cl)cc2)cc(OC)c1OC',NULL),
	(261384,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3S',362.4458,NULL,'0A37B770ACF01371-FICuS-01-48','99B72D044ACA7A0F-FICTS-01-52','0A37B770ACF01371-uuuuu-01-F7','InChI=1S/C17H22N4O3S/c1-5-24-13(23)7-6-8-20-11(3)10(2)14-15-18-12(22)9-21(15)17(25-4)19-16(14)20/h5-9H2,1-4H3','InChIKey=ULVAAXSEECZDRK-UHFFFAOYSA-N','CCOC(=O)CCCn1c(C)c(C)c2c1N=C(SC)N1CC(=O)N=C21',NULL),
	(261385,0,0,NULL,'Consistent with Molecular Formula','C15H18N4O3S',334.3922,NULL,'D2C62BC7E7438996-FICuS-01-67','5D97F3463E11309C-FICTS-01-2B','D2C62BC7E7438996-uuuuu-01-16','InChI=1S/C15H18N4O3S/c1-8-9(2)18(6-4-5-11(21)22)14-12(8)13-16-10(20)7-19(13)15(17-14)23-3/h4-7H2,1-3H3,(H,21,22)','InChIKey=SGSTUTAHLHYDPT-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2CCCC(=O)O)C2=NC(=O)CN12',NULL),
	(261386,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O3S',424.5166,NULL,'81401EB01599D99B-FICuS-01-4C','2C2D60E4E75FB133-FICTS-01-40','81401EB01599D99B-uuuuu-01-FB','InChI=1S/C22H24N4O3S/c1-4-29-17(28)11-8-12-25-19(15-9-6-5-7-10-15)14(2)18-20-23-16(27)13-26(20)22(30-3)24-21(18)25/h5-7,9-10H,4,8,11-13H2,1-3H3','InChIKey=FYCRANNZPTZAAL-UHFFFAOYSA-N','CCOC(=O)CCCn1c2c(c(C)c1-c1ccccc1)C1=NC(=O)CN1C(SC)=N2',NULL),
	(261387,0,0,NULL,'Consistent with Molecular Formula','C20H20N4O3S',396.463,NULL,'AE74C597F997A6DE-FICuS-01-8F','11275234FCF59A93-FICTS-01-29','AE74C597F997A6DE-uuuuu-01-3E','InChI=1S/C20H20N4O3S/c1-12-16-18-21-14(25)11-24(18)20(28-2)22-19(16)23(10-6-9-15(26)27)17(12)13-7-4-3-5-8-13/h3-5,7-8H,6,9-11H2,1-2H3,(H,26,27)','InChIKey=JKOQXFRERHCACQ-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2CCCC(=O)O)C2=NC(=O)CN12',NULL),
	(261388,0,0,NULL,'Consistent with Molecular Formula','C19H26N4O3S',390.4994,NULL,'F5A986674ED661FD-FICuS-01-7B','82657495530E0E70-FICTS-01-0D','F5A986674ED661FD-uuuuu-01-2A','InChI=1S/C19H26N4O3S/c1-5-26-15(25)9-7-6-8-10-22-13(3)12(2)16-17-20-14(24)11-23(17)19(27-4)21-18(16)22/h5-11H2,1-4H3','InChIKey=XOULMYKWBBDGFG-UHFFFAOYSA-N','CCOC(=O)CCCCCn1c(C)c(C)c2c1N=C(SC)N1CC(=O)N=C21',NULL),
	(261389,0,0,NULL,'Consistent with Molecular Formula','C17H22N4O3S',362.4458,NULL,'D9C8C022B2807E56-FICuS-01-59','A48BE03065F4731A-FICTS-01-2E','D9C8C022B2807E56-uuuuu-01-08','InChI=1S/C17H22N4O3S/c1-10-11(2)20(8-6-4-5-7-13(23)24)16-14(10)15-18-12(22)9-21(15)17(19-16)25-3/h4-9H2,1-3H3,(H,23,24)','InChIKey=VLHYLHGEHGLZTP-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2CCCCCC(=O)O)C2=NC(=O)CN12',NULL),
	(261390,0,0,NULL,'Consistent with Molecular Formula','C22H24N4O3S',424.5166,NULL,'B0E0A5819E9B2ED3-FICuS-01-74','5627BB120234E6DA-FICTS-01-2A','B0E0A5819E9B2ED3-uuuuu-01-23','InChI=1S/C22H24N4O3S/c1-14-18-20-23-16(27)13-26(20)22(30-2)24-21(18)25(12-8-4-7-11-17(28)29)19(14)15-9-5-3-6-10-15/h3,5-6,9-10H,4,7-8,11-13H2,1-2H3,(H,28,29)','InChIKey=QSROIOZULMQJKF-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2CCCCCC(=O)O)C2=NC(=O)CN12',NULL),
	(261391,1,0,NULL,'Consistent with Molecular Formula','C22H27N7O4S',485.5598,NULL,'305D4BECB2EF3B72-FICuS-01-7E','69B8ABC01868EF46-FICTS-01-51','305D4BECB2EF3B72-uuuuu-01-2D','InChI=1S/C22H27N7O4S/c1-12-13(2)28(20-18(12)19-26-17(31)10-29(19)22(27-20)34-4)7-5-6-16(30)25-15(21(32)33-3)8-14-9-23-11-24-14/h9,11,15H,5-8,10H2,1-4H3,(H,23,24)(H,25,30)','InChIKey=DOKKYNQKFIPQHD-UHFFFAOYSA-N','COC(=O)C(Cc1c[nH]cn1)NC(=O)CCCn1c(C)c(C)c2c1N=C(SC)N1CC(=O)N=C21','1'),
	(261392,0,0,NULL,'Consistent with Molecular Formula','C28H40N6O3S',540.7224,NULL,'DACE88CB4DD13B12-FICuS-01-8E','63BC2C6DE30AD67E-FICTS-01-62','DACE88CB4DD13B12-uuuuu-01-3D','InChI=1S/C28H40N6O3S/c1-18-19(2)32(26-24(18)25-30-22(35)17-33(25)28(31-26)38-3)16-10-15-23(36)34(21-13-8-5-9-14-21)27(37)29-20-11-6-4-7-12-20/h20-21H,4-17H2,1-3H3,(H,29,37)','InChIKey=QAURYCNRNBIWOH-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2CCCC(=O)N(C(=O)NC2CCCCC2)C2CCCCC2)C2=NC(=O)CN12',NULL),
	(261393,0,0,NULL,'Consistent with Molecular Formula','C20H25N7O2S',427.5232,NULL,'DEA2FA1B4C90EA49-FICuS-01-90','F3478CC11281EA2B-FICTS-01-3F','DEA2FA1B4C90EA49-uuuuu-01-3F','InChI=1S/C20H25N7O2S/c1-12-13(2)26(8-4-5-15(28)22-7-6-14-9-21-11-23-14)19-17(12)18-24-16(29)10-27(18)20(25-19)30-3/h9,11H,4-8,10H2,1-3H3,(H,21,23)(H,22,28)','InChIKey=GMLNVIXDXLPSEQ-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(C)n2CCCC(=O)NCCc2c[nH]cn2)C2=NC(=O)CN12',NULL),
	(261394,0,0,NULL,'Consistent with Molecular Formula','C19H19ClN4OS',386.8983,NULL,'C6A581B020B08C34-FICuS-01-47','316FF848E1713B74-FICTS-01-2E','C6A581B020B08C34-uuuuu-01-F6','InChI=1S/C19H19ClN4OS/c1-12-15-17-21-14(25)11-24(17)19(26-2)22-18(15)23(10-6-9-20)16(12)13-7-4-3-5-8-13/h3-5,7-8H,6,9-11H2,1-2H3','InChIKey=GAHLXAXWZNPBLQ-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2CCCCl)C2=NC(=O)CN12',NULL),
	(261395,1,0,NULL,'Consistent with Molecular Formula','C22H24N4O3S',424.5166,NULL,'318352D617BED7BF-FICuS-01-69','318352D617BED7BF-FICTS-01-48','4A9AB353562E32B8-uuuuu-01-03','InChI=1S/C22H24N4O3S/c1-13-12-16(27)23-21-18-14(2)19(15-8-5-4-6-9-15)25(11-7-10-17(28)29)20(18)24-22(30-3)26(13)21/h4-6,8-9,13H,7,10-12H2,1-3H3,(H,28,29)/t13-/m0/s1','InChIKey=CCZQRNLKANMTNS-ZDUSSCGKSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2CCCC(=O)O)C2=NC(=O)CC(C)N12','1'),
	(261396,0,0,NULL,'Consistent with Molecular Formula','C24H30N6OS',450.6006,NULL,'7DF218EB4DDB41F2-FICuS-01-85','4707DCE0E01AAB2C-FICTS-01-53','7DF218EB4DDB41F2-uuuuu-01-34','InChI=1S/C24H30N6OS/c1-17-20-22-25-19(31)16-30(22)24(32-3)26-23(20)29(21(17)18-8-5-4-6-9-18)11-7-10-28-14-12-27(2)13-15-28/h4-6,8-9H,7,10-16H2,1-3H3','InChIKey=SLPVVHBKRAYWJZ-UHFFFAOYSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2CCCN2CCN(C)CC2)C2=NC(=O)CN12',NULL),
	(261397,1,0,NULL,'Consistent with Molecular Formula','C26H33N5OS',463.6396,NULL,'9F04D8D26656D112-FICuS-01-4B','9F04D8D26656D112-FICTS-01-2A','C33D172B8E340260-uuuuu-01-EB','InChI=1S/C26H33N5OS/c1-18-17-21(32)27-25-22-19(2)23(20-11-6-4-7-12-20)30(24(22)28-26(33-3)31(18)25)16-10-15-29-13-8-5-9-14-29/h4,6-7,11-12,18H,5,8-10,13-17H2,1-3H3/t18-/m0/s1','InChIKey=XWYUCFJURDRGHK-SFHVURJKSA-N','CSC1=Nc2c(c(C)c(-c3ccccc3)n2CCCN2CCCCC2)C2=NC(=O)CC(C)N12','1'),
	(261398,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O5S',409.4156,NULL,'8D495520143AF36D-FICuS-01-48','8D495520143AF36D-FICTS-01-27','8D495520143AF36D-uuuuu-01-F7','InChI=1S/C20H15N3O5S/c1-12-6-8-14(9-7-12)29(27,28)23-11-13(15-4-2-3-5-17(15)23)10-16-18(24)21-20(26)22-19(16)25/h2-11H,1H3,(H2,21,22,24,25,26)','InChIKey=RSQIWCQKHWWBAT-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(C=C3C(=O)NC(=O)NC3=O)c3ccccc32)cc1',NULL),
	(261399,2,0,NULL,'Consistent with Molecular Formula','C23H24ClN5O3S',485.9873,'4-[1]benzofuro[3,2-d]pyrimidin-4-yl-N-(1,3,-benzodioxol-5-ylmethyl)piperazine-1-carbothioamide hydrochloride','F9839B860D1CDF42-FICuS-01-72','F9839B860D1CDF42-FICTS-01-51','F97F3C633291060C-uuuuu-01-F9','InChI=1S/C23H23N5O3S.ClH/c32-23(24-12-15-5-6-18-19(11-15)30-14-29-18)28-9-7-27(8-10-28)22-21-20(25-13-26-22)16-3-1-2-4-17(16)31-21;/h1-6,11,13,20-21H,7-10,12,14H2,(H,24,32);1H','InChIKey=JDYUNXRGXFLDBS-UHFFFAOYSA-N','Cl.S=C(NCc1ccc2c(c1)OCO2)N1CCN(C2=NC=NC3c4ccccc4OC23)CC1','1'),
	(261400,1,0,NULL,'Consistent with Molecular Formula','C16H16ClNO2S',321.8209,'Clopidogrel','3C974E68AC8B9784-FICuS-01-6E','3C974E68AC8B9784-FICTS-01-4D','F62120E204D3E198-uuuuu-01-F0','InChI=1S/C16H16ClNO2S/c1-20-16(19)15(12-4-2-3-5-13(12)17)18-8-6-14-11(10-18)7-9-21-14/h2-5,7,9,15H,6,8,10H2,1H3/t15-/m0/s1','InChIKey=GKTWGGQPFAXNFI-HNNXBMFYSA-N','COC(=O)C(c1ccccc1Cl)N1CCc2sccc2C1','1'),
	(261401,0,0,NULL,'Consistent with Molecular Formula','C14H18N4O2',274.3218,NULL,'DB3226155BD63B8E-FICuS-01-63','3435326072FC6BB0-FICTS-01-1C','DB3226155BD63B8E-uuuuu-01-12','InChI=1S/C14H18N4O2/c1-18-13(19)11(12(15)17-14(18)20-2)9-16-8-10-6-4-3-5-7-10/h3-7,16H,8-9,15H2,1-2H3','InChIKey=QDYUFQOSPSQKHU-UHFFFAOYSA-N','COc1nc(N)c(CNCc2ccccc2)c(=O)n1C',NULL),
	(261402,0,0,NULL,'Consistent with Molecular Formula','C13H16N4O2',260.295,NULL,'14BAE1CA795E5B81-FICuS-01-73','16920DC74AFA57D6-FICTS-01-48','14BAE1CA795E5B81-uuuuu-01-22','InChI=1S/C13H16N4O2/c1-17-12(18)10(11(14)16-13(17)19-2)8-15-9-6-4-3-5-7-9/h3-7,15H,8,14H2,1-2H3','InChIKey=BYCRGFVINMBRDZ-UHFFFAOYSA-N','COc1nc(N)c(CNc2ccccc2)c(=O)n1C',NULL),
	(261403,0,0,NULL,'Consistent with Molecular Formula','C14H18N4OS',290.3824,NULL,'0EEC0EFCBA495099-FICuS-01-89','9ABD8B4DF1BFBBCE-FICTS-01-A3','0EEC0EFCBA495099-uuuuu-01-38','InChI=1S/C14H18N4OS/c1-18-13(19)11(12(15)17-14(18)20-2)9-16-8-10-6-4-3-5-7-10/h3-7,16H,8-9,15H2,1-2H3','InChIKey=WWRVWUDJASXCJG-UHFFFAOYSA-N','CSc1nc(N)c(CNCc2ccccc2)c(=O)n1C',NULL),
	(261404,0,0,NULL,'Consistent with Molecular Formula','C13H16N4OS',276.3556,NULL,'59B8D0A6DD59BCAD-FICuS-01-9A','203C775AFFED99EF-FICTS-01-74','59B8D0A6DD59BCAD-uuuuu-01-49','InChI=1S/C13H16N4OS/c1-17-12(18)10(11(14)16-13(17)19-2)8-15-9-6-4-3-5-7-9/h3-7,15H,8,14H2,1-2H3','InChIKey=BRPSWCIVNORHQB-UHFFFAOYSA-N','CSc1nc(N)c(CNc2ccccc2)c(=O)n1C',NULL),
	(261405,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'36C447940842042A-FICuS-01-24','CFB8F89EDCD056E8-FICTS-01-88','36C447940842042A-uuuuu-01-D3','InChI=1S/C16H18N4O3/c1-19-15(22)12-10-20(9-11-6-4-3-5-7-11)13(21)8-17-14(12)18-16(19)23-2/h3-7,17H,8-10H2,1-2H3','InChIKey=OTKNDTXCUKYGHO-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C(=O)CN2',NULL),
	(261406,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2S',316.377,NULL,'1299925725322719-FICuS-01-12','341D68BAA9739740-FICTS-01-2B','1299925725322719-uuuuu-01-C1','InChI=1S/C15H16N4O2S/c1-18-14(21)11-9-19(10-6-4-3-5-7-10)12(20)8-16-13(11)17-15(18)22-2/h3-7,16H,8-9H2,1-2H3','InChIKey=VLCWHGHLOQITOS-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)CN(c1ccccc1)C(=O)CN2',NULL),
	(261407,0,0,NULL,'Consistent with Molecular Formula','C16H18N4O2S',330.4038,NULL,'D560609A331E925B-FICuS-01-44','B4F3E8634BE88FE1-FICTS-01-62','D560609A331E925B-uuuuu-01-F3','InChI=1S/C16H18N4O2S/c1-19-15(22)12-10-20(9-11-6-4-3-5-7-11)13(21)8-17-14(12)18-16(19)23-2/h3-7,17H,8-10H2,1-2H3','InChIKey=WMXMJHLXMVAWHQ-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C(=O)CN2',NULL),
	(261408,1,0,NULL,'Consistent with Molecular Formula','C16H18N4O3',314.3432,NULL,'2B9EBD511C43E294-FICuS-01-64','ABD7D64A18247603-FICTS-01-32','2B9EBD511C43E294-uuuuu-01-13','InChI=1S/C16H18N4O3/c1-10-14(21)20(11-7-5-4-6-8-11)9-12-13(17-10)18-16(23-3)19(2)15(12)22/h4-8,10,17H,9H2,1-3H3','InChIKey=CVLPYGWYGQIWSQ-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(c1ccccc1)C(=O)C(C)N2','1'),
	(261409,1,0,NULL,'Consistent with Molecular Formula','C22H22N4O2S',406.5014,NULL,'ECB56BA10985A3CB-FICuS-01-7F','07C267D0EE03898A-FICTS-01-3A','ECB56BA10985A3CB-uuuuu-01-2E','InChI=1S/C22H22N4O2S/c1-25-20(27)17-14-26(13-15-9-5-3-6-10-15)21(28)18(16-11-7-4-8-12-16)23-19(17)24-22(25)29-2/h3-12,18,23H,13-14H2,1-2H3','InChIKey=XAJQMIZSFISGOL-UHFFFAOYSA-N','CSc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C(=O)C(c1ccccc1)N2','1'),
	(261410,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O3',300.3164,NULL,'F5A52EA16F075A9B-FICuS-01-75','12A5942923D9D9B5-FICTS-01-2D','F5A52EA16F075A9B-uuuuu-01-24','InChI=1S/C15H16N4O3/c1-18-14(21)11-9-19(10-6-4-3-5-7-10)12(20)8-16-13(11)17-15(18)22-2/h3-7,16H,8-9H2,1-2H3','InChIKey=ATAMRJYQZSLNGV-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(c1ccccc1)C(=O)CN2',NULL),
	(261411,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O2S',386.511,NULL,'F9041750085687BB-FICuS-01-3D','C8557F4D0A35F887-FICTS-01-46','F9041750085687BB-uuuuu-01-EC','InChI=1S/C20H26N4O2S/c1-4-5-11-16-19(26)24(12-14-9-7-6-8-10-14)13-15-17(21-16)22-20(27-3)23(2)18(15)25/h6-10,16,21H,4-5,11-13H2,1-3H3','InChIKey=VQCPWSUREKRTSF-UHFFFAOYSA-N','CCCCC1Nc2nc(SC)n(C)c(=O)c2CN(Cc2ccccc2)C1=O','1'),
	(261412,1,0,NULL,'Consistent with Molecular Formula','C16H24N4O3',320.3906,NULL,'415FB9115EB044B0-FICuS-01-4A','9AAF2EA286BB1C44-FICTS-01-5F','415FB9115EB044B0-uuuuu-01-F9','InChI=1S/C16H24N4O3/c1-10-14(21)20(11-7-5-4-6-8-11)9-12-13(17-10)18-16(23-3)19(2)15(12)22/h10-11,17H,4-9H2,1-3H3','InChIKey=QSXGASXDPBKTFJ-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(C1CCCCC1)C(=O)C(C)N2','1'),
	(261413,1,0,NULL,'Consistent with Molecular Formula','C22H22N4O3',390.4408,NULL,'55CF5C3AADE2B100-FICuS-01-75','446CAE47DDAD85D1-FICTS-01-67','55CF5C3AADE2B100-uuuuu-01-24','InChI=1S/C22H22N4O3/c1-25-20(27)17-14-26(13-15-9-5-3-6-10-15)21(28)18(16-11-7-4-8-12-16)23-19(17)24-22(25)29-2/h3-12,18,23H,13-14H2,1-2H3','InChIKey=TUUKMBDRMKKRKV-UHFFFAOYSA-N','COc1nc2c(c(=O)n1C)CN(Cc1ccccc1)C(=O)C(c1ccccc1)N2','1'),
	(261414,1,0,NULL,'Consistent with Molecular Formula','C20H26N4O3',370.4504,NULL,'AAA92BB403125849-FICuS-01-4D','10B102A010146A13-FICTS-01-EE','AAA92BB403125849-uuuuu-01-FC','InChI=1S/C20H26N4O3/c1-4-5-11-16-19(26)24(12-14-9-7-6-8-10-14)13-15-17(21-16)22-20(27-3)23(2)18(15)25/h6-10,16,21H,4-5,11-13H2,1-3H3','InChIKey=QTHZAKCHVCOEOR-UHFFFAOYSA-N','CCCCC1Nc2nc(OC)n(C)c(=O)c2CN(Cc2ccccc2)C1=O','1'),
	(261415,0,0,NULL,'Consistent with Molecular Formula','C20H21ClN6O',396.8785,'3-(benzo[d]oxazol-2-yl)-5-(1-(piperidin-4-yl)-1H-pyrazol-4-yl)pyridin-2-amine, 2HCl salt','278B6552DCC10B7F-FICuS-01-66','278B6552DCC10B7F-FICTS-01-45','2777C2B7E34CD231-uuuuu-01-04','InChI=1S/C20H20N6O.ClH/c21-19-16(20-25-17-3-1-2-4-18(17)27-20)9-13(10-23-19)14-11-24-26(12-14)15-5-7-22-8-6-15;/h1-4,9-12,15,22H,5-8H2,(H2,21,23);1H','InChIKey=OABNRVVPPIKZHM-UHFFFAOYSA-N','Cl.Nc1ncc(-c2cnn(C3CCNCC3)c2)cc1-c1nc2ccccc2o1',NULL),
	(261416,0,0,NULL,'Consistent with Molecular Formula','C20H20Cl2N6O',431.3236,'3-(5-chlorobenzo[d]oxazol-2-yl)-5-(1-(piperidin-4-yl)-1H-pyrazol-4-yl)pyridin-2-amine, 2HCl salt','4ACE699E038B9AB0-FICuS-01-7A','4ACE699E038B9AB0-FICTS-01-59','4A32CE7B3C0643FE-uuuuu-01-1F','InChI=1S/C20H19ClN6O.ClH/c21-14-1-2-18-17(8-14)26-20(28-18)16-7-12(9-24-19(16)22)13-10-25-27(11-13)15-3-5-23-6-4-15;/h1-2,7-11,15,23H,3-6H2,(H2,22,24);1H','InChIKey=DJRBYUXIIAIANJ-UHFFFAOYSA-N','Cl.Nc1ncc(-c2cnn(C3CCNCC3)c2)cc1-c1nc2cc(Cl)ccc2o1',NULL),
	(261417,0,1,NULL,'Consistent with Molecular Formula','C18H15ClN2O',310.7823,'2-(1-(4-chlorophenyl)but-1-en-2yl)quinazolin-4(3H)one','3D59EB6DE3E5C3D8-FICuS-01-91','D24485B8741B3410-FICTS-01-11','AA0403FF8D28377A-uuuuu-01-13','InChI=1S/C18H15ClN2O/c1-2-13(11-12-7-9-14(19)10-8-12)17-20-16-6-4-3-5-15(16)18(22)21-17/h3-11H,2H2,1H3,(H,20,21,22)/b13-11+','InChIKey=ZIOITWUKMURDBQ-ACCUITESSA-N','CC/C(=C\\c1ccc(Cl)cc1)c1nc2ccccc2c(=O)[nH]1','1'),
	(261418,0,1,NULL,'Consistent with Molecular Formula','C20H18N2O2',318.3744,'2-(1-(1,3-dihydroisobenzofuran-5-yl)but-1-en-2-yl)quinazolin-4(3H)one','7170E672ABDB468A-FICuS-01-66','82F04D50773E3228-FICTS-01-18','13F5D7B76D59C375-uuuuu-01-13','InChI=1S/C20H18N2O2/c1-2-14(9-13-7-8-15-11-24-12-16(15)10-13)19-21-18-6-4-3-5-17(18)20(23)22-19/h3-10H,2,11-12H2,1H3,(H,21,22,23)/b14-9+','InChIKey=CBSVKGLOKVFNQX-NTEUORMPSA-N','CC/C(=C\\c1ccc2c(c1)COC2)c1nc2ccccc2c(=O)[nH]1','1'),
	(261419,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O2',284.317,'3-((5-methyl-1,3,4-oxadiazol-2-yl)methyl)-2-propylquinazolin-3(4H)-one','3DE3E4D86F1DEBC4-FICuS-01-9A','3DE3E4D86F1DEBC4-FICTS-01-79','3DE3E4D86F1DEBC4-uuuuu-01-49','InChI=1S/C15H16N4O2/c1-3-6-13-16-12-8-5-4-7-11(12)15(20)19(13)9-14-18-17-10(2)21-14/h4-5,7-8H,3,6,9H2,1-2H3','InChIKey=LLWZOFBSKQALOP-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1Cc1nnc(C)o1',NULL),
	(261420,0,0,NULL,'Consistent with Molecular Formula','C18H20N4O2',324.3816,'3-(2-(3,5-dimethyl-1H-pyrazzol-1-yl)-2-oxoethyl)2-2propylquinazolin4(3H)-one','6929460F5FC273A8-FICuS-01-54','6929460F5FC273A8-FICTS-01-33','6929460F5FC273A8-uuuuu-01-03','InChI=1S/C18H20N4O2/c1-4-7-16-19-15-9-6-5-8-14(15)18(24)21(16)11-17(23)22-13(3)10-12(2)20-22/h5-6,8-10H,4,7,11H2,1-3H3','InChIKey=OMWHOOPVCSOKDK-UHFFFAOYSA-N','CCCc1nc2ccccc2c(=O)n1CC(=O)n1nc(C)cc1C',NULL),
	(261421,1,0,NULL,'Consistent with Molecular Formula','C17H16ClN3O2',329.7853,'N-(4-chlorophenyl)-2,3,4,5-tetrahydro-2-methyl-4-oxobenzo[b][1,4]diazepine-1-carboxamide','7478843DC6E73138-FICuS-01-48','7478843DC6E73138-FICTS-01-27','7478843DC6E73138-uuuuu-01-F7','InChI=1S/C17H16ClN3O2/c1-11-10-16(22)20-14-4-2-3-5-15(14)21(11)17(23)19-13-8-6-12(18)7-9-13/h2-9,11H,10H2,1H3,(H,19,23)(H,20,22)','InChIKey=USODQHSSOXOYFG-UHFFFAOYSA-N','CC1CC(=O)Nc2ccccc2N1C(=O)Nc1ccc(Cl)cc1','1'),
	(261422,1,0,NULL,'Consistent with Molecular Formula','C12H15N3OS',249.33,NULL,'EA620735A8A2DF16-FICuS-01-61','EA620735A8A2DF16-FICTS-01-40','EA620735A8A2DF16-uuuuu-01-10','InChI=1S/C12H15N3OS/c1-8-7-11(16)14-9-5-3-4-6-10(9)15(8)12(17)13-2/h3-6,8H,7H2,1-2H3,(H,13,17)(H,14,16)','InChIKey=SGNQEHUFSVAIEM-UHFFFAOYSA-N','CNC(=S)N1c2ccccc2NC(=O)CC1C','1'),
	(261423,1,0,NULL,'Consistent with Molecular Formula','C17H17N3OS',311.4008,NULL,'76151D3BF030115C-FICuS-01-37','76151D3BF030115C-FICTS-01-16','76151D3BF030115C-uuuuu-01-E6','InChI=1S/C17H17N3OS/c1-12-11-16(21)19-14-9-5-6-10-15(14)20(12)17(22)18-13-7-3-2-4-8-13/h2-10,12H,11H2,1H3,(H,18,22)(H,19,21)','InChIKey=MUNDVQNRPGSPCH-UHFFFAOYSA-N','CC1CC(=O)Nc2ccccc2N1C(=S)Nc1ccccc1','1'),
	(261424,0,0,NULL,'Consistent with Molecular Formula','C13H10N2O2',226.2342,'1H-naphtho[1,8-bc][1,5]diazocine-2,4(3H,5H)-dione','695F3045786CC72E-FICuS-01-56','695F3045786CC72E-FICTS-01-35','695F3045786CC72E-uuuuu-01-05','InChI=1S/C13H10N2O2/c16-11-7-12(17)15-10-6-2-4-8-3-1-5-9(14-11)13(8)10/h1-6H,7H2,(H,14,16)(H,15,17)','InChIKey=MLTXQWTWQJVOGJ-UHFFFAOYSA-N','O=C1CC(=O)Nc2cccc3cccc(c23)N1',NULL),
	(261425,0,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'14325E15F0FF8CC0-FICuS-01-61','14325E15F0FF8CC0-FICTS-01-40','14325E15F0FF8CC0-uuuuu-01-10','InChI=1S/C13H12N2O/c16-10-7-14-11-5-1-3-9-4-2-6-12(13(9)11)15-8-10/h1-6,14-15H,7-8H2','InChIKey=JTUUFKFJTUTPNL-UHFFFAOYSA-N','O=C1CNc2cccc3cccc(c23)NC1',NULL),
	(261426,0,0,NULL,'Consistent with Molecular Formula','C15H14N2',222.289,NULL,'FDB569EA93642E29-FICuS-01-75','FDB569EA93642E29-FICTS-01-54','FDB569EA93642E29-uuuuu-01-24','InChI=1S/C15H14N2/c1-10-9-11(2)17-14-8-4-6-12-5-3-7-13(16-10)15(12)14/h3-8H,9H2,1-2H3/b16-10-,17-11-','InChIKey=GISGMMDQDCBHHN-APGQMXJTSA-N','C/C1=N/c2cccc3cccc(c23)/N=C(/C)C1',NULL),
	(261427,0,0,NULL,'Consistent with Molecular Formula','C14H12N2O',224.2616,'(Z)-4-methyl-1H-naphtho[1,8-bc][1,5]diazocin-2(3H)-one','0092DD022689F7CF-FICuS-01-5B','0092DD022689F7CF-FICTS-01-3A','0092DD022689F7CF-uuuuu-01-0A','InChI=1S/C14H12N2O/c1-9-8-13(17)16-12-7-3-5-10-4-2-6-11(15-9)14(10)12/h2-7H,8H2,1H3,(H,16,17)/b15-9-','InChIKey=HQBNUKBGLFQHGL-DHDCSXOGSA-N','C/C1=N/c2cccc3cccc(c23)NC(=O)C1',NULL),
	(261428,0,0,NULL,'Consistent with Molecular Formula','C12H8N2O2',212.2074,'naphtho[1,8-ef][1,4]diazepine-2,3(1H,4H)-dione','233FDA208E76D859-FICuS-01-60','233FDA208E76D859-FICTS-01-3F','233FDA208E76D859-uuuuu-01-0F','InChI=1S/C12H8N2O2/c15-11-12(16)14-9-6-2-4-7-3-1-5-8(13-11)10(7)9/h1-6H,(H,13,15)(H,14,16)','InChIKey=TUVFTYVBRWYQSR-UHFFFAOYSA-N','O=C1Nc2cccc3cccc(c23)NC1=O',NULL),
	(261429,1,0,NULL,'Consistent with Molecular Formula','C13H12N2O',212.2506,NULL,'C9419FEDEBADA421-FICuS-01-94','C9419FEDEBADA421-FICTS-01-73','C9419FEDEBADA421-uuuuu-01-43','InChI=1S/C13H12N2O/c1-8-13(16)15-11-7-3-5-9-4-2-6-10(14-8)12(9)11/h2-8,14H,1H3,(H,15,16)','InChIKey=NRHGUKXVAUAIDQ-UHFFFAOYSA-N','CC1Nc2cccc3cccc(c23)NC1=O','1'),
	(261430,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O3',318.7189,NULL,'0BEBECA3DFE40D5D-FICuS-01-AC','9AB0DE65479B2602-FICTS-01-36','0BEBECA3DFE40D5D-uuuuu-01-5B','InChI=1S/C14H11ClN4O3/c1-8-6-12(21)19(16-8)14(22)13-11(20)7-18(17-13)10-4-2-9(15)3-5-10/h2-5,7,20H,6H2,1H3','InChIKey=YYLAODGMINXHOC-UHFFFAOYSA-N','CC1=NN(C(=O)c2nn(-c3ccc(Cl)cc3)cc2O)C(=O)C1',NULL),
	(261431,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O2',316.7463,NULL,'A998F866CD636A59-FICuS-01-71','A998F866CD636A59-FICTS-01-50','A998F866CD636A59-uuuuu-01-20','InChI=1S/C15H13ClN4O2/c1-9-7-10(2)20(17-9)15(22)14-13(21)8-19(18-14)12-5-3-11(16)4-6-12/h3-8,21H,1-2H3','InChIKey=NWTMCJPBPGKDQK-UHFFFAOYSA-N','Cc1cc(C)n(C(=O)c2nn(-c3ccc(Cl)cc3)cc2O)n1',NULL),
	(261432,0,0,NULL,'Consistent with Molecular Formula','C20H12ClF3N4O2',432.7886,NULL,'9616BC6118BAF625-FICuS-01-58','9616BC6118BAF625-FICTS-01-37','9616BC6118BAF625-uuuuu-01-07','InChI=1S/C20H12ClF3N4O2/c21-13-6-8-14(9-7-13)27-11-16(29)18(26-27)19(30)28-15(12-4-2-1-3-5-12)10-17(25-28)20(22,23)24/h1-11,29H','InChIKey=AGYQWFQUAYIERA-UHFFFAOYSA-N','O=C(c1nn(-c2ccc(Cl)cc2)cc1O)n1nc(C(F)(F)F)cc1-c1ccccc1',NULL),
	(261433,0,0,NULL,'Consistent with Molecular Formula','C14H8ClF3N4O3',372.6904,NULL,'F977C8AC0885C2B4-FICuS-01-73','36916C54F8378A7C-FICTS-01-36','F977C8AC0885C2B4-uuuuu-01-22','InChI=1S/C14H8ClF3N4O3/c15-7-1-3-8(4-2-7)21-6-9(23)12(20-21)13(25)22-11(24)5-10(19-22)14(16,17)18/h1-4,6,23H,5H2','InChIKey=RWVCDPKEOPJUMY-UHFFFAOYSA-N','O=C1CC(C(F)(F)F)=NN1C(=O)c1nn(-c2ccc(Cl)cc2)cc1O',NULL),
	(261434,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O4',320.6915,NULL,'F50C2FB048E1509F-FICuS-01-65','BFC3FF5C40937770-FICTS-01-4D','F50C2FB048E1509F-uuuuu-01-14','InChI=1S/C13H9ClN4O4/c14-7-1-3-8(4-2-7)17-6-9(19)12(16-17)13(22)18-11(21)5-10(20)15-18/h1-4,6,19H,5H2,(H,15,20)','InChIKey=APMGJGAIIAZKFY-UHFFFAOYSA-N','O=C1CC(=O)N(C(=O)c2nn(-c3ccc(Cl)cc3)cc2O)N1',NULL),
	(261435,0,0,NULL,'Consistent with Molecular Formula','C14H9ClN6O2',328.7171,NULL,'72416E4E04B08E1F-FICuS-01-53','72416E4E04B08E1F-FICTS-01-32','72416E4E04B08E1F-uuuuu-01-02','InChI=1S/C14H9ClN6O2/c15-9-1-3-10(4-2-9)20-7-11(22)12(19-20)14(23)21-13(17)8(5-16)6-18-21/h1-4,6-7,22H,17H2','InChIKey=QSXIDUKAGCAOKB-UHFFFAOYSA-N','N#Cc1cnn(C(=O)c2nn(-c3ccc(Cl)cc3)cc2O)c1N',NULL),
	(261436,0,0,NULL,'Consistent with Molecular Formula','C22H17ClN4O2',404.8549,NULL,'6E6FC4F15AAEE6BE-FICuS-01-AA','6E6FC4F15AAEE6BE-FICTS-01-89','6E6FC4F15AAEE6BE-uuuuu-01-59','InChI=1S/C22H17ClN4O2/c1-13-17-11-6-14-4-2-3-5-18(14)20(17)25-27(13)22(29)21-19(28)12-26(24-21)16-9-7-15(23)8-10-16/h2-5,7-10,12,28H,6,11H2,1H3','InChIKey=DWTHWQFUKBSGGN-UHFFFAOYSA-N','Cc1c2c(nn1C(=O)c1nn(-c3ccc(Cl)cc3)cc1O)-c1ccccc1CC2',NULL),
	(261437,0,0,NULL,'Consistent with Molecular Formula','C13H22N2O4S',302.3878,'N-(2-(4-tert-butylphenoxy)ethyl)-(N\'-(hydroxy)(methyl))-sulfamide','79173D8C1162095A-FICuS-01-3A','79173D8C1162095A-FICTS-01-19','79173D8C1162095A-uuuuu-01-E9','InChI=1S/C13H22N2O4S/c1-13(2,3)11-5-7-12(8-6-11)19-10-9-14-20(17,18)15(4)16/h5-8,14,16H,9-10H2,1-4H3','InChIKey=ZQMLOBSEIHJDRH-UHFFFAOYSA-N','CN(O)S(=O)(=O)NCCOc1ccc(C(C)(C)C)cc1',NULL),
	(261438,0,0,NULL,'Consistent with Molecular Formula','C3H8N2O3S',152.1678,NULL,'71460DF4EF7FFFBA-FICuS-01-9E','71460DF4EF7FFFBA-FICTS-01-7D','71460DF4EF7FFFBA-uuuuu-01-4D','InChI=1S/C3H8N2O3S/c6-5-3-1-2-4-9(5,7)8/h4,6H,1-3H2','InChIKey=OIOWJFOHTXYTLJ-UHFFFAOYSA-N','O=S1(=O)NCCCN1O',NULL),
	(261439,0,0,NULL,'Consistent with Molecular Formula','C27H38BrN5O6',608.5311,NULL,'75CB90A1401E227F-FICuS-01-4E','F0D266E924745F0E-FICTS-01-3D','9A0F4E87B18D8BC2-uuuuu-01-2C','InChI=1S/C27H37N5O6.BrH/c33-22-8-1-16-30(25(22)36)19-5-12-28-11-4-13-29(14-6-20-31-17-2-9-23(34)26(31)37)15-7-21-32-18-3-10-24(35)27(32)38;/h1-3,8-10,16-18,28,33-35H,4-7,11-15,19-21H2;1H','InChIKey=KQONZWJBXUZVTH-UHFFFAOYSA-N','Br.O=c1c(O)cccn1CCCNCCCN(CCCn1cccc(O)c1=O)CCCn1cccc(O)c1=O',NULL),
	(261440,0,0,NULL,'Consistent with Molecular Formula','C16H22BrN3O4',400.2715,'Bis-N,N-{[3-(3-hydroxy-2-oxo-2H-pyridin-1-yl)-propyl]}-amine dihydrobromide','EB9F508EE17B6DC1-FICuS-01-8C','B84277E670FC3A2D-FICTS-01-49','045B8EA810E8C47C-uuuuu-01-16','InChI=1S/C16H21N3O4.BrH/c20-13-5-1-9-18(15(13)22)11-3-7-17-8-4-12-19-10-2-6-14(21)16(19)23;/h1-2,5-6,9-10,17,20-21H,3-4,7-8,11-12H2;1H','InChIKey=WUGITPFIKGCGAX-UHFFFAOYSA-N','Br.O=c1c(O)cccn1CCCNCCCn1cccc(O)c1=O',NULL),
	(261441,0,0,NULL,'Consistent with Molecular Formula','C23H29BrN4O6',537.4093,'Tris-N,N,N-{[3-(3-hydroxy-2-oxo-2H-pyridin-1-yl)-propyl]}-amine tetrahydrobromide','7CCDD60559D4A7EF-FICuS-01-90','31CD05A20831F7D4-FICTS-01-2A','93090823A8470E52-uuuuu-01-D8','InChI=1S/C23H28N4O6.BrH/c28-18-6-1-11-25(21(18)31)14-4-9-24(16-17-27-13-3-8-20(30)23(27)33)10-5-15-26-12-2-7-19(29)22(26)32;/h1-3,6-8,11-13,28-30H,4-5,9-10,14-17H2;1H','InChIKey=KELLCLPZRLBAJW-UHFFFAOYSA-N','Br.O=c1c(O)cccn1CCCN(CCCn1cccc(O)c1=O)CCn1cccc(O)c1=O',NULL),
	(261442,0,0,NULL,'Consistent with Molecular Formula','C21H24Cl2N4',403.3534,NULL,'811489C5F52309F0-FICuS-01-3D','811489C5F52309F0-FICTS-01-1C','C5028975F38A85F2-uuuuu-01-04','InChI=1S/C21H22N4.2ClH/c1-25-18-9-5-3-7-16(18)19(23-14-10-12-22-13-11-14)20-21(25)15-6-2-4-8-17(15)24-20;;/h2-9,14,22H,10-13H2,1H3,(H,23,24);2*1H','InChIKey=OKVOKXASFPIVPI-UHFFFAOYSA-N','C[n+]1c2ccccc2c(NC2CCNCC2)c2[nH]c3ccccc3c21.Cl.[Cl-]',NULL),
	(261443,0,0,NULL,'Consistent with Molecular Formula','C24H32Cl2N4',447.4496,NULL,'8B7177975237F1B6-FICuS-01-47','8B7177975237F1B6-FICTS-01-26','CF677727549E7DB4-uuuuu-01-1B','InChI=1S/C24H30N4.2ClH/c1-4-28(5-2)17-11-10-16-25-22-19-13-7-9-15-21(19)27(3)24-18-12-6-8-14-20(18)26-23(22)24;;/h6-9,12-15H,4-5,10-11,16-17H2,1-3H3,(H,25,26);2*1H','InChIKey=VWMMYRCUWSIIBR-UHFFFAOYSA-N','CCN(CC)CCCCNc1c2ccccc2[n+](C)c2c1[nH]c1ccccc12.Cl.[Cl-]',NULL),
	(261444,0,0,NULL,'Consistent with Molecular Formula','C27H27ClN4',442.9901,NULL,'547E4969C0981C6F-FICuS-01-5C','547E4969C0981C6F-FICTS-01-3B','760B1AC35C0A36C9-uuuuu-01-0B','InChI=1S/C27H26N4.ClH/c1-30-24-12-6-4-10-22(24)25(26-27(30)21-9-3-5-11-23(21)29-26)28-19-13-15-20(16-14-19)31-17-7-2-8-18-31;/h3-6,9-16H,2,7-8,17-18H2,1H3,(H,28,29);1H','InChIKey=KKTYQIZMCZOJPP-UHFFFAOYSA-N','C[n+]1c2ccccc2c(Nc2ccc(N3CCCCC3)cc2)c2[nH]c3ccccc3c21.[Cl-]',NULL),
	(261445,2,0,NULL,'Consistent with Molecular Formula','C20H22O3',310.392,NULL,'2906920F9DE8613C-FICuS-01-50','2906920F9DE8613C-FICTS-01-2F','6C23ED024F1097E6-uuuuu-01-05','InChI=1S/C20H22O3/c1-12-9-15-10-18(22-3)19(23-4)11-17(15)20(13(12)2)14-5-7-16(21)8-6-14/h5-11,13,20-21H,1-4H3/t13-,20-/m0/s1','InChIKey=HCDYEUTVLWYHQC-RBZFPXEDSA-N','COc1cc2c(cc1OC)C(c1ccc(O)cc1)C(C)C(C)=C2','1'),
	(261446,2,0,NULL,'Consistent with Molecular Formula','C21H22O4',338.4024,NULL,'F17E1A50152CCCC1-FICuS-01-66','F17E1A50152CCCC1-FICTS-01-45','0A97AF14140E8302-uuuuu-01-EA','InChI=1S/C21H22O4/c1-12-7-15-9-18(22-3)19(23-4)10-16(15)21(13(12)2)14-5-6-17-20(8-14)25-11-24-17/h5-10,13,21H,11H2,1-4H3/t13-,21-/m0/s1','InChIKey=AXECTJWCJSQYPZ-ZSEKCTLFSA-N','COc1cc2c(cc1OC)C(c1ccc3c(c1)OCO3)C(C)C(C)=C2','1'),
	(261447,0,0,NULL,'Consistent with Molecular Formula','C20H18O3',306.3604,NULL,'6FBAEC986C120F62-FICuS-01-79','6FBAEC986C120F62-FICTS-01-58','6FBAEC986C120F62-uuuuu-01-28','InChI=1S/C20H18O3/c1-12-8-15-9-18-19(23-11-22-18)10-17(15)20(13(12)2)14-4-6-16(21-3)7-5-14/h4-10H,11H2,1-3H3','InChIKey=HKIGNPHXMNCBCA-UHFFFAOYSA-N','COc1ccc(-c2c(C)c(C)cc3cc4c(cc23)OCO4)cc1',NULL),
	(261448,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O6S',431.4624,NULL,'9EEAC494CDEFC606-FICuS-01-A0','9EEAC494CDEFC606-FICTS-01-7F','9EEAC494CDEFC606-uuuuu-01-4F','InChI=1S/C20H21N3O6S/c1-27-15-9-13(10-16(28-2)19(15)29-3)23-11-22-20(21)17(23)18(24)12-5-7-14(8-6-12)30(4,25)26/h5-11H,21H2,1-4H3','InChIKey=SPZHAFFLGKNWLZ-UHFFFAOYSA-N','COc1cc(-n2cnc(N)c2C(=O)c2ccc(S(C)(=O)=O)cc2)cc(OC)c1OC',NULL);

INSERT INTO `compounds` (`id`, `number_of_atom_stereocenters`, `number_of_bond_stereocenters`, `cas_number`, `structure_evaluation`, `formula`, `molecular_weight`, `dtp_names`, `NCICADD_FICUS_ID`, `NCICADD_FICTS_ID`, `NCICADD_UUUUU_ID`, `standard_in_chi`, `standard_in_chi_key`, `smiles`, `full_atom_and_bond_stereospecification`)
VALUES
	(261449,0,0,NULL,'Consistent with Molecular Formula','C19H19NO5',341.3628,NULL,'ACFC521EFA9E9E99-FICuS-01-A6','ACFC521EFA9E9E99-FICTS-01-85','ACFC521EFA9E9E99-uuuuu-01-55','InChI=1S/C19H19NO5/c1-22-12-7-5-11(6-8-12)17(21)15-9-13-14(20-15)10-16(23-2)19(25-4)18(13)24-3/h5-10,20H,1-4H3','InChIKey=DEINVPDAEWSYMQ-UHFFFAOYSA-N','COc1ccc(C(=O)c2cc3c(OC)c(OC)c(OC)cc3[nH]2)cc1',NULL),
	(261450,0,0,NULL,'Consistent with Molecular Formula','C18H16ClNO4',345.7817,NULL,'0370F6D5D3E3E9D1-FICuS-01-68','0370F6D5D3E3E9D1-FICTS-01-47','0370F6D5D3E3E9D1-uuuuu-01-17','InChI=1S/C18H16ClNO4/c1-22-15-9-13-12(17(23-2)18(15)24-3)8-14(20-13)16(21)10-4-6-11(19)7-5-10/h4-9,20H,1-3H3','InChIKey=AXBKNRPQGJUBIA-UHFFFAOYSA-N','COc1cc2[nH]c(C(=O)c3ccc(Cl)cc3)cc2c(OC)c1OC',NULL),
	(261451,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O5',358.3932,NULL,'FCE9FA6BE39FA47D-FICuS-01-B4','FCE9FA6BE39FA47D-FICTS-01-93','FCE9FA6BE39FA47D-uuuuu-01-63','InChI=1S/C19H22N2O5/c1-23-16-7-11(5-6-15(16)22)13-10-14(21-20-13)12-8-17(24-2)19(26-4)18(9-12)25-3/h5-9,13,20,22H,10H2,1-4H3','InChIKey=XQOSWRDBRFWASN-UHFFFAOYSA-N','COc1cc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NN2)ccc1O','1'),
	(261452,1,0,NULL,'Consistent with Molecular Formula','C21H24N2O5',384.431,NULL,'61CB05B163A7733D-FICuS-01-4D','61CB05B163A7733D-FICTS-01-2C','61CB05B163A7733D-uuuuu-01-FC','InChI=1S/C21H24N2O5/c1-13(24)23-18(12-17(22-23)14-6-8-16(25-2)9-7-14)15-10-19(26-3)21(28-5)20(11-15)27-4/h6-11,18H,12H2,1-5H3','InChIKey=CKCALOKAIQJMGU-UHFFFAOYSA-N','COc1ccc(C2=NN(C(C)=O)C(c3cc(OC)c(OC)c(OC)c3)C2)cc1','1'),
	(261453,1,0,NULL,'Consistent with Molecular Formula','C19H22N2O4',342.3938,NULL,'0B2CFF628B85E10E-FICuS-01-74','0B2CFF628B85E10E-FICTS-01-53','0B2CFF628B85E10E-uuuuu-01-23','InChI=1S/C19H22N2O4/c1-22-14-7-5-12(6-8-14)15-11-16(21-20-15)13-9-17(23-2)19(25-4)18(10-13)24-3/h5-10,15,20H,11H2,1-4H3','InChIKey=KGCGIURDSZNLQS-UHFFFAOYSA-N','COc1ccc(C2CC(c3cc(OC)c(OC)c(OC)c3)=NN2)cc1','1'),
	(261454,2,0,'868391-32-6','Consistent with Molecular Formula','C17H24O3',276.3748,'methoxyconidiol: 1,4-Benzenediol, 2-[(1R,6S)-6-(1-methoxy-1-methylethyl)-3-methyl-2-cyclohexen-1-yl]-,rel-(+)','B3E101BF0884E92D-FICuS-01-63','B3E101BF0884E92D-FICTS-01-42','B3E101BF0884E92D-uuuuu-01-12','InChI=1S/C17H24O3/c1-11-5-7-15(17(2,3)20-4)13(9-11)14-10-12(18)6-8-16(14)19/h6,8-10,13,15,18-19H,5,7H2,1-4H3','InChIKey=YVRSQIWWSKXPTR-UHFFFAOYSA-N','COC(C)(C)C1CCC(C)=CC1c1cc(O)ccc1O','1'),
	(261455,1,0,NULL,'Consistent with Molecular Formula','C44H32O12',752.7296,'Laetiporina','D92113100F9D854D-FICuS-01-44','D92113100F9D854D-FICTS-01-23','D92113100F9D854D-uuuuu-01-F3','InChI=1S/C44H32O12/c1-18(45)26-7-22-10-38(53-35(22)14-31(26)49)25-5-6-44(40-11-23-8-27(19(2)46)32(50)15-36(23)54-40,41-12-24-9-28(20(3)47)33(51)16-37(24)55-41)42-30-13-29(21(4)48)34(52)17-39(30)56-43(25)42/h7-17,42,49-52H,5-6H2,1-4H3','InChIKey=SGSHORQVHJQLLG-UHFFFAOYSA-N','CC(=O)c1cc2c(cc1O)OC1=C(c3cc4cc(C(C)=O)c(O)cc4o3)CCC(c3cc4cc(C(C)=O)c(O)cc4o3)(c3cc4cc(C(C)=O)c(O)cc4o3)C12','1'),
	(261456,0,0,NULL,'Consistent with Molecular Formula','C19H23N3O3',341.409,NULL,'0407AAB098484AC1-FICuS-01-4C','0407AAB098484AC1-FICTS-01-2B','0407AAB098484AC1-uuuuu-01-FB','InChI=1S/C19H23N3O3/c1-21(2)10-11-22-18(23)14-6-4-5-13-16(20-9-12-25-3)8-7-15(17(13)14)19(22)24/h4-8,20H,9-12H2,1-3H3','InChIKey=RUEVHWQFCPOMPV-UHFFFAOYSA-N','COCCNc1ccc2c3c(cccc13)C(=O)N(CCN(C)C)C2=O',NULL),
	(261457,0,0,NULL,'Consistent with Molecular Formula','C16H16N2O2',268.3146,NULL,'E93B5624FE388317-FICuS-01-54','E93B5624FE388317-FICTS-01-33','E93B5624FE388317-uuuuu-01-03','InChI=1S/C16H16N2O2/c1-17(2)9-10-18-15(19)12-7-3-5-11-6-4-8-13(14(11)12)16(18)20/h3-8H,9-10H2,1-2H3','InChIKey=AZFCDSPUTDVZDH-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2cccc3cccc(c23)C1=O',NULL),
	(261458,0,0,NULL,'Consistent with Molecular Formula','C16H17N3O2',283.3292,NULL,'505D469E82A379FE-FICuS-01-66','505D469E82A379FE-FICTS-01-45','505D469E82A379FE-uuuuu-01-15','InChI=1S/C16H17N3O2/c1-18(2)8-9-19-15(20)11-5-3-4-10-13(17)7-6-12(14(10)11)16(19)21/h3-7H,8-9,17H2,1-2H3','InChIKey=BLFBKDJHXLHOFB-UHFFFAOYSA-N','CN(C)CCN1C(=O)c2cccc3c(N)ccc(c23)C1=O',NULL),
	(261459,0,1,NULL,'Consistent with Molecular Formula','C26H20ClN3O3S',489.9753,NULL,'1D655FDD9A5F3AAC-FICuS-01-97','1D655FDD9A5F3AAC-FICTS-01-76','A26D60337F63A6E3-uuuuu-01-04','InChI=1S/C26H20ClN3O3S/c1-17-11-13-20(14-12-17)34(32,33)29-16-19(21-7-3-5-9-24(21)29)15-22-18(2)28-30(26(22)31)25-10-6-4-8-23(25)27/h3-16H,1-2H3/b22-15-','InChIKey=DDACGYOECNODJE-JCMHNJIXSA-N','CC1=NN(c2ccccc2Cl)C(=O)/C1=C\\c1cn(S(=O)(=O)c2ccc(C)cc2)c2ccccc12','1'),
	(261460,0,1,NULL,'Consistent with Molecular Formula','C19H14ClN3O',335.7921,NULL,'91F16B3C22EE4A94-FICuS-01-66','51A33CCA665B0093-FICTS-01-29','91F16B3C22EE4A94-uuuuu-01-15','InChI=1S/C19H14ClN3O/c1-12-15(10-13-11-21-17-8-4-2-6-14(13)17)19(24)23(22-12)18-9-5-3-7-16(18)20/h2-11,21H,1H3/b15-10-','InChIKey=RXLGIXBYKSOLMU-GDNBJRDFSA-N','CC1=NN(c2ccccc2Cl)C(=O)/C1=C\\c1c[nH]c2ccccc12','1'),
	(261461,2,0,'568561-14-8','Consistent with Molecular Formula','C20H23N3O4',369.4194,'Calcaridine','17BA7BC71B657DF3-FICuS-01-77','51089E4266A11E1E-FICTS-01-22','71A81DA19A649A46-uuuuu-01-06','InChI=1S/C20H23N3O4/c1-23-18(25)20(22-19(23)21,12-13-4-8-15(24)9-5-13)17(27-3)14-6-10-16(26-2)11-7-14/h4-11,17,24H,12H2,1-3H3,(H2,21,22)/t17-,20+/m0/s1','InChIKey=FAYFCBWGLAQMRS-FXAWDEMLSA-N','COc1ccc(C(OC)C2(Cc3ccc(O)cc3)N=C(N)N(C)C2=O)cc1','1'),
	(261462,2,0,NULL,'Consistent with Molecular Formula','C20H23N3O4',369.4194,'epi-Calcaridine','F50657958C79262B-FICuS-01-49','1AC8B3A1942D47A4-FICTS-01-3D','71A81DA19A649A46-uuuuu-01-06','InChI=1S/C20H23N3O4/c1-23-18(25)20(22-19(23)21,12-13-4-8-15(24)9-5-13)17(27-3)14-6-10-16(26-2)11-7-14/h4-11,17,24H,12H2,1-3H3,(H2,21,22)/t17-,20-/m1/s1','InChIKey=FAYFCBWGLAQMRS-YLJYHZDGSA-N','COc1ccc(C(OC)C2(Cc3ccc(O)cc3)N=C(N)N(C)C2=O)cc1','1'),
	(261463,0,0,'53179-13-8','Consistent with Molecular Formula','C12H11NO',185.225,'Pirfenidone\n5-methyl-1-phenyl-2(1H)-pyridinone','40589EBDE78001D0-FICuS-01-55','40589EBDE78001D0-FICTS-01-34','40589EBDE78001D0-uuuuu-01-04','InChI=1S/C12H11NO/c1-10-7-8-12(14)13(9-10)11-5-3-2-4-6-11/h2-9H,1H3','InChIKey=ISWRGOKTTBVCFA-UHFFFAOYSA-N','Cc1ccc(=O)n(-c2ccccc2)c1',NULL),
	(261464,0,0,'946150-57-8','Consistent with Molecular Formula','C16H21NO6',323.345,'Methylparaben suberohydroxamic acid phenyl ester\nBenzoic acid, 4-[[8-(hydroxyamino)-1,8-dioxooctyl]oxy]-, methyl ester (MP-shape)','C302A7A6CFF7A31C-FICuS-01-7C','35968827F9CFFF58-FICTS-01-57','C302A7A6CFF7A31C-uuuuu-01-2B','InChI=1S/C16H21NO6/c1-22-16(20)12-8-10-13(11-9-12)23-15(19)7-5-3-2-4-6-14(18)17-21/h8-11,21H,2-7H2,1H3,(H,17,18)','InChIKey=XDZAHHULFQIBFE-UHFFFAOYSA-N','COC(=O)c1ccc(OC(=O)CCCCCCC(=O)NO)cc1',NULL),
	(261465,0,2,NULL,'Consistent with Molecular Formula','C22H22N6O5S',482.513,NULL,'8547C1A268C6475C-FICuS-01-50','8547C1A268C6475C-FICTS-01-2F','5005DC57B0686F41-uuuuu-01-F4','InChI=1S/C22H22N6O5S/c29-21-20(8-7-19-2-1-12-33-19)24-25-22(34-15-11-26-9-13-32-14-10-26)27(21)23-16-17-3-5-18(6-4-17)28(30)31/h1-8,12,16H,9-11,13-15H2/b8-7?,23-16+','InChIKey=BSTHVBXUHFHXFO-MJBKBBBYSA-N','O=c1c(/C=C/c2ccco2)nnc(SCCN2CCOCC2)n1/N=C/c1ccc([N+](=O)[O-])cc1','1'),
	(261466,0,1,NULL,'Consistent with Molecular Formula','C18H13ClN6O2',380.7927,NULL,'6111FF59EAC7A645-FICuS-01-6A','2DC7A3D2D7FACEE2-FICTS-01-81','6111FF59EAC7A645-uuuuu-01-19','InChI=1S/C18H13ClN6O2/c19-12-5-3-11(4-6-12)15-10-16(20)25(24-15)18-21-17(26)14(22-23-18)8-7-13-2-1-9-27-13/h1-10H,20H2,(H,21,23,26)/b8-7+','InChIKey=PJEJGBLYEARDOH-BQYQJAHWSA-N','Nc1cc(-c2ccc(Cl)cc2)nn1-c1nc(=O)c(/C=C/c2ccco2)n[nH]1','1'),
	(261467,0,1,NULL,'Consistent with Molecular Formula','C16H10ClN5O2S',371.8003,NULL,'ED4D35C3CB229D5D-FICuS-01-85','ED4D35C3CB229D5D-FICTS-01-64','ED4D35C3CB229D5D-uuuuu-01-34','InChI=1S/C16H10ClN5O2S/c17-10-3-5-11(6-4-10)18-15-21-22-14(23)13(19-20-16(22)25-15)8-7-12-2-1-9-24-12/h1-9H,(H,18,21)','InChIKey=BBVULZAJPPXRNR-UHFFFAOYSA-N','O=c1c(/C=C/c2ccco2)nnc2sc(Nc3ccc(Cl)cc3)nn12','1'),
	(261468,0,0,NULL,'Consistent with Molecular Formula','C18H9Cl2N3O',354.1946,NULL,'2F74A56F7BD9BDDF-FICuS-01-A2','2F74A56F7BD9BDDF-FICTS-01-81','2F74A56F7BD9BDDF-uuuuu-01-51','InChI=1S/C18H9Cl2N3O/c19-12-6-5-9-10-7-8-23-17(16(10)22-15(9)14(12)20)21-13-4-2-1-3-11(13)18(23)24/h1-8,22H','InChIKey=BUAZMMQQYQUXKD-UHFFFAOYSA-N','O=c1c2ccccc2nc2c3[nH]c4c(Cl)c(Cl)ccc4c3ccn12',NULL),
	(261469,1,0,NULL,'Consistent with Molecular Formula','C17H16Cl2N4O',363.2456,NULL,'EAC857EA22A21CB0-FICuS-01-77','EAC857EA22A21CB0-FICTS-01-56','EAC857EA22A21CB0-uuuuu-01-26','InChI=1S/C17H16Cl2N4O/c1-23-14-9(2-3-11(18)13(14)19)12-10(8-20)17(4-6-21-7-5-17)22-16(24)15(12)23/h2-3,10,21H,4-7H2,1H3,(H,22,24)','InChIKey=OWAWOKKHZNRHGV-UHFFFAOYSA-N','Cn1c2c(c3ccc(Cl)c(Cl)c31)C(C#N)C1(CCNCC1)NC2=O','1'),
	(261470,0,1,NULL,'Consistent with Molecular Formula','C15H7Br2Cl2NO2',463.9398,NULL,'B826269ADC0B6D31-FICuS-01-62','41D09449EEBFD77F-FICTS-01-63','B826269ADC0B6D31-uuuuu-01-11','InChI=1S/C15H7Br2Cl2NO2/c16-9-4-6(5-10(17)14(9)21)3-8-7-1-2-11(18)12(19)13(7)20-15(8)22/h1-5,21H,(H,20,22)/b8-3-','InChIKey=XXEUCGGVUVJTEB-BAQGIRSFSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C/c1cc(Br)c(O)c(Br)c1','1'),
	(261471,0,1,NULL,'Consistent with Molecular Formula','C17H14Cl2N2O',333.2164,NULL,'3F7EF8579529F944-FICuS-01-66','0019DE23E404F610-FICTS-01-18','3F7EF8579529F944-uuuuu-01-15','InChI=1S/C17H14Cl2N2O/c1-21(2)11-5-3-10(4-6-11)9-13-12-7-8-14(18)15(19)16(12)20-17(13)22/h3-9H,1-2H3,(H,20,22)/b13-9-','InChIKey=MPOCGLVIUTWGEU-LCYFTJDESA-N','CN(C)c1ccc(/C=C2\\C(=O)Nc3c2ccc(Cl)c3Cl)cc1','1'),
	(261472,0,1,NULL,'Consistent with Molecular Formula','C14H8Cl2N2O',291.136,NULL,'9B6763F0D4CCD4FB-FICuS-01-8C','EC55F57820496A0D-FICTS-01-3C','9B6763F0D4CCD4FB-uuuuu-01-3B','InChI=1S/C14H8Cl2N2O/c15-11-2-1-9-10(7-8-3-5-17-6-4-8)14(19)18-13(9)12(11)16/h1-7H,(H,18,19)/b10-7-','InChIKey=PZTNREWJRCVTLK-YFHOEESVSA-N','O=C1Nc2c(ccc(Cl)c2Cl)/C1=C/c1ccncc1','1'),
	(261473,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2N3O',368.2214,NULL,'A48DC793F9DDAA6C-FICuS-01-A0','A48DC793F9DDAA6C-FICTS-01-7F','A48DC793F9DDAA6C-uuuuu-01-4F','InChI=1S/C19H11Cl2N3O/c1-23-16-10(6-7-13(20)15(16)21)11-8-9-24-18(17(11)23)22-14-5-3-2-4-12(14)19(24)25/h2-9H,1H3','InChIKey=HCLIZSVIXFGGAT-UHFFFAOYSA-N','Cn1c2c(Cl)c(Cl)ccc2c2ccn3c(=O)c4ccccc4nc3c21',NULL),
	(261474,0,1,NULL,'Consistent with Molecular Formula','C16H9FN2S',280.3189,NULL,'6F2D39227A18A9EA-FICuS-01-6A','6F2D39227A18A9EA-FICTS-01-49','DC75FEBD762AB631-uuuuu-01-36','InChI=1S/C16H9FN2S/c17-13-7-5-11(6-8-13)9-12(10-18)16-19-14-3-1-2-4-15(14)20-16/h1-9H/b12-9+','InChIKey=FOZUSBHYTRVVMA-FMIVXFBMSA-N','N#C/C(=C\\c1ccc(F)cc1)c1nc2ccccc2s1','1'),
	(261475,0,1,NULL,'Consistent with Molecular Formula','C15H7Cl2N3S',332.2064,NULL,'07C18D907BA9EC3B-FICuS-01-77','07C18D907BA9EC3B-FICTS-01-56','AE160364EB3022EE-uuuuu-01-08','InChI=1S/C15H7Cl2N3S/c16-11-7-19-8-12(17)10(11)5-9(6-18)15-20-13-3-1-2-4-14(13)21-15/h1-5,7-8H/b9-5+','InChIKey=VCPJKXKATXZMHM-WEVVVXLNSA-N','N#C/C(=C\\c1c(Cl)cncc1Cl)c1nc2ccccc2s1','1'),
	(261476,0,1,NULL,'Consistent with Molecular Formula','C17H11BrN2OS',371.2507,NULL,'0A71CA6AB7FF9E40-FICuS-01-82','0A71CA6AB7FF9E40-FICTS-01-61','0D36954F40049A35-uuuuu-01-E5','InChI=1S/C17H11BrN2OS/c1-21-13-6-7-14(18)11(9-13)8-12(10-19)17-20-15-4-2-3-5-16(15)22-17/h2-9H,1H3/b12-8+','InChIKey=NJBCWSZDPIULPB-XYOKQWHBSA-N','COc1ccc(Br)c(/C=C(\\C#N)c2nc3ccccc3s2)c1','1'),
	(261477,0,1,NULL,'Consistent with Molecular Formula','C16H13N3S',279.3588,NULL,'11D7531AF7F310C9-FICuS-01-51','BEA32EF4422FB296-FICTS-01-53','11D7531AF7F310C9-uuuuu-01-00','InChI=1S/C16H13N3S/c1-10-7-11(2)18-14(10)8-12(9-17)16-19-13-5-3-4-6-15(13)20-16/h3-8,18H,1-2H3/b12-8+','InChIKey=NLIJSCRBICSYLR-XYOKQWHBSA-N','Cc1cc(C)c(/C=C(\\C#N)c2nc3ccccc3s2)[nH]1','1'),
	(261478,0,1,NULL,'Consistent with Molecular Formula','C15H8BrN3S',342.2123,NULL,'5CBA443DFD2F6D87-FICuS-01-8C','5CBA443DFD2F6D87-FICTS-01-6B','580C3C4DB45F0AF5-uuuuu-01-21','InChI=1S/C15H8BrN3S/c16-12-9-18-6-5-10(12)7-11(8-17)15-19-13-3-1-2-4-14(13)20-15/h1-7,9H/b11-7+','InChIKey=ZXRFIJADHSGTOY-YRNVUSSQSA-N','N#C/C(=C\\c1ccncc1Br)c1nc2ccccc2s1','1'),
	(261479,0,1,NULL,'Consistent with Molecular Formula','C17H12N2OS',292.3546,NULL,'EBC46A498139E497-FICuS-01-67','EBC46A498139E497-FICTS-01-46','147BA7FF68DB0FF6-uuuuu-01-3E','InChI=1S/C17H12N2OS/c1-20-14-8-6-12(7-9-14)10-13(11-18)17-19-15-4-2-3-5-16(15)21-17/h2-10H,1H3/b13-10+','InChIKey=APOSHAYDQCAPKA-JLHYYAGUSA-N','COc1ccc(/C=C(\\C#N)c2nc3ccccc3s2)cc1','1'),
	(261480,0,1,NULL,'Consistent with Molecular Formula','C16H10N2OS',278.3278,NULL,'D02F57FD0A0D3C47-FICuS-01-6F','D7D51BCBC0255BBE-FICTS-01-6A','D02F57FD0A0D3C47-uuuuu-01-1E','InChI=1S/C16H10N2OS/c17-10-12(9-11-5-7-13(19)8-6-11)16-18-14-3-1-2-4-15(14)20-16/h1-9,19H/b12-9+','InChIKey=PPQCPESDMTYAOT-FMIVXFBMSA-N','N#C/C(=C\\c1ccc(O)cc1)c1nc2ccccc2s1','1'),
	(261481,0,1,NULL,'Consistent with Molecular Formula','C18H15N3S',305.3966,NULL,'BB40E2789A8EF688-FICuS-01-78','BB40E2789A8EF688-FICTS-01-57','146CB1D260001AD8-uuuuu-01-F1','InChI=1S/C18H15N3S/c1-21(2)15-9-7-13(8-10-15)11-14(12-19)18-20-16-5-3-4-6-17(16)22-18/h3-11H,1-2H3/b14-11+','InChIKey=KEPVWOGMRMBPGI-SDNWHVSQSA-N','CN(C)c1ccc(/C=C(\\C#N)c2nc3ccccc3s2)cc1','1'),
	(261482,0,1,NULL,'Consistent with Molecular Formula','C16H10Cl2N4',329.1878,NULL,'9FD0F18693BE78BA-FICuS-01-84','9FD0F18693BE78BA-FICTS-01-63','003C9F356979E5EA-uuuuu-01-12','InChI=1S/C16H10Cl2N4/c1-22-15-5-3-2-4-14(15)21-16(22)10(7-19)6-11-12(17)8-20-9-13(11)18/h2-6,8-9H,1H3/b10-6+','InChIKey=DHSDQSKDEQWTMG-UXBLZVDNSA-N','Cn1c(/C(C#N)=C/c2c(Cl)cncc2Cl)nc2ccccc21','1'),
	(261483,0,1,NULL,'Consistent with Molecular Formula','C17H16N4',276.3402,NULL,'CD1D30DE5DCFD8B5-FICuS-01-A4','41A94B15AF9C2ACD-FICTS-01-5E','CD1D30DE5DCFD8B5-uuuuu-01-53','InChI=1S/C17H16N4/c1-11-8-12(2)19-15(11)9-13(10-18)17-20-14-6-4-5-7-16(14)21(17)3/h4-9,19H,1-3H3/b13-9+','InChIKey=FQVSHTOGVIXGFL-UKTHLTGXSA-N','Cc1cc(C)c(/C=C(\\C#N)c2nc3ccccc3n2C)[nH]1','1'),
	(261484,0,1,NULL,'Consistent with Molecular Formula','C19H18N4',302.378,NULL,'51DEDA8DAB6E3171-FICuS-01-81','51DEDA8DAB6E3171-FICTS-01-60','CD0B84573065CC5B-uuuuu-01-12','InChI=1S/C19H18N4/c1-22(2)16-10-8-14(9-11-16)12-15(13-20)19-21-17-6-4-5-7-18(17)23(19)3/h4-12H,1-3H3/b15-12+','InChIKey=QNTMIOYOSPBKQS-NTCAYCPXSA-N','CN(C)c1ccc(/C=C(\\C#N)c2nc3ccccc3n2C)cc1','1'),
	(261485,0,1,NULL,'Consistent with Molecular Formula','C17H14N4',274.3244,NULL,'1E8084B514ECCC95-FICuS-01-69','1E8084B514ECCC95-FICTS-01-48','785E0E7884057EA6-uuuuu-01-07','InChI=1S/C17H14N4/c1-2-21-16-6-4-3-5-15(16)20-17(21)14(12-18)11-13-7-9-19-10-8-13/h3-11H,2H2,1H3/b14-11+','InChIKey=LTXVGLRIHWFVLA-SDNWHVSQSA-N','CCn1c(/C(C#N)=C/c2ccncc2)nc2ccccc21','1'),
	(261486,0,1,NULL,'Consistent with Molecular Formula','C17H12Cl2N4',343.2146,NULL,'22E5371E8C6191CC-FICuS-01-57','22E5371E8C6191CC-FICTS-01-36','2D5170F9544E475A-uuuuu-01-FB','InChI=1S/C17H12Cl2N4/c1-2-23-16-6-4-3-5-15(16)22-17(23)11(8-20)7-12-13(18)9-21-10-14(12)19/h3-7,9-10H,2H2,1H3/b11-7+','InChIKey=GBOXTAMENFUXKI-YRNVUSSQSA-N','CCn1c(/C(C#N)=C/c2c(Cl)cncc2Cl)nc2ccccc21','1'),
	(261487,0,0,NULL,'Consistent with Molecular Formula','C23H15ClN2',354.8379,'6-chloro-2(1H-indol-3-yl)-4-phenyl-quinoline','34FDCDE7ED4569C6-FICuS-01-95','34FDCDE7ED4569C6-FICTS-01-74','34FDCDE7ED4569C6-uuuuu-01-44','InChI=1S/C23H15ClN2/c24-16-10-11-22-19(12-16)18(15-6-2-1-3-7-15)13-23(26-22)20-14-25-21-9-5-4-8-17(20)21/h1-14,25H','InChIKey=LTUZPODERZUPRD-UHFFFAOYSA-N','Clc1ccc2nc(-c3c[nH]c4ccccc34)cc(-c3ccccc3)c2c1',NULL),
	(261488,0,0,NULL,'Consistent with Molecular Formula','C23H16N2',320.3928,'4-(1H-indol-3-yl)-2-phenyl-quinoline','84DE39C5AB883492-FICuS-01-65','84DE39C5AB883492-FICTS-01-44','84DE39C5AB883492-uuuuu-01-14','InChI=1S/C23H16N2/c1-2-8-16(9-3-1)23-14-19(17-10-5-7-13-22(17)25-23)20-15-24-21-12-6-4-11-18(20)21/h1-15,24H','InChIKey=IODRNTMDUHQZQJ-UHFFFAOYSA-N','c1ccc(-c2cc(-c3c[nH]c4ccccc34)c3ccccc3n2)cc1',NULL),
	(261489,0,0,NULL,'Consistent with Molecular Formula','C23H16ClNO',357.8385,'3-benzoyl-6-chloro-2-methyl-4-phenyl-quinoline','2987F9ED4DBE4473-FICuS-01-7A','2987F9ED4DBE4473-FICTS-01-59','2987F9ED4DBE4473-uuuuu-01-29','InChI=1S/C23H16ClNO/c1-15-21(23(26)17-10-6-3-7-11-17)22(16-8-4-2-5-9-16)19-14-18(24)12-13-20(19)25-15/h2-14H,1H3','InChIKey=VYBROXOMGDYXBG-UHFFFAOYSA-N','Cc1nc2ccc(Cl)cc2c(-c2ccccc2)c1C(=O)c1ccccc1',NULL),
	(261490,0,0,NULL,'Consistent with Molecular Formula','C24H26ClN3O2',423.9413,'6-chloro-2-(4-methyl-piperazin-1-ylmethyl)-4-phenyl-quinoline-3-carboxylic acid ethyl ester','9A0D3CE0AFBF29C1-FICuS-01-8E','9A0D3CE0AFBF29C1-FICTS-01-6D','9A0D3CE0AFBF29C1-uuuuu-01-3D','InChI=1S/C24H26ClN3O2/c1-3-30-24(29)23-21(16-28-13-11-27(2)12-14-28)26-20-10-9-18(25)15-19(20)22(23)17-7-5-4-6-8-17/h4-10,15H,3,11-14,16H2,1-2H3','InChIKey=FMTSJDAKXOSBJL-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCN(C)CC2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(261491,0,0,NULL,'Consistent with Molecular Formula','C24H18Cl2N2O2',437.3244,'6-chloro-2-[(2-chlorobenzylamino)-methyl]-4-phenyl-quinoline-3-carboxylic acid','6F24E514BC89360F-FICuS-01-5D','6F24E514BC89360F-FICTS-01-3C','6F24E514BC89360F-uuuuu-01-0C','InChI=1S/C24H18Cl2N2O2/c25-17-10-11-20-18(12-17)22(15-6-2-1-3-7-15)23(24(29)30)21(28-20)14-27-13-16-8-4-5-9-19(16)26/h1-12,27H,13-14H2,(H,29,30)','InChIKey=XIXMUZKHYYJJGE-UHFFFAOYSA-N','O=C(O)c1c(CNCc2ccccc2Cl)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(261492,0,0,NULL,'Consistent with Molecular Formula','C27H25ClN2O2',444.9597,'2-[(benzyl-methyl-amino)-methyl]-6-chloro-4-phenyl-quinoline-3-carboxylic acid ethyl ester','4A9B52B2D236483F-FICuS-01-56','4A9B52B2D236483F-FICTS-01-35','4A9B52B2D236483F-uuuuu-01-05','InChI=1S/C27H25ClN2O2/c1-3-32-27(31)26-24(18-30(2)17-19-10-6-4-7-11-19)29-23-15-14-21(28)16-22(23)25(26)20-12-8-5-9-13-20/h4-16H,3,17-18H2,1-2H3','InChIKey=ZNPHTPAFVAXNLM-UHFFFAOYSA-N','CCOC(=O)c1c(CN(C)Cc2ccccc2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(261493,0,0,NULL,'Consistent with Molecular Formula','C23H23ClN2O2',394.8999,'6-chloro-4-phenyl-2-pyrrolidin-1-ylmethyl-quinoline-3-carboxylic acid ethyl ester','BD3084FD02E37943-FICuS-01-57','BD3084FD02E37943-FICTS-01-36','BD3084FD02E37943-uuuuu-01-06','InChI=1S/C23H23ClN2O2/c1-2-28-23(27)22-20(15-26-12-6-7-13-26)25-19-11-10-17(24)14-18(19)21(22)16-8-4-3-5-9-16/h3-5,8-11,14H,2,6-7,12-13,15H2,1H3','InChIKey=NFCZGIWCDQIVIA-UHFFFAOYSA-N','CCOC(=O)c1c(CN2CCCC2)nc2ccc(Cl)cc2c1-c1ccccc1',NULL),
	(261494,0,1,NULL,'Consistent with Molecular Formula','C15H14ClN3OS',319.8081,'2-(4-chlorobenzylidene)-N-(4-methoxyphenyl) hydrazinecarbothioamide','E1A2F590ED476F6C-FICuS-01-7D','E1A2F590ED476F6C-FICTS-01-5C','9EDFA5AF6F74417E-uuuuu-01-43','InChI=1S/C15H14ClN3OS/c1-20-14-8-6-13(7-9-14)18-15(21)19-17-10-11-2-4-12(16)5-3-11/h2-10H,1H3,(H2,18,19,21)/b17-10+','InChIKey=MQPIPHAAKGFVCN-LICLKQGHSA-N','COc1ccc(NC(=S)N/N=C/c2ccc(Cl)cc2)cc1','1'),
	(261495,0,0,NULL,'Consistent with Molecular Formula','C20H16FN3S',349.4249,'2-(diphenylmethylidene)-N-(4-fluorophenyl) hydrazinecarbothioamide','166DA4E086B8E49A-FICuS-01-6D','166DA4E086B8E49A-FICTS-01-4C','166DA4E086B8E49A-uuuuu-01-1C','InChI=1S/C20H16FN3S/c21-17-11-13-18(14-12-17)22-20(25)24-23-19(15-7-3-1-4-8-15)16-9-5-2-6-10-16/h1-14H,(H2,22,24,25)','InChIKey=VPAGNPQBZBJRTJ-UHFFFAOYSA-N','Fc1ccc(NC(=S)NN=C(c2ccccc2)c2ccccc2)cc1',NULL),
	(261496,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O3',308.336,NULL,'86F9CF1FDDB767F8-FICuS-01-A0','86F9CF1FDDB767F8-FICTS-01-7F','86F9CF1FDDB767F8-uuuuu-01-4F','InChI=1S/C18H16N2O3/c1-12(21)18-19-15-8-3-4-9-16(15)20(18)11-17(22)13-6-5-7-14(10-13)23-2/h3-10H,11H2,1-2H3','InChIKey=ROHBZMFXDQLUJO-UHFFFAOYSA-N','COc1cccc(C(=O)Cn2c(C(C)=O)nc3ccccc32)c1',NULL),
	(261497,0,0,NULL,'Consistent with Molecular Formula','C17H13ClN2O2',312.7549,'1-[2-(3-Chlorophenyl)-2-oxoethyl]-2-acetylbenzimidazole','436B94A3F8E679FC-FICuS-01-79','436B94A3F8E679FC-FICTS-01-58','436B94A3F8E679FC-uuuuu-01-28','InChI=1S/C17H13ClN2O2/c1-11(21)17-19-14-7-2-3-8-15(14)20(17)10-16(22)12-5-4-6-13(18)9-12/h2-9H,10H2,1H3','InChIKey=MVANUQIGPAVACK-UHFFFAOYSA-N','CC(=O)c1nc2ccccc2n1CC(=O)c1cccc(Cl)c1',NULL),
	(261498,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN3',383.8793,NULL,'879CA42294F30E31-FICuS-01-4A','879CA42294F30E31-FICTS-01-29','879CA42294F30E31-uuuuu-01-F9','InChI=1S/C24H18ClN3/c1-17-24-26-21-9-5-6-10-22(21)28(24)16-23(19-11-13-20(25)14-12-19)27(17)15-18-7-3-2-4-8-18/h2-14,16H,1,15H2','InChIKey=LRKCYFUMNLMNBE-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(Cl)cc2)N1Cc1ccccc1',NULL),
	(261499,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O',379.4604,NULL,'59FDCB1C1214DE78-FICuS-01-78','59FDCB1C1214DE78-FICTS-01-57','59FDCB1C1214DE78-uuuuu-01-27','InChI=1S/C25H21N3O/c1-18-25-26-22-10-6-7-11-23(22)28(25)17-24(20-12-14-21(29-2)15-13-20)27(18)16-19-8-4-3-5-9-19/h3-15,17H,1,16H2,2H3','InChIKey=VWYKQVAUPQGZOS-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1Cc1ccccc1',NULL),
	(261500,0,0,NULL,'Consistent with Molecular Formula','C24H18ClN3',383.8793,NULL,'CD0FB3CA04E521BB-FICuS-01-82','CD0FB3CA04E521BB-FICTS-01-61','CD0FB3CA04E521BB-uuuuu-01-31','InChI=1S/C24H18ClN3/c1-17-24-26-21-9-5-6-10-22(21)28(24)16-23(19-7-3-2-4-8-19)27(17)15-18-11-13-20(25)14-12-18/h2-14,16H,1,15H2','InChIKey=HIPMHTPVVVDSDE-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1Cc1ccc(Cl)cc1',NULL),
	(261501,0,0,NULL,'Consistent with Molecular Formula','C25H21N3O',379.4604,NULL,'8C7201C0A6BD9E6A-FICuS-01-71','8C7201C0A6BD9E6A-FICTS-01-50','8C7201C0A6BD9E6A-uuuuu-01-20','InChI=1S/C25H21N3O/c1-18-25-26-22-10-6-7-11-23(22)28(25)17-24(20-8-4-3-5-9-20)27(18)16-19-12-14-21(29-2)15-13-19/h3-15,17H,1,16H2,2H3','InChIKey=ZTOKSNIKKRVGCS-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccccc2)N1Cc1ccc(OC)cc1',NULL),
	(261502,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O',413.9055,NULL,'18A6717D4D1C2B2C-FICuS-01-5F','18A6717D4D1C2B2C-FICTS-01-3E','18A6717D4D1C2B2C-uuuuu-01-0E','InChI=1S/C25H20ClN3O/c1-17-25-27-22-5-3-4-6-23(22)29(25)16-24(19-9-11-20(26)12-10-19)28(17)15-18-7-13-21(30-2)14-8-18/h3-14,16H,1,15H2,2H3','InChIKey=VZMQVTUTVHMYFY-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(Cl)cc2)N1Cc1ccc(OC)cc1',NULL),
	(261503,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O',413.9055,NULL,'119B03D1EEB3CCA7-FICuS-01-79','119B03D1EEB3CCA7-FICTS-01-58','119B03D1EEB3CCA7-uuuuu-01-28','InChI=1S/C25H20ClN3O/c1-17-25-27-22-5-3-4-6-23(22)29(25)16-24(19-9-13-21(30-2)14-10-19)28(17)15-18-7-11-20(26)12-8-18/h3-14,16H,1,15H2,2H3','InChIKey=WCVIPTLZHCHWQU-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1Cc1ccc(Cl)cc1',NULL),
	(261504,0,0,NULL,'Consistent with Molecular Formula','C26H23N3O2',409.4866,NULL,'69399FFCBBE22D77-FICuS-01-89','69399FFCBBE22D77-FICTS-01-68','69399FFCBBE22D77-uuuuu-01-38','InChI=1S/C26H23N3O2/c1-18-26-27-23-9-4-5-10-24(23)29(26)17-25(20-11-13-21(30-2)14-12-20)28(18)16-19-7-6-8-22(15-19)31-3/h4-15,17H,1,16H2,2-3H3','InChIKey=AIJGGRIOUMQSOP-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2ccc(OC)cc2)N1Cc1cccc(OC)c1',NULL),
	(261505,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O',413.9055,'1-Methylene-2-(4-methoxybenzyl)-3-(3-chlorophenyl)-1,2-dihydropyrazino[1,2-a]-benzimidazole','C2058BAE5DC2D286-FICuS-01-73','C2058BAE5DC2D286-FICTS-01-52','C2058BAE5DC2D286-uuuuu-01-22','InChI=1S/C25H20ClN3O/c1-17-25-27-22-8-3-4-9-23(22)29(25)16-24(19-6-5-7-20(26)14-19)28(17)15-18-10-12-21(30-2)13-11-18/h3-14,16H,1,15H2,2H3','InChIKey=CMBKEFGSZVFSAU-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2cccc(Cl)c2)N1Cc1ccc(OC)cc1',NULL),
	(261506,0,0,NULL,'Consistent with Molecular Formula','C25H20ClN3O',413.9055,NULL,'9456199CE530BCAF-FICuS-01-6E','9456199CE530BCAF-FICTS-01-4D','9456199CE530BCAF-uuuuu-01-1D','InChI=1S/C25H20ClN3O/c1-17-25-27-22-8-3-4-9-23(22)29(25)16-24(19-6-5-7-21(14-19)30-2)28(17)15-18-10-12-20(26)13-11-18/h3-14,16H,1,15H2,2H3','InChIKey=YWULWPTWNFWYIF-UHFFFAOYSA-N','C=C1c2nc3ccccc3n2C=C(c2cccc(OC)c2)N1Cc1ccc(Cl)cc1',NULL),
	(261507,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O3',335.3214,'Ethyl 3-phenyl-4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','A069662C6EAA645D-FICuS-01-68','A069662C6EAA645D-FICTS-01-47','A069662C6EAA645D-uuuuu-01-17','InChI=1S/C17H13N5O3/c1-2-25-16(23)13-14-12(9-6-10-18-14)21-15(13)19-20-22(17(21)24)11-7-4-3-5-8-11/h3-10H,2H2,1H3','InChIKey=LQKVAGDMDBUMFZ-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3ccccc3)nnc12',NULL),
	(261508,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O3',369.7665,'Ethyl 3-(3-chlorophenyl)-4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','D053C6510B082556-FICuS-01-2E','D053C6510B082556-FICTS-01-0D','D053C6510B082556-uuuuu-01-DD','InChI=1S/C17H12ClN5O3/c1-2-26-16(24)13-14-12(7-4-8-19-14)22-15(13)20-21-23(17(22)25)11-6-3-5-10(18)9-11/h3-9H,2H2,1H3','InChIKey=GLTNYYZIXHWNNE-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3cccc(Cl)c3)nnc12',NULL),
	(261509,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O3',369.7665,'Ethyl 3-(2-chlorophenyl)-4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','60C99F01D75FE1F8-FICuS-01-73','60C99F01D75FE1F8-FICTS-01-52','60C99F01D75FE1F8-uuuuu-01-22','InChI=1S/C17H12ClN5O3/c1-2-26-16(24)13-14-12(8-5-9-19-14)22-15(13)20-21-23(17(22)25)11-7-4-3-6-10(11)18/h3-9H,2H2,1H3','InChIKey=NFZKTIUXNDYHGG-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3ccccc3Cl)nnc12',NULL),
	(261510,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O3',369.7665,'Ethyl 3-(4-chlorophenyl)- 4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','B0DDCF5DB4ED77C3-FICuS-01-A6','B0DDCF5DB4ED77C3-FICTS-01-85','B0DDCF5DB4ED77C3-uuuuu-01-55','InChI=1S/C17H12ClN5O3/c1-2-26-16(24)13-14-12(4-3-9-19-14)22-15(13)20-21-23(17(22)25)11-7-5-10(18)6-8-11/h3-9H,2H2,1H3','InChIKey=RFUZJESYLWCZFS-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3ccc(Cl)cc3)nnc12',NULL),
	(261511,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O4',365.3476,'Ethyl 3-(2-methoxyphenyl)- 4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','AD882F5756EEF754-FICuS-01-7B','AD882F5756EEF754-FICTS-01-5A','AD882F5756EEF754-uuuuu-01-2A','InChI=1S/C18H15N5O4/c1-3-27-17(24)14-15-12(8-6-10-19-15)22-16(14)20-21-23(18(22)25)11-7-4-5-9-13(11)26-2/h4-10H,3H2,1-2H3','InChIKey=KVNGBTDWHVMQLZ-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3ccccc3OC)nnc12',NULL),
	(261512,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O4',365.3476,'Ethyl 3-(3-methoxyphenyl)- 4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','2A91F8EC4924ABD2-FICuS-01-76','2A91F8EC4924ABD2-FICTS-01-55','2A91F8EC4924ABD2-uuuuu-01-25','InChI=1S/C18H15N5O4/c1-3-27-17(24)14-15-13(8-5-9-19-15)22-16(14)20-21-23(18(22)25)11-6-4-7-12(10-11)26-2/h4-10H,3H2,1-2H3','InChIKey=OQLFYWFZSFUCIX-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3cccc(OC)c3)nnc12',NULL),
	(261513,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O3',349.3482,'Ethyl 3-benzyl-4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','E783FEAC64441C5E-FICuS-01-7D','E783FEAC64441C5E-FICTS-01-5C','E783FEAC64441C5E-uuuuu-01-2C','InChI=1S/C18H15N5O3/c1-2-26-17(24)14-15-13(9-6-10-19-15)23-16(14)20-21-22(18(23)25)11-12-7-4-3-5-8-12/h3-10H,2,11H2,1H3','InChIKey=RMKYKYKFZFLLHS-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(Cc3ccccc3)nnc12',NULL),
	(261514,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O3',349.3482,'Ethyl 3-(2-methylphenyl)- 4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','262430E69CF9EAC6-FICuS-01-6D','262430E69CF9EAC6-FICTS-01-4C','262430E69CF9EAC6-uuuuu-01-1C','InChI=1S/C18H15N5O3/c1-3-26-17(24)14-15-13(9-6-10-19-15)22-16(14)20-21-23(18(22)25)12-8-5-4-7-11(12)2/h4-10H,3H2,1-2H3','InChIKey=UGTVXXOALKDLBP-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(-c3ccccc3C)nnc12',NULL),
	(261515,0,0,NULL,'Consistent with Molecular Formula','C17H19N5O3',341.3688,'Ethyl 3-cyclohexyl-4-oxo-3,4-dihydropyrido[2?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','4866F80D95A59A14-FICuS-01-54','4866F80D95A59A14-FICTS-01-33','4866F80D95A59A14-uuuuu-01-03','InChI=1S/C17H19N5O3/c1-2-25-16(23)13-14-12(9-6-10-18-14)21-15(13)19-20-22(17(21)24)11-7-4-3-5-8-11/h6,9-11H,2-5,7-8H2,1H3','InChIKey=NSCKLUGKMDMAEW-UHFFFAOYSA-N','CCOC(=O)c1c2ncccc2n2c(=O)n(C3CCCCC3)nnc12',NULL),
	(261516,0,0,NULL,'Consistent with Molecular Formula','C12H11N5O3',273.2506,'Ethyl 3-methyl-4-oxo-3,4-dihydropyrido[4?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','AE3D104A75445BE4-FICuS-01-5E','AE3D104A75445BE4-FICTS-01-3D','AE3D104A75445BE4-uuuuu-01-0D','InChI=1S/C12H11N5O3/c1-3-20-11(18)9-7-4-5-13-6-8(7)17-10(9)14-15-16(2)12(17)19/h4-6H,3H2,1-2H3','InChIKey=PEHCZYQLSQBFIF-UHFFFAOYSA-N','CCOC(=O)c1c2ccncc2n2c(=O)n(C)nnc12',NULL),
	(261517,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O3',349.3482,'Ethyl 3-(3-methylphenyl)- 4-oxo-3,4-dihydropyrido[4?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','BDCE49CD48D42921-FICuS-01-7B','BDCE49CD48D42921-FICTS-01-5A','BDCE49CD48D42921-uuuuu-01-2A','InChI=1S/C18H15N5O3/c1-3-26-17(24)15-13-7-8-19-10-14(13)22-16(15)20-21-23(18(22)25)12-6-4-5-11(2)9-12/h4-10H,3H2,1-2H3','InChIKey=WQPNTKSWYOLYFR-UHFFFAOYSA-N','CCOC(=O)c1c2ccncc2n2c(=O)n(-c3cccc(C)c3)nnc12',NULL),
	(261518,0,0,NULL,'Consistent with Molecular Formula','C17H12ClN5O3',369.7665,'Ethyl 3-(4-chlorophenyl)-4-oxo-3,4-dihydropyrido[4?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','93C3A8203152E5D5-FICuS-01-42','93C3A8203152E5D5-FICTS-01-21','93C3A8203152E5D5-uuuuu-01-F1','InChI=1S/C17H12ClN5O3/c1-2-26-16(24)14-12-7-8-19-9-13(12)22-15(14)20-21-23(17(22)25)11-5-3-10(18)4-6-11/h3-9H,2H2,1H3','InChIKey=DMHDKUKFNOFFKX-UHFFFAOYSA-N','CCOC(=O)c1c2ccncc2n2c(=O)n(-c3ccc(Cl)cc3)nnc12',NULL),
	(261519,0,0,NULL,'Consistent with Molecular Formula','C18H15N5O4',365.3476,'Ethyl 3-(3-methoxyphenyl)- 4-oxo-3,4-dihydropyrido[4?,3?:4,5]pyrrolo[2,1-d][1,2,3,5]tetrazine-10-carboxylate','3A1D3372DD98C23D-FICuS-01-64','3A1D3372DD98C23D-FICTS-01-43','3A1D3372DD98C23D-uuuuu-01-13','InChI=1S/C18H15N5O4/c1-3-27-17(24)15-13-7-8-19-10-14(13)22-16(15)20-21-23(18(22)25)11-5-4-6-12(9-11)26-2/h4-10H,3H2,1-2H3','InChIKey=NYGRRYPPRMJQAI-UHFFFAOYSA-N','CCOC(=O)c1c2ccncc2n2c(=O)n(-c3cccc(OC)c3)nnc12',NULL),
	(261520,0,1,NULL,'Consistent with Molecular Formula','C25H19ClN2O4',446.8891,'4-(4-chlorophenyl)-1-3-[(E)-3-(4-hydroxy-3-methoxyphenyl)-2-propenoyl]phenyl-2,3-dihydro-1H-2-imidazolone','666DDB89D5AE98D2-FICuS-01-8A','56B796AA6DD5BB28-FICTS-01-5C','666DDB89D5AE98D2-uuuuu-01-39','InChI=1S/C25H19ClN2O4/c1-32-24-13-16(6-12-23(24)30)5-11-22(29)18-3-2-4-20(14-18)28-15-21(27-25(28)31)17-7-9-19(26)10-8-17/h2-15,30H,1H3,(H,27,31)/b11-5+','InChIKey=MHEKBJLSZNJTFR-VZUCSPMQSA-N','COc1cc(/C=C/C(=O)c2cccc(-n3cc(-c4ccc(Cl)cc4)[nH]c3=O)c2)ccc1O','1'),
	(261521,0,1,NULL,'Consistent with Molecular Formula','C26H22N2O5',442.4702,'1-3-[(E)-3-(4-hydroxy-3-methoxyphenyl)-2-propenoyl]phenyl-4-(4-methoxyphenyl)-2,3-dihydro-1H-2-imidazolone','FA745DA05632CDBF-FICuS-01-82','697469A994D89E24-FICTS-01-36','FA745DA05632CDBF-uuuuu-01-31','InChI=1S/C26H22N2O5/c1-32-21-10-8-18(9-11-21)22-16-28(26(31)27-22)20-5-3-4-19(15-20)23(29)12-6-17-7-13-24(30)25(14-17)33-2/h3-16,30H,1-2H3,(H,27,31)/b12-6+','InChIKey=XDUAIQUMHPFQPB-WUXMJOGZSA-N','COc1ccc(-c2cn(-c3cccc(C(=O)/C=C/c4ccc(O)c(OC)c4)c3)c(=O)[nH]2)cc1','1'),
	(261522,0,1,NULL,'Consistent with Molecular Formula','C25H20N2O4',412.444,'1-3-[(E)-3-(4-hydroxy-3-methoxyphenyl)-2-propenoyl]phenyl-4-phenyl-2,3-dihydro-1H-2-imidazolone','8F6F24CE49E728E8-FICuS-01-7F','1D9487D5C05602EE-FICTS-01-3A','8F6F24CE49E728E8-uuuuu-01-2E','InChI=1S/C25H20N2O4/c1-31-24-14-17(11-13-23(24)29)10-12-22(28)19-8-5-9-20(15-19)27-16-21(26-25(27)30)18-6-3-2-4-7-18/h2-16,29H,1H3,(H,26,30)/b12-10+','InChIKey=UPEXFYNBXNPNLB-ZRDIBKRKSA-N','COc1cc(/C=C/C(=O)c2cccc(-n3cc(-c4ccccc4)[nH]c3=O)c2)ccc1O','1'),
	(261523,0,0,NULL,'Consistent with Molecular Formula','C20H12ClN3O4',393.7855,NULL,'0D26762D87D68296-FICuS-01-48','0D26762D87D68296-FICTS-01-27','0D26762D87D68296-uuuuu-01-F7','InChI=1S/C20H12ClN3O4/c21-13-7-5-11(6-8-13)19(27)24-10-12(14-3-1-2-4-16(14)24)9-15-17(25)22-20(28)23-18(15)26/h1-10H,(H2,22,23,25,26,28)','InChIKey=FLESBWBYQVGTRX-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cn(C(=O)c3ccc(Cl)cc3)c3ccccc23)C(=O)N1',NULL),
	(261524,0,0,NULL,'Consistent with Molecular Formula','C22H16ClN3O4',421.8391,NULL,'EBB1C16F78FFFA48-FICuS-01-9F','EBB1C16F78FFFA48-FICTS-01-7E','EBB1C16F78FFFA48-uuuuu-01-4E','InChI=1S/C22H16ClN3O4/c1-24-20(28)17(21(29)25(2)22(24)30)11-14-12-26(18-6-4-3-5-16(14)18)19(27)13-7-9-15(23)10-8-13/h3-12H,1-2H3','InChIKey=SYQNVQVOMHJJBW-UHFFFAOYSA-N','CN1C(=O)C(=Cc2cn(C(=O)c3ccc(Cl)cc3)c3ccccc23)C(=O)N(C)C1=O',NULL),
	(261525,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O3',345.3568,NULL,'26A0A6A3A3CA6DD2-FICuS-01-73','26A0A6A3A3CA6DD2-FICTS-01-52','26A0A6A3A3CA6DD2-uuuuu-01-22','InChI=1S/C20H15N3O3/c24-18-16(19(25)22-20(26)21-18)10-14-12-23(11-13-6-2-1-3-7-13)17-9-5-4-8-15(14)17/h1-10,12H,11H2,(H2,21,22,24,25,26)','InChIKey=FPGWJDJJATWIGG-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cn(Cc3ccccc3)c3ccccc23)C(=O)N1',NULL),
	(261526,4,0,NULL,'Consistent with Molecular Formula','C13H16N4O4S2',356.4138,'S-allylthio mercaptopurine riboside','E66C9F3F3D858A94-FICuS-01-7D','E66C9F3F3D858A94-FICTS-01-5C','E66C9F3F3D858A94-uuuuu-01-2C','InChI=1S/C13H16N4O4S2/c1-2-3-22-23-12-8-11(14-5-15-12)17(6-16-8)13-10(20)9(19)7(4-18)21-13/h2,5-7,9-10,13,18-20H,1,3-4H2','InChIKey=UPMVDGSUFKTPMZ-UHFFFAOYSA-N','C=CCSSc1ncnc2c1ncn2C1OC(CO)C(O)C1O','1'),
	(261527,1,0,NULL,'Consistent with Molecular Formula','C8H10N4S2',226.3138,'S-allylthio 6mercaptopurine','D38310354B9D8486-FICuS-01-3F','C63D2D6683FFB909-FICTS-01-53','D38310354B9D8486-uuuuu-01-EE','InChI=1S/C8H10N4S2/c1-2-3-13-14-8-6-7(10-4-9-6)11-5-12-8/h2,4-5,8H,1,3H2,(H,9,10)(H,11,12)','InChIKey=YJUPROCVQPJJRN-UHFFFAOYSA-N','C=CCSSC1NC=Nc2nc[nH]c21','1'),
	(261528,0,0,NULL,'Consistent with Molecular Formula','C25H17NO',347.4154,NULL,'52DA1C456157BE3B-FICuS-01-5F','52DA1C456157BE3B-FICTS-01-3E','52DA1C456157BE3B-uuuuu-01-0E','InChI=1S/C25H17NO/c1-2-9-19(10-3-1)25-17-24(26-27-25)23-13-7-6-12-22(23)21-15-14-18-8-4-5-11-20(18)16-21/h1-17H','InChIKey=LNIDYRDPQHHYHD-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3-c3ccc4ccccc4c3)no2)cc1',NULL),
	(261529,0,0,NULL,'Consistent with Molecular Formula','C18H17NO',263.3384,NULL,'DACE18EE8E105325-FICuS-01-74','DACE18EE8E105325-FICTS-01-53','DACE18EE8E105325-uuuuu-01-23','InChI=1S/C18H17NO/c1-2-8-14-9-6-7-12-16(14)17-13-18(20-19-17)15-10-4-3-5-11-15/h3-7,9-13H,2,8H2,1H3','InChIKey=ZLMSPRMBBLVPMN-UHFFFAOYSA-N','CCCc1ccccc1-c1cc(-c2ccccc2)on1',NULL),
	(261530,0,0,NULL,'Consistent with Molecular Formula','C23H19NO',325.4092,NULL,'A2CAC39C76CE482F-FICuS-01-89','A2CAC39C76CE482F-FICTS-01-68','A2CAC39C76CE482F-uuuuu-01-38','InChI=1S/C23H19NO/c1-3-9-18(10-4-1)15-16-19-11-7-8-14-21(19)22-17-23(25-24-22)20-12-5-2-6-13-20/h1-14,17H,15-16H2','InChIKey=RLHXUPDCMAHSTQ-UHFFFAOYSA-N','c1ccc(CCc2ccccc2-c2cc(-c3ccccc3)on2)cc1',NULL),
	(261531,0,0,NULL,'Consistent with Molecular Formula','C18H15NO',261.3226,NULL,'727849DA7236BA37-FICuS-01-50','727849DA7236BA37-FICTS-01-2F','727849DA7236BA37-uuuuu-01-FF','InChI=1S/C18H15NO/c1-2-6-14(7-3-1)18-12-17(19-20-18)16-9-5-4-8-15(16)13-10-11-13/h1-9,12-13H,10-11H2','InChIKey=YZUJLEVUHFGKMW-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3C3CC3)no2)cc1',NULL),
	(261532,0,0,NULL,'Consistent with Molecular Formula','C14H9NO3',239.23,NULL,'4184E14177B297DD-FICuS-01-4D','4184E14177B297DD-FICTS-01-2C','4184E14177B297DD-uuuuu-01-FC','InChI=1S/C14H9NO3/c16-13(10-6-2-1-3-7-10)15-12-9-5-4-8-11(12)14(17)18-15/h1-9H','InChIKey=FRLAHSCPEJNRMQ-UHFFFAOYSA-N','O=C(c1ccccc1)n1oc(=O)c2ccccc21',NULL),
	(261533,0,0,NULL,'Consistent with Molecular Formula','C21H15NO',297.3556,NULL,'849DE6AEC4627B23-FICuS-01-6E','849DE6AEC4627B23-FICTS-01-4D','849DE6AEC4627B23-uuuuu-01-1D','InChI=1S/C21H15NO/c1-3-9-16(10-4-1)18-13-7-8-14-19(18)20-15-21(23-22-20)17-11-5-2-6-12-17/h1-15H','InChIKey=AQWOSCVPMUWGHZ-UHFFFAOYSA-N','c1ccc(-c2cc(-c3ccccc3-c3ccccc3)no2)cc1',NULL),
	(261534,5,0,NULL,'Consistent with Molecular Formula','C33H38INO6',671.5708,'methyl 2,3-di-O-benzyl-6-deoxy-6-(3-iodobenzoylamino)-4-O-(1-pentenyl)-alfa-D-glicopyranoside','7EB5BF5EA8C8164A-FICuS-01-8C','7EB5BF5EA8C8164A-FICTS-01-6B','FC0C0530334A2C09-uuuuu-01-F3','InChI=1S/C33H38INO6/c1-3-4-11-19-38-29-28(21-35-32(36)26-17-12-18-27(34)20-26)41-33(37-2)31(40-23-25-15-9-6-10-16-25)30(29)39-22-24-13-7-5-8-14-24/h3,5-10,12-18,20,28-31,33H,1,4,11,19,21-23H2,2H3,(H,35,36)/t28-,29?,30+,31?,33?/m1/s1','InChIKey=MODNYLJPLYGELP-UREUCWRBSA-N','C=CCCCOC1C(CNC(=O)c2cccc(I)c2)OC(OC)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(261535,5,0,NULL,'Consistent with Molecular Formula','C39H43NO6',621.7718,'methyl 2,3-di-O-benzyl-6-deoxy-6-(3-phenylbenzoylamino)-4-O-(1-pentenyl)-alfa-D-glicopyranoside','9F440DED6F527453-FICuS-01-61','9F440DED6F527453-FICTS-01-40','6E0CE6D8C279D413-uuuuu-01-1C','InChI=1S/C39H43NO6/c1-3-4-14-24-43-35-34(26-40-38(41)33-23-15-22-32(25-33)31-20-12-7-13-21-31)46-39(42-2)37(45-28-30-18-10-6-11-19-30)36(35)44-27-29-16-8-5-9-17-29/h3,5-13,15-23,25,34-37,39H,1,4,14,24,26-28H2,2H3,(H,40,41)/t34-,35?,36+,37?,39?/m1/s1','InChIKey=SVGGSKIINRBSIF-PPPIKXTFSA-N','C=CCCCOC1C(CNC(=O)c2cccc(-c3ccccc3)c2)OC(OC)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(261536,5,0,NULL,'Consistent with Molecular Formula','C33H39NO6',545.6742,'methyl 6-benzoylamino-2,3-di-O-benzyl-6-deoxy-4-O-(1-pentenyl)-alfa-D-glucopyranoside','1BCFFE1BD4067939-FICuS-01-7B','1BCFFE1BD4067939-FICTS-01-5A','0A8C0307BF3A3F07-uuuuu-01-08','InChI=1S/C33H39NO6/c1-3-4-14-21-37-29-28(22-34-32(35)27-19-12-7-13-20-27)40-33(36-2)31(39-24-26-17-10-6-11-18-26)30(29)38-23-25-15-8-5-9-16-25/h3,5-13,15-20,28-31,33H,1,4,14,21-24H2,2H3,(H,34,35)/t28-,29?,30+,31?,33?/m1/s1','InChIKey=SSYNNZBXLXZXTA-UREUCWRBSA-N','C=CCCCOC1C(CNC(=O)c2ccccc2)OC(OC)C(OCc2ccccc2)C1OCc1ccccc1','1'),
	(261537,0,0,NULL,'Consistent with Molecular Formula','C29H34N4O4',502.612,NULL,'74110154FBAF29C2-FICuS-01-4D','74110154FBAF29C2-FICTS-01-2C','74110154FBAF29C2-uuuuu-01-FC','InChI=1S/C29H34N4O4/c1-6-32(7-2)22-10-8-20(9-11-22)23-18-25(21-16-26(34-3)28(36-5)27(17-21)35-4)31-29(24(23)19-30)33-12-14-37-15-13-33/h8-11,16-18H,6-7,12-15H2,1-5H3','InChIKey=XUQAUNXRYZECGE-UHFFFAOYSA-N','CCN(CC)c1ccc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)nc(N3CCOCC3)c2C#N)cc1',NULL),
	(261538,0,1,NULL,'Consistent with Molecular Formula','C20H15F3N4O2',400.3593,NULL,'8511C5DDD184A0FD-FICuS-01-72','2FE0BB2768BD4BA6-FICTS-01-61','8511C5DDD184A0FD-uuuuu-01-21','InChI=1S/C20H15F3N4O2/c21-20(22,23)18-11-14(9-10-24-18)26-16-7-3-2-6-15(16)19(29)27-25-12-13-5-1-4-8-17(13)28/h1-12,28H,(H,24,26)(H,27,29)/b25-12+','InChIKey=HYYLWNCCFQMCHI-BRJLIKDPSA-N','O=C(N/N=C/c1ccccc1O)c1ccccc1Nc1ccnc(C(F)(F)F)c1','1'),
	(261539,0,1,NULL,'Consistent with Molecular Formula','C21H17F3N4O3',430.3855,NULL,'334EABD119EBDA96-FICuS-01-83','AF9AF37D7A6E5190-FICTS-01-5D','334EABD119EBDA96-uuuuu-01-32','InChI=1S/C21H17F3N4O3/c1-31-17-8-4-5-13(19(17)29)12-26-28-20(30)15-6-2-3-7-16(15)27-14-9-10-25-18(11-14)21(22,23)24/h2-12,29H,1H3,(H,25,27)(H,28,30)/b26-12+','InChIKey=TWOGBXFKOOVUMV-RPPGKUMJSA-N','COc1cccc(/C=N/NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)c1O','1'),
	(261540,0,1,NULL,'Consistent with Molecular Formula','C22H19F3N4O3',444.4123,NULL,'7C045FE5B53FBE37-FICuS-01-7B','6F66E83DB06EC60B-FICTS-01-5A','7C045FE5B53FBE37-uuuuu-01-2A','InChI=1S/C22H19F3N4O3/c1-2-32-18-9-5-6-14(20(18)30)13-27-29-21(31)16-7-3-4-8-17(16)28-15-10-11-26-19(12-15)22(23,24)25/h3-13,30H,2H2,1H3,(H,26,28)(H,29,31)/b27-13+','InChIKey=UGVQUYRMKCCKIT-UVHMKAGCSA-N','CCOc1cccc(/C=N/NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)c1O','1'),
	(261541,0,1,NULL,'Consistent with Molecular Formula','C22H19F3N4O3',444.4123,NULL,'7DC2C99F15879027-FICuS-01-59','7E011BAC60E025DA-FICTS-01-41','7DC2C99F15879027-uuuuu-01-08','InChI=1S/C22H19F3N4O3/c1-2-32-18-5-3-4-15(20(18)30)13-27-29-21(31)14-6-8-16(9-7-14)28-17-10-11-26-19(12-17)22(23,24)25/h3-13,30H,2H2,1H3,(H,26,28)(H,29,31)/b27-13+','InChIKey=VNRNRMLXMOUHGD-UVHMKAGCSA-N','CCOc1cccc(/C=N/NC(=O)c2ccc(Nc3ccnc(C(F)(F)F)c3)cc2)c1O','1'),
	(261542,0,1,NULL,'Consistent with Molecular Formula','C21H17F3N4O2',414.3861,NULL,'59BF1C6DB08E30D3-FICuS-01-74','F60B4D060DE60A7B-FICTS-01-4B','59BF1C6DB08E30D3-uuuuu-01-23','InChI=1S/C21H17F3N4O2/c22-21(23,24)19-12-17(9-10-25-19)27-16-7-5-14(6-8-16)11-20(30)28-26-13-15-3-1-2-4-18(15)29/h1-10,12-13,29H,11H2,(H,25,27)(H,28,30)/b26-13+','InChIKey=UUNVXQMRDHKZLC-LGJNPRDNSA-N','O=C(Cc1ccc(Nc2ccnc(C(F)(F)F)c2)cc1)N/N=C/c1ccccc1O','1'),
	(261543,0,1,NULL,'Consistent with Molecular Formula','C23H21F3N4O3',458.4391,NULL,'BF0C01096F995F63-FICuS-01-5E','9FC21C38F511D9CA-FICTS-01-57','BF0C01096F995F63-uuuuu-01-0D','InChI=1S/C23H21F3N4O3/c1-2-33-19-5-3-4-16(22(19)32)14-28-30-21(31)12-15-6-8-17(9-7-15)29-18-10-11-27-20(13-18)23(24,25)26/h3-11,13-14,32H,2,12H2,1H3,(H,27,29)(H,30,31)/b28-14+','InChIKey=VKTCJEKRRYZLIO-CCVNUDIWSA-N','CCOc1cccc(/C=N/NC(=O)Cc2ccc(Nc3ccnc(C(F)(F)F)c3)cc2)c1O','1'),
	(261544,0,1,NULL,'Consistent with Molecular Formula','C15H14FN3S',287.3541,'N-(4-fluorophenyl)-2-(1-phenylethylidene) hydrazinecarbothioamide','085306188CEE736F-FICuS-01-51','085306188CEE736F-FICTS-01-30','8EDA80E4F87CF8F7-uuuuu-01-4C','InChI=1S/C15H14FN3S/c1-11(12-5-3-2-4-6-12)18-19-15(20)17-14-9-7-13(16)8-10-14/h2-10H,1H3,(H2,17,19,20)/b18-11+','InChIKey=VVJQIJRNUVVGOH-WOJGMQOQSA-N','C/C(=N\\NC(=S)Nc1ccc(F)cc1)c1ccccc1','1'),
	(261545,0,1,NULL,'Consistent with Molecular Formula','C13H10ClN3O',259.6945,'N\'-[(4-chlorophenyl)methylidene]pyridine-3-carbohydrazide','9FFBB52C21DE487F-FICuS-01-8F','9FFBB52C21DE487F-FICTS-01-6E','94B289E31FC9C339-uuuuu-01-15','InChI=1S/C13H10ClN3O/c14-12-5-3-10(4-6-12)8-16-17-13(18)11-2-1-7-15-9-11/h1-9H,(H,17,18)/b16-8+','InChIKey=LMCSFIMMOQFXSU-LZYBPNLTSA-N','O=C(N/N=C/c1ccc(Cl)cc1)c1cccnc1','1'),
	(261546,1,2,NULL,'Consistent with Molecular Formula','C27H25Cl2N7O7',630.4432,'Eeyarestatin I (EER-1: N\'-(4-chlorophenyl)-N-[3-(4-chlorophenyl)-5,5-dimethyl-1-(2-{2-[3-(5-nitro-2-furyl)-2-propen-1-ylidene]hydrazino}-2-oxoethyl)-2-oxo-4-imidazolidinyl]-N-hydroxyurea)','0B334288839AA29C-FICuS-01-49','E1F5001DBBC2D85B-FICTS-01-58','0B334288839AA29C-uuuuu-01-F8','InChI=1S/C27H25Cl2N7O7/c1-27(2)24(35(40)25(38)31-19-9-5-17(28)6-10-19)34(20-11-7-18(29)8-12-20)26(39)33(27)16-22(37)32-30-15-3-4-21-13-14-23(43-21)36(41)42/h3-15,24,40H,16H2,1-2H3,(H,31,38)(H,32,37)/b4-3+,30-15+','InChIKey=JTUXTPWYZXWOIB-LWWHHIEBSA-N','CC1(C)C(N(O)C(=O)Nc2ccc(Cl)cc2)N(c2ccc(Cl)cc2)C(=O)N1CC(=O)N/N=C/C=C/c1ccc([N+](=O)[O-])o1','1'),
	(261547,0,0,NULL,'Consistent with Molecular Formula','C12H16N6O2',276.2974,'4-amino-7-((2-methoxyethoxy)methyl)-6-(methylamino)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile','82213E01DE448F87-FICuS-01-4B','82213E01DE448F87-FICTS-01-2A','82213E01DE448F87-uuuuu-01-FA','InChI=1S/C12H16N6O2/c1-15-11-8(5-13)9-10(14)16-6-17-12(9)18(11)7-20-4-3-19-2/h6,15H,3-4,7H2,1-2H3,(H2,14,16,17)','InChIKey=KCZGWTWRCXHVNA-UHFFFAOYSA-N','CNc1c(C#N)c2c(N)ncnc2n1COCCOC',NULL),
	(261548,0,0,NULL,'Consistent with Molecular Formula','C13H18N6O2',290.3242,'4-amino-6-(dimethylamino)-7-((2-methoxyethoxy)methyl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile','11D058FB5EC25BD3-FICuS-01-6F','11D058FB5EC25BD3-FICTS-01-4E','11D058FB5EC25BD3-uuuuu-01-1E','InChI=1S/C13H18N6O2/c1-18(2)13-9(6-14)10-11(15)16-7-17-12(10)19(13)8-21-5-4-20-3/h7H,4-5,8H2,1-3H3,(H2,15,16,17)','InChIKey=QHGBUOBRXPRTLE-UHFFFAOYSA-N','COCCOCn1c(N(C)C)c(C#N)c2c(N)ncnc21',NULL),
	(261549,0,0,NULL,'Consistent with Molecular Formula','C26H27N3O6',477.5158,NULL,'1852CA2AED852978-FICuS-01-5E','1852CA2AED852978-FICTS-01-3D','1852CA2AED852978-uuuuu-01-0D','InChI=1S/C26H27N3O6/c1-31-22-11-16(5-6-21(22)30)18-14-20(17-12-23(32-2)25(34-4)24(13-17)33-3)28-26(19(18)15-27)29-7-9-35-10-8-29/h5-6,11-14,30H,7-10H2,1-4H3','InChIKey=DQFWNFIEMBNXQG-UHFFFAOYSA-N','COc1cc(-c2cc(-c3cc(OC)c(OC)c(OC)c3)nc(N3CCOCC3)c2C#N)ccc1O',NULL),
	(261550,0,0,NULL,'Consistent with Molecular Formula','C19H14F3N3O2',373.3337,NULL,'8FCF002C7C34A9E9-FICuS-01-7C','8FCF002C7C34A9E9-FICTS-01-5B','8FCF002C7C34A9E9-uuuuu-01-2B','InChI=1S/C19H14F3N3O2/c20-19(21,22)17-11-14(9-10-23-17)24-13-7-5-12(6-8-13)18(27)25-15-3-1-2-4-16(15)26/h1-11,26H,(H,23,24)(H,25,27)','InChIKey=UVVVDCBXDZCDKW-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccc(Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(261551,0,0,NULL,'Consistent with Molecular Formula','C21H18F3N3O2',401.3873,NULL,'FF6C8C1342EC9229-FICuS-01-6F','FF6C8C1342EC9229-FICTS-01-4E','FF6C8C1342EC9229-uuuuu-01-1E','InChI=1S/C21H18F3N3O2/c1-13-2-7-18(28)17(10-13)27-20(29)11-14-3-5-15(6-4-14)26-16-8-9-25-19(12-16)21(22,23)24/h2-10,12,28H,11H2,1H3,(H,25,26)(H,27,29)','InChIKey=PCNZNLBMAFPKFN-UHFFFAOYSA-N','Cc1ccc(O)c(NC(=O)Cc2ccc(Nc3ccnc(C(F)(F)F)c3)cc2)c1',NULL),
	(261552,0,0,NULL,'Consistent with Molecular Formula','C19H14F3N3O2',373.3337,NULL,'9E1ADD79C0A4EF45-FICuS-01-8B','9E1ADD79C0A4EF45-FICTS-01-6A','9E1ADD79C0A4EF45-uuuuu-01-3A','InChI=1S/C19H14F3N3O2/c20-19(21,22)17-11-14(8-9-23-17)24-13-5-3-4-12(10-13)18(27)25-15-6-1-2-7-16(15)26/h1-11,26H,(H,23,24)(H,25,27)','InChIKey=MGXRYSQKOXLAKA-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1cccc(Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(261553,0,0,NULL,'Consistent with Molecular Formula','C19H14F3N3O2',373.3337,NULL,'0F6C05112343E5DC-FICuS-01-4A','0F6C05112343E5DC-FICTS-01-29','0F6C05112343E5DC-uuuuu-01-F9','InChI=1S/C19H14F3N3O2/c20-19(21,22)17-11-12(9-10-23-17)24-14-6-2-1-5-13(14)18(27)25-15-7-3-4-8-16(15)26/h1-11,26H,(H,23,24)(H,25,27)','InChIKey=WBDZALVDSBOMKG-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(261554,0,0,NULL,'Consistent with Molecular Formula','C20H15ClF3N3O2',421.8056,NULL,'D8A1AADAC9D3B37D-FICuS-01-9F','D8A1AADAC9D3B37D-FICTS-01-7E','D8A1AADAC9D3B37D-uuuuu-01-4E','InChI=1S/C20H15ClF3N3O2/c21-13-3-6-17(28)16(10-13)27-19(29)9-12-1-4-14(5-2-12)26-15-7-8-25-18(11-15)20(22,23)24/h1-8,10-11,28H,9H2,(H,25,26)(H,27,29)','InChIKey=VEYADXGNJJCAGX-UHFFFAOYSA-N','O=C(Cc1ccc(Nc2ccnc(C(F)(F)F)c2)cc1)Nc1cc(Cl)ccc1O',NULL),
	(261555,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O5',421.4518,NULL,'F1C693542493F875-FICuS-01-48','F1C693542493F875-FICTS-01-27','F1C693542493F875-uuuuu-01-F7','InChI=1S/C23H23N3O5/c1-27-20-11-15(12-21(28-2)22(20)29-3)18-13-16(19-5-4-8-31-19)17(14-24)23(25-18)26-6-9-30-10-7-26/h4-5,8,11-13H,6-7,9-10H2,1-3H3','InChIKey=NGPXSDKNSUHZPV-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccco3)c(C#N)c(N3CCOCC3)n2)cc(OC)c1OC',NULL),
	(261556,0,0,NULL,'Consistent with Molecular Formula','C23H23N3O4S',437.5124,NULL,'34B093768532552B-FICuS-01-29','34B093768532552B-FICTS-01-08','34B093768532552B-uuuuu-01-D8','InChI=1S/C23H23N3O4S/c1-27-19-11-15(12-20(28-2)22(19)29-3)18-13-16(21-5-4-10-31-21)17(14-24)23(25-18)26-6-8-30-9-7-26/h4-5,10-13H,6-9H2,1-3H3','InChIKey=YSXFMKXQJQSBPM-UHFFFAOYSA-N','COc1cc(-c2cc(-c3cccs3)c(C#N)c(N3CCOCC3)n2)cc(OC)c1OC',NULL),
	(261557,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,NULL,'DA92FDFD33800ADF-FICuS-01-94','DA92FDFD33800ADF-FICTS-01-73','DA92FDFD33800ADF-uuuuu-01-43','InChI=1S/C20H16F3N3O2/c21-20(22,23)18-11-15(9-10-24-18)25-12-13-5-7-14(8-6-13)19(28)26-16-3-1-2-4-17(16)27/h1-11,27H,12H2,(H,24,25)(H,26,28)','InChIKey=HEUBKNQLUZSSDS-UHFFFAOYSA-N','O=C(Nc1ccccc1O)c1ccc(CNc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(261558,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,NULL,'34B2237A8AED994E-FICuS-01-6C','34B2237A8AED994E-FICTS-01-4B','34B2237A8AED994E-uuuuu-01-1B','InChI=1S/C20H16F3N3O2/c1-12-6-7-17(27)16(10-12)26-19(28)14-4-2-3-5-15(14)25-13-8-9-24-18(11-13)20(21,22)23/h2-11,27H,1H3,(H,24,25)(H,26,28)','InChIKey=KKUNRGRZPJGKDL-UHFFFAOYSA-N','Cc1ccc(O)c(NC(=O)c2ccccc2Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(261559,0,0,NULL,'Consistent with Molecular Formula','C19H13ClF3N3O2',407.7788,NULL,'9F63ADBE64DDDE10-FICuS-01-97','9F63ADBE64DDDE10-FICTS-01-76','9F63ADBE64DDDE10-uuuuu-01-46','InChI=1S/C19H13ClF3N3O2/c20-11-5-6-16(27)15(9-11)26-18(28)13-3-1-2-4-14(13)25-12-7-8-24-17(10-12)19(21,22)23/h1-10,27H,(H,24,25)(H,26,28)','InChIKey=ZJZIMQSRCOTZSM-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)c1ccccc1Nc1ccnc(C(F)(F)F)c1',NULL),
	(261560,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,NULL,'ADBD2D2B7501B883-FICuS-01-6E','ADBD2D2B7501B883-FICTS-01-4D','ADBD2D2B7501B883-uuuuu-01-1D','InChI=1S/C20H16F3N3O2/c21-20(22,23)18-12-15(9-10-24-18)25-14-7-5-13(6-8-14)11-19(28)26-16-3-1-2-4-17(16)27/h1-10,12,27H,11H2,(H,24,25)(H,26,28)','InChIKey=RLRMUVVLIHEMDA-UHFFFAOYSA-N','O=C(Cc1ccc(Nc2ccnc(C(F)(F)F)c2)cc1)Nc1ccccc1O',NULL),
	(261561,0,0,NULL,'Consistent with Molecular Formula','C20H16F3N3O2',387.3605,NULL,'572070ABCE934AFA-FICuS-01-6F','572070ABCE934AFA-FICTS-01-4E','572070ABCE934AFA-uuuuu-01-1E','InChI=1S/C20H16F3N3O2/c1-12-5-6-17(27)16(9-12)26-19(28)13-3-2-4-14(10-13)25-15-7-8-24-18(11-15)20(21,22)23/h2-11,27H,1H3,(H,24,25)(H,26,28)','InChIKey=RRPNOLAOGNULEP-UHFFFAOYSA-N','Cc1ccc(O)c(NC(=O)c2cccc(Nc3ccnc(C(F)(F)F)c3)c2)c1',NULL),
	(261562,0,0,NULL,'Consistent with Molecular Formula','C19H13ClF3N3O2',407.7788,NULL,'DA76425A685B5BCC-FICuS-01-77','DA76425A685B5BCC-FICTS-01-56','DA76425A685B5BCC-uuuuu-01-26','InChI=1S/C19H13ClF3N3O2/c20-12-4-5-16(27)15(9-12)26-18(28)11-2-1-3-13(8-11)25-14-6-7-24-17(10-14)19(21,22)23/h1-10,27H,(H,24,25)(H,26,28)','InChIKey=RLETXJJKZDULQY-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)c1cccc(Nc2ccnc(C(F)(F)F)c2)c1',NULL),
	(261563,0,0,NULL,'Consistent with Molecular Formula','C19H13ClF3N3O2',407.7788,NULL,'D479ABDCB2BF7D49-FICuS-01-9D','D479ABDCB2BF7D49-FICTS-01-7C','D479ABDCB2BF7D49-uuuuu-01-4C','InChI=1S/C19H13ClF3N3O2/c20-12-3-6-16(27)15(9-12)26-18(28)11-1-4-13(5-2-11)25-14-7-8-24-17(10-14)19(21,22)23/h1-10,27H,(H,24,25)(H,26,28)','InChIKey=GXRCZOKUMMVJAQ-UHFFFAOYSA-N','O=C(Nc1cc(Cl)ccc1O)c1ccc(Nc2ccnc(C(F)(F)F)c2)cc1',NULL),
	(261564,0,0,NULL,'Consistent with Molecular Formula','C21H18F3N3O2',401.3873,NULL,'ED8054EEF165D5BC-FICuS-01-8B','ED8054EEF165D5BC-FICTS-01-6A','ED8054EEF165D5BC-uuuuu-01-3A','InChI=1S/C21H18F3N3O2/c1-13-2-7-18(28)17(10-13)27-20(29)15-5-3-14(4-6-15)12-26-16-8-9-25-19(11-16)21(22,23)24/h2-11,28H,12H2,1H3,(H,25,26)(H,27,29)','InChIKey=HKPBMUSVXAPONE-UHFFFAOYSA-N','Cc1ccc(O)c(NC(=O)c2ccc(CNc3ccnc(C(F)(F)F)c3)cc2)c1',NULL),
	(261565,0,0,NULL,'Consistent with Molecular Formula','C14H11F3N2O5',344.2465,NULL,'AD4091B5CE956C1C-FICuS-01-74','AD4091B5CE956C1C-FICTS-01-53','AD4091B5CE956C1C-uuuuu-01-23','InChI=1S/C14H11F3N2O5/c1-3-24-13(21)8-4-5-9-10(6-8)18(22)11(7(2)20)12(19(9)23)14(15,16)17/h4-6H,3H2,1-2H3','InChIKey=RDQSCLKGYKFXDD-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)[n+]([O-])c(C(C)=O)c(C(F)(F)F)[n+]2[O-]',NULL),
	(261566,0,0,NULL,'Consistent with Molecular Formula','C19H16N2O5',352.3458,NULL,'6B964A9C435768E6-FICuS-01-5B','6B964A9C435768E6-FICTS-01-3A','6B964A9C435768E6-uuuuu-01-0A','InChI=1S/C19H16N2O5/c1-3-26-19(23)14-9-10-15-16(11-14)21(25)17(12(2)20(15)24)18(22)13-7-5-4-6-8-13/h4-11H,3H2,1-2H3','InChIKey=JRBLIQLSPNKXRU-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)[n+]([O-])c(C(=O)c1ccccc1)c(C)[n+]2[O-]',NULL),
	(261567,0,0,NULL,'Consistent with Molecular Formula','C14H14N2O5',290.275,NULL,'F6EBB8CD48C2FF33-FICuS-01-9E','F6EBB8CD48C2FF33-FICTS-01-7D','F6EBB8CD48C2FF33-uuuuu-01-4D','InChI=1S/C14H14N2O5/c1-4-21-14(18)10-5-6-11-12(7-10)16(20)13(9(3)17)8(2)15(11)19/h5-7H,4H2,1-3H3','InChIKey=GOAIGRAVHPVSCP-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)[n+]([O-])c(C(C)=O)c(C)[n+]2[O-]',NULL),
	(261568,0,0,NULL,'Consistent with Molecular Formula','C24H19N3O5',429.4312,NULL,'BDBDC1B0518D3F09-FICuS-01-7D','BDBDC1B0518D3F09-FICTS-01-5C','BDBDC1B0518D3F09-uuuuu-01-2C','InChI=1S/C24H19N3O5/c1-2-32-24(29)17-13-14-19-20(15-17)27(31)22(23(28)25-18-11-7-4-8-12-18)21(26(19)30)16-9-5-3-6-10-16/h3-15H,2H2,1H3,(H,25,28)','InChIKey=FFLHUSQMGMTGFB-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)[n+]([O-])c(C(=O)Nc1ccccc1)c(-c1ccccc1)[n+]2[O-]',NULL),
	(261569,0,0,NULL,'Consistent with Molecular Formula','C19H17N3O5',367.3604,NULL,'D318940FCCC3A192-FICuS-01-63','D318940FCCC3A192-FICTS-01-42','D318940FCCC3A192-uuuuu-01-12','InChI=1S/C19H17N3O5/c1-3-27-19(24)13-9-10-15-16(11-13)22(26)17(12(2)21(15)25)18(23)20-14-7-5-4-6-8-14/h4-11H,3H2,1-2H3,(H,20,23)','InChIKey=CFTKIMAYSCGFKA-UHFFFAOYSA-N','CCOC(=O)c1ccc2c(c1)[n+]([O-])c(C(=O)Nc1ccccc1)c(C)[n+]2[O-]',NULL),
	(261570,1,0,NULL,'Consistent with Molecular Formula','C15H9F4N3O5',387.2468,NULL,'161C6170CBBF4A7A-FICuS-01-6A','161C6170CBBF4A7A-FICTS-01-49','161C6170CBBF4A7A-uuuuu-01-19','InChI=1S/C15H9F4N3O5/c1-3-21-13(26)15(2,12(25)20-14(21)27)22-10(23)4-5(11(22)24)7(17)9(19)8(18)6(4)16/h3H2,1-2H3,(H,20,25,27)','InChIKey=NUGXXGLKPAJMEO-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(C)(N2C(=O)c3c(F)c(F)c(F)c(F)c3C2=O)C1=O','1'),
	(261571,1,0,NULL,'Consistent with Molecular Formula','C16H15F4N3O4',389.3058,NULL,'FDDA55266124B2BC-FICuS-01-6E','FDDA55266124B2BC-FICTS-01-4D','FDDA55266124B2BC-uuuuu-01-1D','InChI=1S/C16H15F4N3O4/c1-4-16(13(25)21-15(27)23(6(2)3)14(16)26)22-12(24)7-5-8(17)10(19)11(20)9(7)18/h5-6H,4H2,1-3H3,(H,22,24)(H,21,25,27)','InChIKey=WEQZEPJNZZNZTG-UHFFFAOYSA-N','CCC1(NC(=O)c2cc(F)c(F)c(F)c2F)C(=O)NC(=O)N(C(C)C)C1=O','1'),
	(261572,1,0,NULL,'Consistent with Molecular Formula','C17H13F4N3O5',415.3004,NULL,'55BADD20F51C703E-FICuS-01-6C','55BADD20F51C703E-FICTS-01-4B','55BADD20F51C703E-uuuuu-01-1B','InChI=1S/C17H13F4N3O5/c1-3-5-23-15(28)17(4-2,14(27)22-16(23)29)24-12(25)6-7(13(24)26)9(19)11(21)10(20)8(6)18/h3-5H2,1-2H3,(H,22,27,29)','InChIKey=MWDYWHXATUVQTR-UHFFFAOYSA-N','CCCN1C(=O)NC(=O)C(CC)(N2C(=O)c3c(F)c(F)c(F)c(F)c3C2=O)C1=O','1'),
	(261573,1,0,NULL,'Consistent with Molecular Formula','C15H13F4N3O4',375.279,NULL,'BBE575845BB666CD-FICuS-01-7F','BBE575845BB666CD-FICTS-01-5E','BBE575845BB666CD-uuuuu-01-2E','InChI=1S/C15H13F4N3O4/c1-3-15(12(24)20-14(26)22(4-2)13(15)25)21-11(23)6-5-7(16)9(18)10(19)8(6)17/h5H,3-4H2,1-2H3,(H,21,23)(H,20,24,26)','InChIKey=FBYFQSVMOFDUAW-UHFFFAOYSA-N','CCN1C(=O)NC(=O)C(CC)(NC(=O)c2cc(F)c(F)c(F)c2F)C1=O','1'),
	(261574,0,0,NULL,'Consistent with Molecular Formula','C17H17BrClFN4O7S',555.7593,'AZD6244 Hyd-Sulf\nARRY-142886\nselumetinib\n6-(4-Bromo-2-chlorophenylamino)-7-fluoro-3-methyl-3H-benzoimidazole-5-carboxylic acid (2-hydroxy-ethoxy)-amide hydrogen sulfate','C19448A8779B6F8D-FICuS-01-6E','C19448A8779B6F8D-FICTS-01-4D','B36D10B485DA1A2F-uuuuu-01-18','InChI=1S/C17H15BrClFN4O3.H2O4S/c1-24-8-21-16-13(24)7-10(17(26)23-27-5-4-25)15(14(16)20)22-12-3-2-9(18)6-11(12)19;1-5(2,3)4/h2-3,6-8,22,25H,4-5H2,1H3,(H,23,26);(H2,1,2,3,4)','InChIKey=GRKFGZYYYYISDX-UHFFFAOYSA-N','Cn1cnc2c(F)c(Nc3ccc(Br)cc3Cl)c(C(=O)NOCCO)cc21.O=S(=O)(O)O',NULL),
	(261575,6,2,NULL,'Consistent with Molecular Formula','C38H47NO7',629.7918,NULL,'4BEA93BB17EA14D6-FICuS-01-80','4BEA93BB17EA14D6-FICTS-01-5F','0BBFEB653B9A2CDC-uuuuu-01-4D','InChI=1S/C38H47NO7/c1-25(2)31-20-18-26(3)13-12-22-38(5)33(46-38)21-19-28(23-32(31)41)24-44-37(43)35(45-27(4)40)34(29-14-8-6-9-15-29)39-36(42)30-16-10-7-11-17-30/h6-11,13-17,23,31-35,41H,1,12,18-22,24H2,2-5H3,(H,39,42)/b26-13+,28-23+/t31-,32+,33+,34-,35+,3','InChIKey=CAKMIHMKNKQPCY-VIOWYRBPSA-N','C=C(C)C1CC/C(C)=C/CCC2(C)OC2CC/C(COC(=O)C(OC(C)=O)C(NC(=O)c2ccccc2)c2ccccc2)=C\\C1O','1'),
	(261576,0,1,NULL,'Consistent with Molecular Formula','C24H22N2O5S',450.5082,'(E)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-1-(3,4,5-trimethoxyphenyl)-2-propen-1-one','BEEA5E7550F1FB48-FICuS-01-8A','BEEA5E7550F1FB48-FICTS-01-69','417827B312D5624E-uuuuu-01-E5','InChI=1S/C24H22N2O5S/c1-28-17-7-5-15(6-8-17)22-18(26-11-12-32-24(26)25-22)9-10-19(27)16-13-20(29-2)23(31-4)21(14-16)30-3/h5-14H,1-4H3/b10-9+','InChIKey=XFQIHTLSGRJKNZ-MDZDMXLPSA-N','COc1ccc(-c2nc3sccn3c2/C=C/C(=O)c2cc(OC)c(OC)c(OC)c2)cc1','1'),
	(261577,0,1,NULL,'Consistent with Molecular Formula','C23H19FN2O4S',438.4725,'(E)-3-[6-(4-fluorophenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-1-(3,4,5-trimethoxyphenyl)-2-propen-1-one','4AADA7F9009C59E3-FICuS-01-7A','4AADA7F9009C59E3-FICTS-01-59','8C4C00EB2D04BFFB-uuuuu-01-39','InChI=1S/C23H19FN2O4S/c1-28-19-12-15(13-20(29-2)22(19)30-3)18(27)9-8-17-21(14-4-6-16(24)7-5-14)25-23-26(17)10-11-31-23/h4-13H,1-3H3/b9-8+','InChIKey=PTOJCMAWQFZHOM-CMDGGOBGSA-N','COc1cc(C(=O)/C=C/c2c(-c3ccc(F)cc3)nc3sccn23)cc(OC)c1OC','1'),
	(261578,0,1,NULL,'Consistent with Molecular Formula','C19H15N3O2S',349.4064,'(E)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-1-(1H-2-pyrrolyl)-2-propen-1-one','9585B43FCB04FFEB-FICuS-01-8D','9585B43FCB04FFEB-FICTS-01-6C','000B5A6C84B3CAFB-uuuuu-01-24','InChI=1S/C19H15N3O2S/c1-24-14-6-4-13(5-7-14)18-16(22-11-12-25-19(22)21-18)8-9-17(23)15-3-2-10-20-15/h2-12,20H,1H3/b9-8+','InChIKey=SGNVJDLPYJEYAN-CMDGGOBGSA-N','COc1ccc(-c2nc3sccn3c2/C=C/C(=O)c2ccc[nH]2)cc1','1'),
	(261579,0,1,NULL,'Consistent with Molecular Formula','C18H12FN3OS',337.3707,'(E)-3-[6-(4-fluorophenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-1-(1H-2-pyrrolyl)-2-propen-1-one','AE2BBD509F3350E6-FICuS-01-71','AE2BBD509F3350E6-FICTS-01-50','EFA8087DF47E796B-uuuuu-01-3B','InChI=1S/C18H12FN3OS/c19-13-5-3-12(4-6-13)17-15(22-10-11-24-18(22)21-17)7-8-16(23)14-2-1-9-20-14/h1-11,20H/b8-7+','InChIKey=OUGATLCSGCGGBB-BQYQJAHWSA-N','O=C(/C=C/c1c(-c2ccc(F)cc2)nc2sccn12)c1ccc[nH]1','1'),
	(261580,2,0,NULL,'Consistent with Molecular Formula','C18H21N3O4S',375.4416,'Methyl (2S)-1-[4-(3-hydroxyphenyl)-6-methyl-2-thioxo-1,2,3,4-tetrahydro-5-pyrimidinyl]carbonyltetrahydro-1H-2-pyrrolecarboxylate','ED7AB6BA240D8866-FICuS-01-79','389B41291E433DB0-FICTS-01-22','FA516AE7D8DA6236-uuuuu-01-28','InChI=1S/C18H21N3O4S/c1-10-14(16(23)21-8-4-7-13(21)17(24)25-2)15(20-18(26)19-10)11-5-3-6-12(22)9-11/h3,5-6,9,13,15,22H,4,7-8H2,1-2H3,(H2,19,20,26)/t13-,15?/m0/s1','InChIKey=RKQCZTWRYGRFTC-CFMCSPIPSA-N','COC(=O)C1CCCN1C(=O)C1=C(C)NC(=S)NC1c1cccc(O)c1','1'),
	(261581,2,0,NULL,'Consistent with Molecular Formula','C19H23N3O5S',405.4678,'Methyl (2S)-1-[4-(4-hydroxy-3-methoxyphenyl)-6-methyl-2-thioxo-1,2,3,4-tetrahydro-5-pyrimidinyl]carbonyltetrahydro-1H-2-pyrrolecarboxylate','FDE97A28C6FAD119-FICuS-01-90','1B80BB6B97F3A954-FICTS-01-49','E3A89486D37DB4DD-uuuuu-01-32','InChI=1S/C19H23N3O5S/c1-10-15(17(24)22-8-4-5-12(22)18(25)27-3)16(21-19(28)20-10)11-6-7-13(23)14(9-11)26-2/h6-7,9,12,16,23H,4-5,8H2,1-3H3,(H2,20,21,28)/t12-,16?/m0/s1','InChIKey=BMZDUUMTKOQNAN-HKALDPMFSA-N','COC(=O)C1CCCN1C(=O)C1=C(C)NC(=S)NC1c1ccc(O)c(OC)c1','1'),
	(261582,2,0,NULL,'Consistent with Molecular Formula','C20H23N3O6S',433.4782,'Methyl (2S)-1-[4-(7-methoxy-1,3-benzodioxol-5-yl)-6-methyl-2-thioxo-1,2,3,4-tetrahydro-5-pyrimidinyl]carbonyltetrahydro-1H-2-pyrrolecarboxylate','57870B691A1F60F8-FICuS-01-50','0ED540661CBF368F-FICTS-01-47','CBC52C658E3A39FD-uuuuu-01-3A','InChI=1S/C20H23N3O6S/c1-10-15(18(24)23-6-4-5-12(23)19(25)27-3)16(22-20(30)21-10)11-7-13(26-2)17-14(8-11)28-9-29-17/h7-8,12,16H,4-6,9H2,1-3H3,(H2,21,22,30)/t12-,16?/m0/s1','InChIKey=FZLRLDUICWVGID-HKALDPMFSA-N','COC(=O)C1CCCN1C(=O)C1=C(C)NC(=S)NC1c1cc(OC)c2c(c1)OCO2','1'),
	(261583,0,0,NULL,'Consistent with Molecular Formula','C13H9N3O3',255.2324,NULL,'A7821CEC32E2995A-FICuS-01-69','A7821CEC32E2995A-FICTS-01-48','A7821CEC32E2995A-uuuuu-01-18','InChI=1S/C13H9N3O3/c17-11-9(12(18)16-13(19)15-11)5-7-6-14-10-4-2-1-3-8(7)10/h1-6,14H,(H2,15,16,17,18,19)','InChIKey=FIJMDYJMWFWCIA-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2c[nH]c3ccccc23)C(=O)N1',NULL),
	(261584,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O3',283.286,NULL,'31558CA3408C3C86-FICuS-01-47','31558CA3408C3C86-FICTS-01-26','31558CA3408C3C86-uuuuu-01-F6','InChI=1S/C15H13N3O3/c1-17-13(19)11(14(20)18(2)15(17)21)7-9-8-16-12-6-4-3-5-10(9)12/h3-8,16H,1-2H3','InChIKey=UCQVHLLQZAJAAG-UHFFFAOYSA-N','CN1C(=O)C(=Cc2c[nH]c3ccccc23)C(=O)N(C)C1=O',NULL),
	(261585,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3',373.4104,NULL,'8798FAE97879041D-FICuS-01-64','8798FAE97879041D-FICTS-01-43','8798FAE97879041D-uuuuu-01-13','InChI=1S/C22H19N3O3/c1-23-20(26)18(21(27)24(2)22(23)28)12-16-14-25(13-15-8-4-3-5-9-15)19-11-7-6-10-17(16)19/h3-12,14H,13H2,1-2H3','InChIKey=VLNKFANNJDIHFV-UHFFFAOYSA-N','CN1C(=O)C(=Cc2cn(Cc3ccccc3)c3ccccc23)C(=O)N(C)C1=O',NULL),
	(261586,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O5S',437.4692,NULL,'5683B03E9FEF2ADC-FICuS-01-8B','5683B03E9FEF2ADC-FICTS-01-6A','5683B03E9FEF2ADC-uuuuu-01-3A','InChI=1S/C22H19N3O5S/c1-14-8-10-16(11-9-14)31(29,30)25-13-15(17-6-4-5-7-19(17)25)12-18-20(26)23(2)22(28)24(3)21(18)27/h4-13H,1-3H3','InChIKey=OKDQQPUPIWSHAJ-UHFFFAOYSA-N','Cc1ccc(S(=O)(=O)n2cc(C=C3C(=O)N(C)C(=O)N(C)C3=O)c3ccccc32)cc1',NULL),
	(261587,0,0,NULL,'Consistent with Molecular Formula','C20H13N3O4',359.3404,NULL,'9EDB66AADDDF0566-FICuS-01-9C','9EDB66AADDDF0566-FICTS-01-7B','9EDB66AADDDF0566-uuuuu-01-4B','InChI=1S/C20H13N3O4/c24-17-15(18(25)22-20(27)21-17)10-13-11-23(16-9-5-4-8-14(13)16)19(26)12-6-2-1-3-7-12/h1-11H,(H2,21,22,24,25,27)','InChIKey=OZFWSCCMUQLBRR-UHFFFAOYSA-N','O=C1NC(=O)C(=Cc2cn(C(=O)c3ccccc3)c3ccccc23)C(=O)N1',NULL),
	(261588,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O4',387.394,NULL,'89E7B0693835F1BB-FICuS-01-63','89E7B0693835F1BB-FICTS-01-42','89E7B0693835F1BB-uuuuu-01-12','InChI=1S/C22H17N3O4/c1-23-20(27)17(21(28)24(2)22(23)29)12-15-13-25(18-11-7-6-10-16(15)18)19(26)14-8-4-3-5-9-14/h3-13H,1-2H3','InChIKey=QRCBPJCLMRARCH-UHFFFAOYSA-N','CN1C(=O)C(=Cc2cn(C(=O)c3ccccc3)c3ccccc23)C(=O)N(C)C1=O',NULL),
	(261589,0,0,NULL,'Consistent with Molecular Formula','C12H5Cl2N3OS2',342.217,NULL,'772DAF8D9C5448C6-FICuS-01-78','772DAF8D9C5448C6-FICTS-01-57','772DAF8D9C5448C6-uuuuu-01-27','InChI=1S/C12H5Cl2N3OS2/c1-19-10-5(4-15)11(18)17-8-2-6(13)7(14)3-9(8)20-12(17)16-10/h2-3H,1H3','InChIKey=GUYIQKWACMCAAU-UHFFFAOYSA-N','CSc1nc2sc3cc(Cl)c(Cl)cc3n2c(=O)c1C#N',NULL),
	(261590,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4O2S',417.2686,NULL,'41FA11107BCAA4BA-FICuS-01-6B','E9AB32DF1F290135-FICTS-01-41','41FA11107BCAA4BA-uuuuu-01-1A','InChI=1S/C18H10Cl2N4O2S/c1-26-10-4-2-9(3-5-10)22-16-11(8-21)17(25)24-14-6-12(19)13(20)7-15(14)27-18(24)23-16/h2-7,22H,1H3','InChIKey=WLXIBSCMSMZJCV-UHFFFAOYSA-N','COc1ccc(Nc2nc3sc4cc(Cl)c(Cl)cc4n3c(=O)c2C#N)cc1',NULL),
	(261591,0,0,NULL,'Consistent with Molecular Formula','C17H7Cl3N4OS',421.6875,NULL,'E1BBDE20D1C25D4B-FICuS-01-85','96134E88524824CD-FICTS-01-22','E1BBDE20D1C25D4B-uuuuu-01-34','InChI=1S/C17H7Cl3N4OS/c18-8-1-3-9(4-2-8)22-15-10(7-21)16(25)24-13-5-11(19)12(20)6-14(13)26-17(24)23-15/h1-6,22H','InChIKey=JMEGDAHJLVVRRD-UHFFFAOYSA-N','N#Cc1c(Nc2ccc(Cl)cc2)nc2sc3cc(Cl)c(Cl)cc3n2c1=O',NULL),
	(261592,0,0,NULL,'Consistent with Molecular Formula','C17H7Cl2N5O3S',432.24,NULL,'86C6E53604365DF7-FICuS-01-54','CCD2ED8509A44402-FICTS-01-40','86C6E53604365DF7-uuuuu-01-03','InChI=1S/C17H7Cl2N5O3S/c18-11-5-13-14(6-12(11)19)28-17-22-15(10(7-20)16(25)23(13)17)21-8-1-3-9(4-2-8)24(26)27/h1-6,21H','InChIKey=JQQOALBNBRSTNI-UHFFFAOYSA-N','N#Cc1c(Nc2ccc([N+](=O)[O-])cc2)nc2sc3cc(Cl)c(Cl)cc3n2c1=O',NULL),
	(261593,0,0,NULL,'Consistent with Molecular Formula','C12H6Cl2N4S2',341.2322,'Derivative of imino pyrimido benzothiazole','3E525CD8D3BDB292-FICuS-01-76','3E525CD8D3BDB292-FICTS-01-55','3E525CD8D3BDB292-uuuuu-01-25','InChI=1S/C12H6Cl2N4S2/c1-19-11-5(4-15)10(16)18-8-2-6(13)7(14)3-9(8)20-12(18)17-11/h2-3,16H,1H3/b16-10-','InChIKey=ZLUOAFSQYLHEIK-YBEGLDIGSA-N','CSc1nc2sc3cc(Cl)c(Cl)cc3n2c(=N)c1C#N',NULL),
	(261594,0,0,NULL,'Consistent with Molecular Formula','C17H8Cl3N5S',420.7027,'Derivative of Iminopyrimido benzothiazol','B91A13286C6E86DB-FICuS-01-6A','B814D650FF20AEB1-FICTS-01-4B','B91A13286C6E86DB-uuuuu-01-19','InChI=1S/C17H8Cl3N5S/c18-8-1-3-9(4-2-8)23-16-10(7-21)15(22)25-13-5-11(19)12(20)6-14(13)26-17(25)24-16/h1-6,22-23H/b22-15-','InChIKey=AFGMCDSCQHJODZ-JCMHNJIXSA-N','N#Cc1c(Nc2ccc(Cl)cc2)nc2sc3cc(Cl)c(Cl)cc3n2c1=N',NULL),
	(261595,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4OS',401.2692,'Derivative of Iminopyrimido benzothiazol','F14B44BE07CC5C32-FICuS-01-6D','F14B44BE07CC5C32-FICTS-01-4C','F14B44BE07CC5C32-uuuuu-01-1C','InChI=1S/C18H10Cl2N4OS/c1-9-4-2-3-5-14(9)25-17-10(8-21)16(22)24-13-6-11(19)12(20)7-15(13)26-18(24)23-17/h2-7,22H,1H3/b22-16-','InChIKey=GQIXHVWUZBSWNF-JWGURIENSA-N','Cc1ccccc1Oc1nc2sc3cc(Cl)c(Cl)cc3n2c(=N)c1C#N',NULL),
	(261596,0,0,NULL,'Consistent with Molecular Formula','C15H12Cl2N6S',379.266,'Derivative of Imino pyrimido benzothiazol','0887F5C1096D205A-FICuS-01-48','0887F5C1096D205A-FICTS-01-27','0887F5C1096D205A-uuuuu-01-F7','InChI=1S/C15H12Cl2N6S/c16-9-5-11-12(6-10(9)17)24-15-21-14(22-3-1-20-2-4-22)8(7-18)13(19)23(11)15/h5-6,19-20H,1-4H2/b19-13-','InChIKey=PLKGQJCBTFVBHV-UYRXBGFRSA-N','N#Cc1c(N2CCNCC2)nc2sc3cc(Cl)c(Cl)cc3n2c1=N',NULL),
	(261597,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N5S',364.2514,'Derivative of Iminopyrimido benzothiazol','4DA02BA235AE8ABB-FICuS-01-82','4DA02BA235AE8ABB-FICTS-01-61','4DA02BA235AE8ABB-uuuuu-01-31','InChI=1S/C15H11Cl2N5S/c16-9-5-11-12(6-10(9)17)23-15-20-14(21-3-1-2-4-21)8(7-18)13(19)22(11)15/h5-6,19H,1-4H2/b19-13-','InChIKey=UBOLQPGEGGSOFX-UYRXBGFRSA-N','N#Cc1c(N2CCCC2)nc2sc3cc(Cl)c(Cl)cc3n2c1=N',NULL),
	(261598,0,0,NULL,'Consistent with Molecular Formula','C16H14Cl2N4O2S',397.2782,'Derivative of iminopyrimido benzothiazol','69AE7B991D46E80F-FICuS-01-79','69AE7B991D46E80F-FICTS-01-58','69AE7B991D46E80F-uuuuu-01-28','InChI=1S/C16H14Cl2N4O2S/c1-23-6-8(7-24-2)14-9(5-19)15(20)22-12-3-10(17)11(18)4-13(12)25-16(22)21-14/h3-4,8,20H,6-7H2,1-2H3/b20-15-','InChIKey=ZOCVXGVKPLOOGX-HKWRFOASSA-N','COCC(COC)c1nc2sc3cc(Cl)c(Cl)cc3n2c(=N)c1C#N',NULL),
	(261599,0,0,NULL,'Consistent with Molecular Formula','C14H4Cl2N6S',359.1918,'Derivative of Iminopyrimido benzothiazol','B04F2A363834792C-FICuS-01-46','B04F2A363834792C-FICTS-01-25','B04F2A363834792C-uuuuu-01-F5','InChI=1S/C14H4Cl2N6S/c15-8-1-10-11(2-9(8)16)23-14-21-12(6(3-17)4-18)7(5-19)13(20)22(10)14/h1-2,6,20H/b20-13-','InChIKey=LBOHNMXVZVMRSX-MOSHPQCFSA-N','N#Cc1c(C(C#N)C#N)nc2sc3cc(Cl)c(Cl)cc3n2c1=N',NULL),
	(261600,0,0,NULL,'Consistent with Molecular Formula','C18H14Cl2N4O4S',453.299,'Derivative of imonopyrimidom pyrimidobenzothiazol','FD8D8C88E5EEC75C-FICuS-01-AE','FD8D8C88E5EEC75C-FICTS-01-8D','FD8D8C88E5EEC75C-uuuuu-01-5D','InChI=1S/C18H14Cl2N4O4S/c1-3-27-16(25)13(17(26)28-4-2)14-8(7-21)15(22)24-11-5-9(19)10(20)6-12(11)29-18(24)23-14/h5-6,13,22H,3-4H2,1-2H3/b22-15-','InChIKey=FTSAYVFBNQKDIR-JCMHNJIXSA-N','CCOC(=O)C(C(=O)OCC)c1nc2sc3cc(Cl)c(Cl)cc3n2c(=N)c1C#N',NULL),
	(261601,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N5OS',380.2508,'Derivative of iminopyrimido benzothiazole.','818EEF66A3C6E2C5-FICuS-01-80','818EEF66A3C6E2C5-FICTS-01-5F','818EEF66A3C6E2C5-uuuuu-01-2F','InChI=1S/C15H11Cl2N5OS/c16-9-5-11-12(6-10(9)17)24-15-20-14(21-1-3-23-4-2-21)8(7-18)13(19)22(11)15/h5-6,19H,1-4H2/b19-13-','InChIKey=OAVHRBCALSWSRY-UYRXBGFRSA-N','N#Cc1c(N2CCOCC2)nc2sc3cc(Cl)c(Cl)cc3n2c1=N',NULL),
	(261602,0,0,NULL,'Consistent with Molecular Formula','C11H5Cl2N5S',310.16,'Derivative of imonopyrimido benzothiazole','EA724B8FA578076C-FICuS-01-6F','D6B89A797DE053AC-FICTS-01-60','EA724B8FA578076C-uuuuu-01-1E','InChI=1S/C11H5Cl2N5S/c12-5-1-7-8(2-6(5)13)19-11-16-10-4(3-15-17-10)9(14)18(7)11/h1-3,14H,(H,15,17)/b14-9-','InChIKey=SNRBOFACQHPIDW-ZROIWOOFSA-N','N=c1c2c[nH]nc2nc2sc3cc(Cl)c(Cl)cc3n12',NULL),
	(261603,0,0,NULL,'Consistent with Molecular Formula','C16H8Cl2N8S2',447.3188,'Derivative of imminopyrimido benzothiazole','74A5BE1C69BB20CF-FICuS-01-81','73E11F530A08C45D-FICTS-01-2E','74A5BE1C69BB20CF-uuuuu-01-30','InChI=1S/C16H8Cl2N8S2/c1-27-15-5(4-19)11(20)22-14-10-12(21)25-8-2-6(17)7(18)3-9(8)28-16(25)23-13(10)24-26(14)15/h2-3,21H,1H3,(H2,20,22)/b21-12-','InChIKey=SUJQCPGLZCRTJH-MTJSOVHGSA-N','CSc1c(C#N)c(N)nc2c3c(=N)n4c(nc3nn12)sc1cc(Cl)c(Cl)cc14',NULL),
	(261604,0,0,NULL,'Consistent with Molecular Formula','C18H10Cl2N4OS',401.2692,'DERIVATIVE OF OXOPYRIMIDO BENZOTHIAZOLE','CF04996AC4D9A5D4-FICuS-01-7F','48C26CB71FFC183F-FICTS-01-5B','CF04996AC4D9A5D4-uuuuu-01-2E','InChI=1S/C18H10Cl2N4OS/c1-9-2-4-10(5-3-9)22-16-11(8-21)17(25)24-14-6-12(19)13(20)7-15(14)26-18(24)23-16/h2-7,22H,1H3','InChIKey=GJBSLQKNBXTNOE-UHFFFAOYSA-N','Cc1ccc(Nc2nc3sc4cc(Cl)c(Cl)cc4n3c(=O)c2C#N)cc1',NULL),
	(261605,0,0,NULL,'Consistent with Molecular Formula','C13H8Cl2N4OS',339.1984,'OXOPYRIMIDO DERIVATIVE OF BENZOTHIAZOLE','6C6FD996AC0B507E-FICuS-01-7F','6C6FD996AC0B507E-FICTS-01-5E','6C6FD996AC0B507E-uuuuu-01-2E','InChI=1S/C13H8Cl2N4OS/c1-18(2)11-6(5-16)12(20)19-9-3-7(14)8(15)4-10(9)21-13(19)17-11/h3-4H,1-2H3','InChIKey=MWKWJDXCEVXBAW-UHFFFAOYSA-N','CN(C)c1nc2sc3cc(Cl)c(Cl)cc3n2c(=O)c1C#N',NULL),
	(261606,0,0,NULL,'Consistent with Molecular Formula','C17H6Cl3N3O2S',422.6723,'Oxopyrimido derivative of benzothiazole','0E2C19FDFAF2E843-FICuS-01-88','0E2C19FDFAF2E843-FICTS-01-67','0E2C19FDFAF2E843-uuuuu-01-37','InChI=1S/C17H6Cl3N3O2S/c18-8-1-3-9(4-2-8)25-15-10(7-21)16(24)23-13-5-11(19)12(20)6-14(13)26-17(23)22-15/h1-6H','InChIKey=GOBTWDPWYRJEIR-UHFFFAOYSA-N','N#Cc1c(Oc2ccc(Cl)cc2)nc2sc3cc(Cl)c(Cl)cc3n2c1=O',NULL),
	(261607,0,0,NULL,'Consistent with Molecular Formula','C15H11Cl2N5OS',380.2508,'Oxopyrimidoderivative of benzothiazole','D182BE1BFEF4AAA7-FICuS-01-9F','D182BE1BFEF4AAA7-FICTS-01-7E','D182BE1BFEF4AAA7-uuuuu-01-4E','InChI=1S/C15H11Cl2N5OS/c16-9-5-11-12(6-10(9)17)24-15-20-13(21-3-1-19-2-4-21)8(7-18)14(23)22(11)15/h5-6,19H,1-4H2','InChIKey=LTYVSIVAYACHME-UHFFFAOYSA-N','N#Cc1c(N2CCNCC2)nc2sc3cc(Cl)c(Cl)cc3n2c1=O',NULL),
	(261608,0,0,NULL,'Consistent with Molecular Formula','C18H13Cl2N3O5S',454.2838,'Oxopyrimido derivative of benzothiazole','90DA18F178974549-FICuS-01-4A','1F9FD5B00C62B2E1-FICTS-01-4C','90DA18F178974549-uuuuu-01-F9','InChI=1S/C18H13Cl2N3O5S/c1-3-27-16(25)13(17(26)28-4-2)14-8(7-21)15(24)23-11-5-9(19)10(20)6-12(11)29-18(23)22-14/h5-6,13H,3-4H2,1-2H3','InChIKey=OQXCSLLNTDCLEQ-UHFFFAOYSA-N','CCOC(=O)C(C(=O)OCC)c1nc2sc3cc(Cl)c(Cl)cc3n2c(=O)c1C#N',NULL),
	(261609,1,0,NULL,'Consistent with Molecular Formula','C17H11Cl2N3O4S',424.2576,'Oxopyrimido derivative of benzothiazole','5A06B0185042BA25-FICuS-01-33','25741B1891D6C828-FICTS-01-1D','5A06B0185042BA25-uuuuu-01-E2','InChI=1S/C17H11Cl2N3O4S/c1-3-26-16(25)13(7(2)23)14-8(6-20)15(24)22-11-4-9(18)10(19)5-12(11)27-17(22)21-14/h4-5,13H,3H2,1-2H3','InChIKey=HIXCJZNKCLSFHD-UHFFFAOYSA-N','CCOC(=O)C(C(C)=O)c1nc2sc3cc(Cl)c(Cl)cc3n2c(=O)c1C#N','1'),
	(261610,0,0,NULL,'Consistent with Molecular Formula','C19H10Cl2N6S2',457.3542,'IMMINO PYRIMIDO DERIVATIVE OF BENZOTHIAZOLE','2F23F4C8679649F5-FICuS-01-5D','2F23F4C8679649F5-FICTS-01-3C','2F23F4C8679649F5-uuuuu-01-0C','InChI=1S/C19H10Cl2N6S2/c1-7-2-3-10-12(4-7)28-18-24-17-14(15(22)26(10)18)16(23)27-11-5-8(20)9(21)6-13(11)29-19(27)25-17/h2-6,22-23H,1H3/b22-15+,23-16-','InChIKey=WMLWNHGHTJIQSU-UGLCQJSWSA-N','Cc1ccc2c(c1)sc1nc3nc4sc5cc(Cl)c(Cl)cc5n4c(=N)c3c(=N)n12',NULL),
	(261611,0,0,NULL,'Consistent with Molecular Formula','C18H7Cl3N6S2',477.7725,'Iminopyrimido derivative of benzothiazole','05660D40B07F251B-FICuS-01-39','05660D40B07F251B-FICTS-01-18','05660D40B07F251B-uuuuu-01-E8','InChI=1S/C18H7Cl3N6S2/c19-6-1-2-9-11(3-6)28-17-24-16-13(14(22)26(9)17)15(23)27-10-4-7(20)8(21)5-12(10)29-18(27)25-16/h1-5,22-23H/b22-14+,23-15-','InChIKey=ZRTRDGSTTDAEGG-VQIPHFLVSA-N','N=c1c2c(=N)n3c(nc2nc2sc4cc(Cl)ccc4n12)sc1cc(Cl)c(Cl)cc13',NULL),
	(261612,0,0,NULL,'Consistent with Molecular Formula','C19H10Cl2N6OS2',473.3536,'Iminopyrimido derivative of benzothiazole','870B4E42F77D9676-FICuS-01-5B','870B4E42F77D9676-FICTS-01-3A','870B4E42F77D9676-uuuuu-01-0A','InChI=1S/C19H10Cl2N6OS2/c1-28-7-2-3-10-12(4-7)29-18-24-17-14(15(22)26(10)18)16(23)27-11-5-8(20)9(21)6-13(11)30-19(27)25-17/h2-6,22-23H,1H3/b22-15+,23-16-','InChIKey=JIGNLADUJMPYAP-UGLCQJSWSA-N','COc1ccc2c(c1)sc1nc3nc4sc5cc(Cl)c(Cl)cc5n4c(=N)c3c(=N)n12',NULL),
	(261613,0,0,NULL,'Consistent with Molecular Formula','C20H12Cl2N6S2',471.381,'Iminopyrimido derivative of benzothiazole','9AA7BE316DADEEF4-FICuS-01-A7','9AA7BE316DADEEF4-FICTS-01-86','9AA7BE316DADEEF4-uuuuu-01-56','InChI=1S/C20H12Cl2N6S2/c1-7-3-4-8(2)15-14(7)28-17(24)13-16(23)27-11-5-9(21)10(22)6-12(11)29-19(27)25-18(13)26-20(28)30-15/h3-6,23-24H,1-2H3/b23-16-,24-17+','InChIKey=SMLGZOADIJMAPU-JVBWRSBESA-N','Cc1ccc(C)c2c1sc1nc3nc4sc5cc(Cl)c(Cl)cc5n4c(=N)c3c(=N)n12',NULL),
	(261614,0,0,'149647-78-9','Consistent with Molecular Formula','C14H20N2O3',264.3236,'Vorinostat\nZolinza (TN) (Merck)\nWIN64652\nSK1390\nSAHA\nSuberoylanilide hydroxamic acid\nOctanediamide, N1-hydroxy-N8-phenyl\nN-hydroxy-N\'-phenyl-octane-1,8-diotic acid diamide','DADA19516B86B719-FICuS-01-6A','79323E780A72E03A-FICTS-01-25','DADA19516B86B719-uuuuu-01-19','InChI=1S/C14H20N2O3/c17-13(15-12-8-4-3-5-9-12)10-6-1-2-7-11-14(18)16-19/h3-5,8-9,19H,1-2,6-7,10-11H2,(H,15,17)(H,16,18)','InChIKey=WAEXFXRVDQXREF-UHFFFAOYSA-N','O=C(CCCCCCC(=O)Nc1ccccc1)NO',NULL),
	(261615,3,0,'170729-80-3','Consistent with Molecular Formula','C23H21?3F7N4O3',534.4327,'Aprepitant\n3H-1,2,4-Triazol-3-one, 5-[[(2R,3S)-2-[(1R)-1-[3,5-bis(trifluoromethyl)phenyl]ethoxy]-3-(4-fluorophenyl)-4-morpholinyl]methyl]-1,2-dihydro-\n3-[((2R,3S)-3-(p-Fluorophenyl)-2-{[(.alpha.R)-.alpha.-methyl-3,5-bis(trifluoromethyl)benzyl]oxy}morpholino)methyl]-.delta.2-1,2,4-triazolin-5-one','143B83C0E83FFAAC-FICuS-01-80','143B83C0E83FFAAC-FICTS-01-5F','5B005704F8DAE31E-uuuuu-01-0E','InChI=1S/C23H21F7N4O3/c1-12(14-8-15(22(25,26)27)10-16(9-14)23(28,29)30)37-20-19(13-2-4-17(24)5-3-13)34(6-7-36-20)11-18-31-21(35)33-32-18/h2-5,8-10,12,19-20H,6-7,11H2,1H3,(H2,31,32,33,35)/t12-,19+,20-/m1/s1','InChIKey=ATALOFNDEOCMKK-OITMNORJSA-N','*.*.*.CC(OC1OCCN(Cc2n[nH]c(=O)[nH]2)C1c1ccc(F)cc1)c1cc(C(F)(F)F)cc(C(F)(F)F)c1','1'),
	(261616,0,0,NULL,'Consistent with Molecular Formula','C20H15FN4O2S',394.4225,'N3-(6-fluoro-1,3-benzothiazol-2-yl)-2-(4-methoxyanilino)nicotinamide','1BB80ABC9BBB1546-FICuS-01-79','1BB80ABC9BBB1546-FICTS-01-58','1BB80ABC9BBB1546-uuuuu-01-28','InChI=1S/C20H15FN4O2S/c1-27-14-7-5-13(6-8-14)23-18-15(3-2-10-22-18)19(26)25-20-24-16-9-4-12(21)11-17(16)28-20/h2-11H,1H3,(H,22,23)(H,24,25,26)','InChIKey=FSJWTRRHKDNLAU-UHFFFAOYSA-N','COc1ccc(Nc2ncccc2C(=O)Nc2nc3ccc(F)cc3s2)cc1',NULL),
	(261617,0,0,NULL,'Consistent with Molecular Formula','C20H17N5O4S2',455.5054,'N3-(6-methoxy-1,3-benzothiazol-2-yl)-2-[4-(aminosulfonyl)anilino]nicotinamide','22A65DB7F106B8C6-FICuS-01-64','22A65DB7F106B8C6-FICTS-01-43','22A65DB7F106B8C6-uuuuu-01-13','InChI=1S/C20H17N5O4S2/c1-29-13-6-9-16-17(11-13)30-20(24-16)25-19(26)15-3-2-10-22-18(15)23-12-4-7-14(8-5-12)31(21,27)28/h2-11H,1H3,(H,22,23)(H2,21,27,28)(H,24,25,26)','InChIKey=NPSPDCUIUONJDH-UHFFFAOYSA-N','COc1ccc2nc(NC(=O)c3cccnc3Nc3ccc(S(N)(=O)=O)cc3)sc2c1',NULL),
	(261618,0,1,NULL,'Consistent with Molecular Formula','C22H16N2O4S',404.4394,'(E)-1-(1,3-benzodioxol-5-yl)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-2-propen-1-one','992EBA44B784F4D9-FICuS-01-77','992EBA44B784F4D9-FICTS-01-56','7FD712879F4347AF-uuuuu-01-18','InChI=1S/C22H16N2O4S/c1-26-16-5-2-14(3-6-16)21-17(24-10-11-29-22(24)23-21)7-8-18(25)15-4-9-19-20(12-15)28-13-27-19/h2-12H,13H2,1H3/b8-7+','InChIKey=UKZFJBHEHSWLML-BQYQJAHWSA-N','COc1ccc(-c2nc3sccn3c2/C=C/C(=O)c2ccc3c(c2)OCO3)cc1','1'),
	(261619,0,0,NULL,'Consistent with Molecular Formula','C22H19FN4O4S',454.4749,'N3-(6-fluoro-1,3-benzothiazol-2-yl)-2-(3,4,5-trimethoxyanilino)nicotinamide','73ACA5C21762D86E-FICuS-01-67','73ACA5C21762D86E-FICTS-01-46','73ACA5C21762D86E-uuuuu-01-16','InChI=1S/C22H19FN4O4S/c1-29-16-10-13(11-17(30-2)19(16)31-3)25-20-14(5-4-8-24-20)21(28)27-22-26-15-7-6-12(23)9-18(15)32-22/h4-11H,1-3H3,(H,24,25)(H,26,27,28)','InChIKey=UDEZJHFKYPHLQR-UHFFFAOYSA-N','COc1cc(Nc2ncccc2C(=O)Nc2nc3ccc(F)cc3s2)cc(OC)c1OC',NULL),
	(261620,0,1,NULL,'Consistent with Molecular Formula','C21H13FN2O3S',392.4037,'(E)-1-(1,3-benzodioxol-5-yl)-3-[6-(4-fluorophenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-2-propen-1-one','797681C1154CC00A-FICuS-01-42','797681C1154CC00A-FICTS-01-21','1C3B1ADDE147BE6B-uuuuu-01-39','InChI=1S/C21H13FN2O3S/c22-15-4-1-13(2-5-15)20-16(24-9-10-28-21(24)23-20)6-7-17(25)14-3-8-18-19(11-14)27-12-26-18/h1-11H,12H2/b7-6+','InChIKey=WXNNGNJBAMRDKT-VOTSOKGWSA-N','O=C(/C=C/c1c(-c2ccc(F)cc2)nc2sccn12)c1ccc2c(c1)OCO2','1'),
	(261621,0,0,NULL,'Consistent with Molecular Formula','C19H11Cl2FN4OS',433.2865,'N3-(6-fluoro-1,3-benzothiazol-2-yl)-2-(2,4-dichloroanilino)nicotinamide','1AB411B751D45E5A-FICuS-01-58','1AB411B751D45E5A-FICTS-01-37','1AB411B751D45E5A-uuuuu-01-07','InChI=1S/C19H11Cl2FN4OS/c20-10-3-5-14(13(21)8-10)24-17-12(2-1-7-23-17)18(27)26-19-25-15-6-4-11(22)9-16(15)28-19/h1-9H,(H,23,24)(H,25,26,27)','InChIKey=MUTWCPNKQZWAJS-UHFFFAOYSA-N','O=C(Nc1nc2ccc(F)cc2s1)c1cccnc1Nc1ccc(Cl)cc1Cl',NULL),
	(261622,0,0,NULL,'Consistent with Molecular Formula','C19H12ClFN4OS',398.8414,'N3-(6-fluoro-1,3-benzothiazol-2-yl)-2-(4-chloroanilino)nicotinamide','3F9CDAC7FFF08AF9-FICuS-01-B5','3F9CDAC7FFF08AF9-FICTS-01-94','3F9CDAC7FFF08AF9-uuuuu-01-64','InChI=1S/C19H12ClFN4OS/c20-11-3-6-13(7-4-11)23-17-14(2-1-9-22-17)18(26)25-19-24-15-8-5-12(21)10-16(15)27-19/h1-10H,(H,22,23)(H,24,25,26)','InChIKey=SZMPIKKCAUKFAD-UHFFFAOYSA-N','O=C(Nc1nc2ccc(F)cc2s1)c1cccnc1Nc1ccc(Cl)cc1',NULL),
	(261623,2,0,NULL,'Consistent with Molecular Formula','C17H19N3O4S2',393.4748,'Methyl (4R)-3-[4-(3-hydroxyphenyl)-6-methyl-2-thioxo-1,2,3,4-tetrahydro-5-pyrimidinyl]carbonyl-1,3-thiazolane-4-carboxylate','F29A814509EB30A6-FICuS-01-55','9E67239DEEA6BD6A-FICTS-01-71','DB0CB2464CB09CE2-uuuuu-01-29','InChI=1S/C17H19N3O4S2/c1-9-13(15(22)20-8-26-7-12(20)16(23)24-2)14(19-17(25)18-9)10-4-3-5-11(21)6-10/h3-6,12,14,21H,7-8H2,1-2H3,(H2,18,19,25)/t12-,14?/m0/s1','InChIKey=KJYDYZYTLWKKNE-NBFOIZRFSA-N','COC(=O)C1CSCN1C(=O)C1=C(C)NC(=S)NC1c1cccc(O)c1','1'),
	(261624,2,0,NULL,'Consistent with Molecular Formula','C18H21N3O5S2',423.501,'Methyl (4R)-3-[4-(3-hydroxy-4-methoxyphenyl)-6-methyl-2-thioxo-1,2,3,4-tetrahydro-5-pyrimidinyl]carbonyl-1,3-thiazolane-4-carboxylate','112C9FCA866F9A96-FICuS-01-74','740AA10BE6105976-FICTS-01-1D','223AC8E306C29B06-uuuuu-01-FD','InChI=1S/C18H21N3O5S2/c1-9-14(16(23)21-8-28-7-11(21)17(24)26-3)15(20-18(27)19-9)10-4-5-12(22)13(6-10)25-2/h4-6,11,15,22H,7-8H2,1-3H3,(H2,19,20,27)/t11-,15?/m0/s1','InChIKey=PDLNERKCNHERQS-VPHXOMNUSA-N','COC(=O)C1CSCN1C(=O)C1=C(C)NC(=S)NC1c1ccc(O)c(OC)c1','1'),
	(261625,2,0,NULL,'Consistent with Molecular Formula','C21H27N3O6S',449.5208,'Methyl (2S)-1-[6-methyl-2-thioxo-4-(3,4,5-trimethoxyphenyl)-1,2,3,4-tetrahydro-5-pyrimidinyl]carbonyltetrahydro-1H-2-pyrrolecarboxylate','51EFA2DA79ECF461-FICuS-01-89','ABFB3D3534F5E884-FICTS-01-5B','1DFDA312B7900452-uuuuu-01-F9','InChI=1S/C21H27N3O6S/c1-11-16(19(25)24-8-6-7-13(24)20(26)30-5)17(23-21(31)22-11)12-9-14(27-2)18(29-4)15(10-12)28-3/h9-10,13,17H,6-8H2,1-5H3,(H2,22,23,31)/t13-,17?/m0/s1','InChIKey=QMEFQPSMNMTADZ-CWQZNGJJSA-N','COC(=O)C1CCCN1C(=O)C1=C(C)NC(=S)NC1c1cc(OC)c(OC)c(OC)c1','1'),
	(261626,0,1,'84-02-6','Consistent with Molecular Formula','C24H28?ClN3O4S',490.0159,'Prochlorperazine dimaleate\nPhenothiazine, 2-choloro-10-[3-(4-methyl-1-piperazinyl)propyl]-, maleate (1:2)\n10H-Phenothiazine, 2-chloro-10-[3-(4-methyl-1-piperazinyl)propyl]-, (2Z)-2-butenedioate (1:2)','5F5635B6CE2C3502-FICuS-01-54','5F5635B6CE2C3502-FICTS-01-33','661D3BB67DE8859B-uuuuu-01-24','InChI=1S/C20H24ClN3S.C4H4O4/c1-22-11-13-23(14-12-22)9-4-10-24-17-5-2-3-6-19(17)25-20-8-7-16(21)15-18(20)24;5-3(6)1-2-4(7)8/h2-3,5-8,15H,4,9-14H2,1H3;1-2H,(H,5,6)(H,7,8)/b;2-1-','InChIKey=ZYSCHNVPUOSLNC-BTJKTKAUSA-N','*.CN1CCN(CCCN2c3ccccc3Sc3ccc(Cl)cc32)CC1.O=C(O)/C=C\\C(=O)O','1'),
	(261627,0,1,NULL,'Consistent with Molecular Formula','C24H15ClN2O',382.8483,NULL,'49E400D2D50BDF62-FICuS-01-60','8CDFEF324D0A6A9A-FICTS-01-75','49E400D2D50BDF62-uuuuu-01-0F','InChI=1S/C24H15ClN2O/c25-19-12-10-17(11-13-19)24(28)18(15-26)14-21-20-8-4-5-9-22(20)27-23(21)16-6-2-1-3-7-16/h1-14,27H/b18-14+','InChIKey=UVAAAQSMOMGMPU-NBVRZTHBSA-N','N#C/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)C(=O)c1ccc(Cl)cc1','1'),
	(261628,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O3S',414.4778,NULL,'BB52EBEBB665BE55-FICuS-01-94','BB52EBEBB665BE55-FICTS-01-73','595A18A4E882E6F0-uuuuu-01-10','InChI=1S/C24H18N2O3S/c1-29-18-13-11-17(12-14-18)24-22(21-9-5-6-10-23(21)26-24)15-20(16-25)30(27,28)19-7-3-2-4-8-19/h2-15,26H,1H3/b20-15+','InChIKey=LCQBUMMTVSXTTG-HMMYKYKNSA-N','COc1ccc(-c2[nH]c3ccccc3c2/C=C(\\C#N)S(=O)(=O)c2ccccc2)cc1','1'),
	(261629,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O3S',414.4778,NULL,'6DB445FA427E09CE-FICuS-01-7A','6DB445FA427E09CE-FICTS-01-59','FFACA7F438D3FFC1-uuuuu-01-5A','InChI=1S/C24H18N2O3S/c1-29-18-12-13-23-21(14-18)22(24(26-23)17-8-4-2-5-9-17)15-20(16-25)30(27,28)19-10-6-3-7-11-19/h2-15,26H,1H3/b20-15+','InChIKey=HSPBJSUJBJNRBC-HMMYKYKNSA-N','COc1ccc2[nH]c(-c3ccccc3)c(/C=C(\\C#N)S(=O)(=O)c3ccccc3)c2c1','1'),
	(261630,0,1,NULL,'Consistent with Molecular Formula','C25H20N2O4S',444.504,NULL,'7CA377CD5958F7B7-FICuS-01-7B','7CA377CD5958F7B7-FICTS-01-5A','ECF9E7D4339C40E0-uuuuu-01-2C','InChI=1S/C25H20N2O4S/c1-30-18-10-8-17(9-11-18)25-23(22-14-19(31-2)12-13-24(22)27-25)15-21(16-26)32(28,29)20-6-4-3-5-7-20/h3-15,27H,1-2H3/b21-15+','InChIKey=JULDFNIAYCOYRE-RCCKNPSSSA-N','COc1ccc(-c2[nH]c3ccc(OC)cc3c2/C=C(\\C#N)S(=O)(=O)c2ccccc2)cc1','1'),
	(261631,0,1,NULL,'Consistent with Molecular Formula','C24H16ClN3O',397.8629,NULL,'3F939E0D864EA7A9-FICuS-01-77','C8E2179E926F22D8-FICTS-01-45','3F939E0D864EA7A9-uuuuu-01-26','InChI=1S/C24H16ClN3O/c25-18-10-12-19(13-11-18)27-24(29)17(15-26)14-21-20-8-4-5-9-22(20)28-23(21)16-6-2-1-3-7-16/h1-14,28H,(H,27,29)/b17-14+','InChIKey=NJDVXQRXPWCAJI-SAPNQHFASA-N','N#C/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)C(=O)Nc1ccc(Cl)cc1','1'),
	(261632,0,1,NULL,'Consistent with Molecular Formula','C19H17NO3S',339.4082,NULL,'638326126F5A4E1D-FICuS-01-46','8CDC0762E6936EC8-FICTS-01-54','638326126F5A4E1D-uuuuu-01-F5','InChI=1S/C19H17NO3S/c1-13(21)18(24(2,22)23)12-16-15-10-6-7-11-17(15)20-19(16)14-8-4-3-5-9-14/h3-12,20H,1-2H3/b18-12+','InChIKey=YZOLADOWELKGMD-LDADJPATSA-N','CC(=O)/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)S(C)(=O)=O','1'),
	(261633,0,1,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,NULL,'B5E6DE09D0E9CD24-FICuS-01-8A','FD96EFC468D0B802-FICTS-01-5F','B5E6DE09D0E9CD24-uuuuu-01-39','InChI=1S/C18H13N3O/c19-11-13(18(20)22)10-15-14-8-4-5-9-16(14)21-17(15)12-6-2-1-3-7-12/h1-10,21H,(H2,20,22)/b13-10+','InChIKey=OIKNTAGTPOLQJF-JLHYYAGUSA-N','N#C/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)C(N)=O','1'),
	(261634,12,0,NULL,'Consistent with Molecular Formula','C40H67N9O13',882.0218,NULL,'A3A41729F76B8F5E-FICuS-01-70','A3A41729F76B8F5E-FICTS-01-4F','A3A41729F76B8F5E-uuuuu-01-1F','InChI=1S/C40H67N9O13/c1-8-12-24-15-16-40(59,62-29(24)9-2)39(7,58)38(57)45-30-31(21(3)4)61-37(56)22(5)44-32(51)28-19-25(50)20-43-48(28)34(53)26-13-10-17-41-46(26)33(52)23(6)49(60)35(54)27-14-11-18-42-47(27)36(30)55/h21-31,41-43,50,58-60H,8-20H2,1-7H3,(H,44','InChIKey=BJUCZDYVLAQTFF-UHFFFAOYSA-N','CCCC1CCC(O)(C(C)(O)C(=O)NC2C(=O)N3NCCCC3C(=O)N(O)C(C)C(=O)N3NCCCC3C(=O)N3NCC(O)CC3C(=O)NC(C)C(=O)OC2C(C)C)OC1CC','1'),
	(261635,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a13) connected atoms =[ C C ]','C17H12O2Te',375.8806,NULL,'D0799DFBEC3E323C-FICuS-01-8B','D0799DFBEC3E323C-FICTS-01-6A','D0799DFBEC3E323C-uuuuu-01-3A','InChI=1S/C17H12O2Te/c1-11-15(18)13-9-5-6-10-14(13)16(19)17(11)20-12-7-3-2-4-8-12/h2-10H,1H3','InChIKey=BKVMNWGUHUWTBP-UHFFFAOYSA-N','CC1=C([Te]c2ccccc2)C(=O)c2ccccc2C1=O',NULL),
	(261636,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a13) connected atoms =[ C C ]','C17H12O3Te',391.88,NULL,'53C727B99BD38FE9-FICuS-01-7B','53C727B99BD38FE9-FICTS-01-5A','53C727B99BD38FE9-uuuuu-01-2A','InChI=1S/C17H12O3Te/c1-10-15(19)13-4-2-3-5-14(13)16(20)17(10)21-12-8-6-11(18)7-9-12/h2-9,18H,1H3','InChIKey=SZGZHTGTBXCUQD-UHFFFAOYSA-N','CC1=C([Te]c2ccc(O)cc2)C(=O)c2ccccc2C1=O',NULL),
	(261637,1,0,NULL,'Consistent with Molecular Formula','C63H49N5O5Se',1035.0706,NULL,'A3002A6A8B0269CD-FICuS-01-57','A3002A6A8B0269CD-FICTS-01-36','A3002A6A8B0269CD-uuuuu-01-06','InChI=1S/C63H49N5O5Se/c1-37-58(69)43-22-14-15-23-44(43)59(70)60(37)74-36-53(61(71)68-63(2,3)4)73-62(72)42-26-24-41(25-27-42)57-51-34-32-49(66-51)55(39-18-10-6-11-19-39)47-30-28-45(64-47)54(38-16-8-5-9-17-38)46-29-31-48(65-46)56(40-20-12-7-13-21-40)50-33-3','InChIKey=ZPWXYJZJYYMDFS-XZPAWVCSSA-N','CC1=C([Se]CC(OC(=O)c2ccc(-c3c4nc(c(-c5ccccc5)c5ccc([nH]5)c(-c5ccccc5)c5nc(c(-c6ccccc6)c6ccc3[nH]6)C=C5)C=C4)cc2)C(=O)NC(C)(C)C)C(=O)c2ccccc2C1=O','1'),
	(261638,1,0,NULL,'Consistent with Molecular Formula','C32H31NO7SSe',652.6194,NULL,'E7A74A3519957F7F-FICuS-01-6A','E7A74A3519957F7F-FICTS-01-49','E7A74A3519957F7F-uuuuu-01-19','InChI=1S/C32H31NO7SSe/c1-17-25(35)19-10-6-8-12-21(19)27(37)29(17)41-15-14-24(34)40-23(31(39)33-32(3,4)5)16-42-30-18(2)26(36)20-11-7-9-13-22(20)28(30)38/h6-13,23H,14-16H2,1-5H3,(H,33,39)','InChIKey=OENZOXTWQKCLNF-UHFFFAOYSA-N','CC1=C(SCCC(=O)OC(C[Se]C2=C(C)C(=O)c3ccccc3C2=O)C(=O)NC(C)(C)C)C(=O)c2ccccc2C1=O','1'),
	(261639,1,0,NULL,'Consistent with Molecular Formula','C27H29NO5Se2',605.4498,NULL,'42A21468DB3FEC8F-FICuS-01-78','42A21468DB3FEC8F-FICTS-01-57','42A21468DB3FEC8F-uuuuu-01-27','InChI=1S/C27H29NO5Se2/c1-17-23(30)19-12-8-9-13-20(19)24(31)25(17)35-16-21(26(32)28-27(2,3)4)33-22(29)14-15-34-18-10-6-5-7-11-18/h5-13,21H,14-16H2,1-4H3,(H,28,32)','InChIKey=LGOZPAXNUDGRBN-UHFFFAOYSA-N','CC1=C([Se]CC(OC(=O)CC[Se]c2ccccc2)C(=O)NC(C)(C)C)C(=O)c2ccccc2C1=O','1'),
	(261640,1,0,NULL,'Consistent with Molecular Formula','C27H29NO5SSe',558.5498,NULL,'049CE2540C068C93-FICuS-01-47','049CE2540C068C93-FICTS-01-26','049CE2540C068C93-uuuuu-01-F6','InChI=1S/C27H29NO5SSe/c1-17-23(30)19-12-8-9-13-20(19)24(31)25(17)34-15-14-22(29)33-21(26(32)28-27(2,3)4)16-35-18-10-6-5-7-11-18/h5-13,21H,14-16H2,1-4H3,(H,28,32)','InChIKey=LFLSHSAKHAPHLP-UHFFFAOYSA-N','CC1=C(SCCC(=O)OC(C[Se]c2ccccc2)C(=O)NC(C)(C)C)C(=O)c2ccccc2C1=O','1'),
	(261641,0,0,NULL,'Consistent with Molecular Formula','C11H15N7O2',277.2852,NULL,'E0303C57AB0F0C44-FICuS-01-55','E0303C57AB0F0C44-FICTS-01-34','E0303C57AB0F0C44-uuuuu-01-04','InChI=1S/C11H15N7O2/c1-19-2-3-20-6-18-10(17-14)7(4-12)8-9(13)15-5-16-11(8)18/h5,17H,2-3,6,14H2,1H3,(H2,13,15,16)','InChIKey=PFOCOWKSWKKRAP-UHFFFAOYSA-N','COCCOCn1c(NN)c(C#N)c2c(N)ncnc21',NULL),
	(261642,0,0,NULL,'Consistent with Molecular Formula','C13H19N7O2',305.3388,NULL,'CE6A36EE604DEDDA-FICuS-01-A5','CE6A36EE604DEDDA-FICTS-01-84','CE6A36EE604DEDDA-uuuuu-01-54','InChI=1S/C13H19N7O2/c1-19(2)18-12-9(6-14)10-11(15)16-7-17-13(10)20(12)8-22-5-4-21-3/h7,18H,4-5,8H2,1-3H3,(H2,15,16,17)','InChIKey=UZMGJMPTSREUQP-UHFFFAOYSA-N','COCCOCn1c(NN(C)C)c(C#N)c2c(N)ncnc21',NULL),
	(261643,0,0,NULL,'Consistent with Molecular Formula','C13H21N7O3',323.354,NULL,'18EC28E4A84E4F77-FICuS-01-75','18EC28E4A84E4F77-FICTS-01-54','18EC28E4A84E4F77-uuuuu-01-24','InChI=1S/C13H21N7O3/c1-19(2)18-13-9(11(15)21)8-10(14)16-6-17-12(8)20(13)7-23-5-4-22-3/h6,18H,4-5,7H2,1-3H3,(H2,15,21)(H2,14,16,17)','InChIKey=ZBIBMPZANMZXAK-UHFFFAOYSA-N','COCCOCn1c(NN(C)C)c(C(N)=O)c2c(N)ncnc21',NULL),
	(261644,0,0,NULL,'Consistent with Molecular Formula','C15H25N3Se',326.3426,NULL,'082CFF846211AF4E-FICuS-01-66','082CFF846211AF4E-FICTS-01-45','082CFF846211AF4E-uuuuu-01-15','InChI=1S/C15H25N3Se/c1-2-5-15(6-3-1)19-14-4-11-18-12-9-16-7-8-17-10-13-18/h1-3,5-6,16-17H,4,7-14H2','InChIKey=ZCDFQMAIHFGXPN-UHFFFAOYSA-N','c1ccc([Se]CCCN2CCNCCNCC2)cc1',NULL),
	(261645,0,0,NULL,'Consistent with Molecular Formula','C22H30N2Se2',480.4124,NULL,'60E387207B0F0D83-FICuS-01-44','60E387207B0F0D83-FICTS-01-23','60E387207B0F0D83-uuuuu-01-F3','InChI=1S/C22H30N2Se2/c1-3-9-21(10-4-1)25-19-7-13-23-15-17-24(18-16-23)14-8-20-26-22-11-5-2-6-12-22/h1-6,9-12H,7-8,13-20H2','InChIKey=BXSUVZKSCHGXCM-UHFFFAOYSA-N','c1ccc([Se]CCCN2CCN(CCC[Se]c3ccccc3)CC2)cc1',NULL),
	(261646,0,0,NULL,'No Comparision - Unparameterized Atom - Te(a23) connected atoms =[ C C ]','C25H28N2O3Te',532.1078,NULL,'383EAF5C3D6080B2-FICuS-01-62','383EAF5C3D6080B2-FICTS-01-41','383EAF5C3D6080B2-uuuuu-01-11','InChI=1S/C25H28N2O3Te/c28-23-18-22(25(30)21-13-7-6-12-20(21)23)26-15-8-2-5-14-24(29)27-16-9-17-31-19-10-3-1-4-11-19/h1,3-4,6-7,10-13,18,26H,2,5,8-9,14-17H2,(H,27,29)','InChIKey=SWOLWANYRGUGNY-UHFFFAOYSA-N','O=C(CCCCCNC1=CC(=O)c2ccccc2C1=O)NCCC[Te]c1ccccc1',NULL),
	(261647,0,0,NULL,'Consistent with Molecular Formula','C22H30N4O3S',430.564,NULL,'2C36F79ED227E57B-FICuS-01-72','2C36F79ED227E57B-FICTS-01-51','2C36F79ED227E57B-uuuuu-01-21','InChI=1S/C22H30N4O3S/c1-16-20(28)17-4-2-3-5-18(17)21(29)22(16)30-15-6-19(27)26-13-11-24-9-7-23-8-10-25-12-14-26/h2-5,23-25H,6-15H2,1H3','InChIKey=DBYWUPVNXNEEKX-UHFFFAOYSA-N','CC1=C(SCCC(=O)N2CCNCCNCCNCC2)C(=O)c2ccccc2C1=O',NULL),
	(261648,0,0,NULL,'Consistent with Molecular Formula','C25H28N2O3Se',483.4678,NULL,'16F9CC8D2A3331BF-FICuS-01-74','16F9CC8D2A3331BF-FICTS-01-53','16F9CC8D2A3331BF-uuuuu-01-23','InChI=1S/C25H28N2O3Se/c28-23-18-22(25(30)21-13-7-6-12-20(21)23)26-15-8-2-5-14-24(29)27-16-9-17-31-19-10-3-1-4-11-19/h1,3-4,6-7,10-13,18,26H,2,5,8-9,14-17H2,(H,27,29)','InChIKey=GCLCGLMQCTYOET-UHFFFAOYSA-N','O=C(CCCCCNC1=CC(=O)c2ccccc2C1=O)NCCC[Se]c1ccccc1',NULL),
	(261649,2,0,NULL,'Consistent with Molecular Formula','C30H42N2O7S2Se',685.751,NULL,'50C54C0133DF54DB-FICuS-01-5B','50C54C0133DF54DB-FICTS-01-3A','78B6B991F7A0AF40-uuuuu-01-1B','InChI=1S/C30H42N2O7S2Se/c1-17-22(33)18-13-11-12-14-19(18)23(34)24(17)42-16-21(25(35)32-28(2,3)4)38-26(36)20(15-40-41-30(8,9)10)31-27(37)39-29(5,6)7/h11-14,20-21H,15-16H2,1-10H3,(H,31,37)(H,32,35)/t20-,21?/m1/s1','InChIKey=APYDHYPYYCTZEQ-VQCQRNETSA-N','CC1=C([Se]CC(OC(=O)C(CSSC(C)(C)C)NC(=O)OC(C)(C)C)C(=O)NC(C)(C)C)C(=O)c2ccccc2C1=O','1'),
	(261650,11,1,NULL,'Consistent with Molecular Formula','C30H50N2O4',502.736,'[(20S)-20-(N,N-dimethylamino)-3a-(tigloylamino)-5a-preg-2a -O-acetate-4a-ol]','863FAEB3E066AA7D-FICuS-01-87','863FAEB3E066AA7D-FICTS-01-66','4CFE8777645401D6-uuuuu-01-03','InChI=1S/C30H50N2O4/c1-9-17(2)28(35)31-26-25(36-19(4)33)16-30(6)23-14-15-29(5)21(18(3)32(7)8)12-13-22(29)20(23)10-11-24(30)27(26)34/h9,18,20-27,34H,10-16H2,1-8H3,(H,31,35)/b17-9+/t18?,20?,21-,22?,23?,24?,25+,26+,27-,29-,30-/m1/s1','InChIKey=NGSUWFQYLHJISG-ROPKYEPZSA-N','C/C=C(\\C)C(=O)NC1C(OC(C)=O)CC2(C)C(CCC3C2CCC2(C)C3CCC2C(C)N(C)C)C1O','1'),
	(261651,10,0,NULL,'Consistent with Molecular Formula','C30H50N2O3',486.7366,'[(20S)-20-(N,N-dimethylamino)-3a-(senecoylamino)-5a-preg-16a-O-acetate]','A71A060ECC7AF6C6-FICuS-01-7F','A71A060ECC7AF6C6-FICTS-01-5E','0D991A3C04451E7F-uuuuu-01-04','InChI=1S/C30H50N2O3/c1-18(2)15-27(34)31-22-11-13-29(5)21(16-22)9-10-23-24(29)12-14-30(6)25(23)17-26(35-20(4)33)28(30)19(3)32(7)8/h15,19,21-26,28H,9-14,16-17H2,1-8H3,(H,31,34)/t19?,21?,22-,23?,24?,25?,26?,28-,29-,30-/m0/s1','InChIKey=FSJWRRSBFGZUNB-ONLHLXOLSA-N','CC(=O)OC1CC2C3CCC4CC(NC(=O)C=C(C)C)CCC4(C)C3CCC2(C)C1C(C)N(C)C','1'),
	(261652,10,0,NULL,'Consistent with Molecular Formula','C28H48N2O2',444.6994,'[(20S)-20-(N,N-dimethylamino)- 3a-(tigloylamino)-5a-preg-2a-ol]','A2E1B0A7AFF70861-FICuS-01-6D','A2E1B0A7AFF70861-FICTS-01-4C','801617FC5AEE68F4-uuuuu-01-1E','InChI=1S/C28H48N2O2/c1-17(2)14-26(32)29-24-15-19-8-9-20-22-11-10-21(18(3)30(6)7)27(22,4)13-12-23(20)28(19,5)16-25(24)31/h14,18-25,31H,8-13,15-16H2,1-7H3,(H,29,32)/t18?,19?,20?,21-,22?,23?,24-,25+,27-,28+/m1/s1','InChIKey=NNCXWVUZKIDBPI-BGNYLADVSA-N','CC(C)=CC(=O)NC1CC2CCC3C(CCC4(C)C3CCC4C(C)N(C)C)C2(C)CC1O','1'),
	(261653,11,1,NULL,'Consistent with Molecular Formula','C28H48N2O3',460.6988,'[(20S)-20-(N,N-dimethylamino)- 3a-(tigloylamino)-5a-preg-2a,4a-diol]','B04E71C93FEA0F88-FICuS-01-7B','B04E71C93FEA0F88-FICTS-01-5A','0FF9B3A30E7E7B0F-uuuuu-01-34','InChI=1S/C28H48N2O3/c1-8-16(2)26(33)29-24-23(31)15-28(5)21-13-14-27(4)19(17(3)30(6)7)11-12-20(27)18(21)9-10-22(28)25(24)32/h8,17-25,31-32H,9-15H2,1-7H3,(H,29,33)/b16-8+/t17?,18?,19-,20?,21?,22?,23?,24+,25?,27-,28-/m1/s1','InChIKey=DYGGJZQCTQNOMK-XVFBAERVSA-N','C/C=C(\\C)C(=O)NC1C(O)CC2(C)C(CCC3C2CCC2(C)C3CCC2C(C)N(C)C)C1O','1'),
	(261654,9,0,NULL,'Consistent with Molecular Formula','C24H42N2O',374.6086,'[(20S)-20-(N,N-dimethylamino)-5a-preg-3a-aminal], N-formylchonemorphine','0A0B3727C41152BC-FICuS-01-42','0A0B3727C41152BC-FICTS-01-21','C88F822C9BFB0156-uuuuu-01-1D','InChI=1S/C24H42N2O/c1-16(26(4)5)20-8-9-21-19-7-6-17-14-18(25-15-27)10-12-23(17,2)22(19)11-13-24(20,21)3/h15-22H,6-14H2,1-5H3,(H,25,27)/t16?,17?,18-,19?,20+,21?,22?,23-,24+/m0/s1','InChIKey=ZROQUMPZTDXHBC-YBFNHMLTSA-N','CC(C1CCC2C3CCC4CC(NC=O)CCC4(C)C3CCC21C)N(C)C','1'),
	(261655,9,0,NULL,'Consistent with Molecular Formula','C28H46N2O2',442.6836,'Hookerianamide J','D3C981389EC42519-FICuS-01-54','D3C981389EC42519-FICTS-01-33','1CB1F91CE4E462D4-uuuuu-01-22','InChI=1S/C28H46N2O2/c1-17(2)16-25(31)29-24-13-15-28(5)22-12-14-27(4)20(18(3)30(6)7)10-11-21(27)19(22)8-9-23(28)26(24)32/h10,16,18-19,21-24,26,32H,8-9,11-15H2,1-7H3,(H,29,31)/t18?,19?,21?,22?,23?,24-,26+,27+,28+/m0/s1','InChIKey=UBWMSSICUOCSHT-GRLQZXGISA-N','CC(C)=CC(=O)NC1CCC2(C)C(CCC3C4CC=C(C(C)N(C)C)C4(C)CCC32)C1O','1'),
	(261656,7,0,NULL,'Consistent with Molecular Formula','C25H42N2',370.6202,'Hookerianamide K','A258C4319144F609-FICuS-01-39','A258C4319144F609-FICTS-01-18','7DF15C8FE6C53B45-uuuuu-01-2F','InChI=1S/C25H42N2/c1-17(26(4)5)21-10-11-22-20-9-8-18-16-19(27(6)7)12-14-24(18,2)23(20)13-15-25(21,22)3/h11,16-17,19-21,23H,8-10,12-15H2,1-7H3/t17?,19-,20?,21+,23?,24-,25+/m0/s1','InChIKey=JLDLXPZTQHZTBT-GRCPVTBZSA-N','CC(C1CC=C2C3CCC4=CC(N(C)C)CCC4(C)C3CCC21C)N(C)C','1'),
	(261657,8,0,NULL,'Consistent with Molecular Formula','C24H38N2O2',386.5764,'Hookerianamide H','FF3C9EAAB09659A6-FICuS-01-8F','FF3C9EAAB09659A6-FICTS-01-6E','AB9F585664CB45A2-uuuuu-01-1B','InChI=1S/C24H38N2O2/c1-15(26(4)5)17-8-9-18-16-6-7-20-22(28)21(25-14-27)11-13-24(20,3)19(16)10-12-23(17,18)2/h11,14-20H,6-10,12-13H2,1-5H3,(H,25,27)/t15?,16?,17-,18?,19?,20?,23-,24-/m1/s1','InChIKey=BRKREXSOPCTPTI-FKRRDGGOSA-N','CC(C1CCC2C3CCC4C(=O)C(NC=O)=CCC4(C)C3CCC21C)N(C)C','1'),
	(261658,9,0,NULL,'Consistent with Molecular Formula','C30H46N2O',450.7062,'Hookerianamide I','3892B6318C7EFFBD-FICuS-01-82','3892B6318C7EFFBD-FICTS-01-61','8E18CA209403F3AE-uuuuu-01-11','InChI=1S/C30H46N2O/c1-20(31-4)25-13-14-26-24-12-11-22-19-23(32(5)28(33)21-9-7-6-8-10-21)15-17-29(22,2)27(24)16-18-30(25,26)3/h6-10,20,22-27,31H,11-19H2,1-5H3/t20?,22?,23-,24?,25+,26?,27?,29-,30+/m0/s1','InChIKey=NISGMKNSSUMSSN-LHUVOZIESA-N','CNC(C)C1CCC2C3CCC4CC(N(C)C(=O)c5ccccc5)CCC4(C)C3CCC12C','1'),
	(261659,9,0,NULL,'Consistent with Molecular Formula','C23H42N2',346.5982,'Chonemorphine','A03C0C60243B7EB2-FICuS-01-52','A03C0C60243B7EB2-FICTS-01-31','6FFE6AFA87364993-uuuuu-01-2C','InChI=1S/C23H42N2/c1-15(25(4)5)19-8-9-20-18-7-6-16-14-17(24)10-12-22(16,2)21(18)11-13-23(19,20)3/h15-21H,6-14,24H2,1-5H3/t15?,16?,17-,18?,19+,20?,21?,22-,23+/m0/s1','InChIKey=MJGLREGOLPEPID-ISIQIBQJSA-N','CC(C1CCC2C3CCC4CC(N)CCC4(C)C3CCC21C)N(C)C','1'),
	(261660,9,0,NULL,'Consistent with Molecular Formula','C25H46N2',374.6518,'N-methylpachysamine A','7A86CE033F3EA10D-FICuS-01-6F','7A86CE033F3EA10D-FICTS-01-4E','5BFC66F502AD966C-uuuuu-01-2C','InChI=1S/C25H46N2/c1-17(26(4)5)21-10-11-22-20-9-8-18-16-19(27(6)7)12-14-24(18,2)23(20)13-15-25(21,22)3/h17-23H,8-16H2,1-7H3/t17?,18?,19-,20?,21+,22?,23?,24-,25+/m0/s1','InChIKey=IHGKQRLXUYWOQB-NIWNDZFISA-N','CC(C1CCC2C3CCC4CC(N(C)C)CCC4(C)C3CCC21C)N(C)C','1'),
	(261661,8,0,NULL,'Consistent with Molecular Formula','C27H42N2O2',426.641,'Epipachysamine-E-5-en-4-one','4D47CE98745E87ED-FICuS-01-80','67C9217141D26573-FICTS-01-0A','FF2944C6C27FE566-uuuuu-01-26','InChI=1S/C27H42N2O2/c1-16(2)15-24(30)29-23-12-14-27(5)21-11-13-26(4)19(17(3)28-6)9-10-20(26)18(21)7-8-22(27)25(23)31/h8,15,17-21,23,28H,7,9-14H2,1-6H3,(H,29,30)/t17?,18?,19-,20?,21?,23+,26-,27-/m1/s1','InChIKey=CLUQFEVBBPGSGA-BGHBZWCOSA-N','CNC(C)C1CCC2C3CC=C4C(=O)C(NC(=O)C=C(C)C)CCC4(C)C3CCC12C','1'),
	(261662,10,0,NULL,'Consistent with Molecular Formula','C30H50N2O3',486.7366,'Vagenine A','F9C39EE91DE7CBA1-FICuS-01-A0','F9C39EE91DE7CBA1-FICTS-01-7F','086DA72A87006138-uuuuu-01-E4','InChI=1S/C30H50N2O3/c1-18(2)17-27(34)31-26-14-16-30(6)24-13-15-29(5)22(19(3)32(7)8)11-12-23(29)21(24)9-10-25(30)28(26)35-20(4)33/h17,19,21-26,28H,9-16H2,1-8H3,(H,31,34)/t19?,21?,22-,23?,24?,25?,26+,28-,29-,30-/m1/s1','InChIKey=MTGALPCIDMQJOU-HUUORZJUSA-N','CC(=O)OC1C(NC(=O)C=C(C)C)CCC2(C)C3CCC4(C)C(CCC4C(C)N(C)C)C3CCC12','1'),
	(261663,7,1,NULL,'Consistent with Molecular Formula','C28H42N2O2',438.652,NULL,'771A738BFB75CFCA-FICuS-01-8C','771A738BFB75CFCA-FICTS-01-6B','759B523890B67148-uuuuu-01-E4','InChI=1S/C28H42N2O2/c1-8-17(2)26(32)29-24-14-16-28(5)22-13-15-27(4)20(18(3)30(6)7)11-12-21(27)19(22)9-10-23(28)25(24)31/h8,10,14,18-22H,9,11-13,15-16H2,1-7H3,(H,29,32)/b17-8+/t18?,19?,20-,21?,22?,27-,28-/m1/s1','InChIKey=ONOCTNWHGZQBIB-ZQPNADEUSA-N','C/C=C(\\C)C(=O)NC1=CCC2(C)C(=CCC3C2CCC2(C)C3CCC2C(C)N(C)C)C1=O','1'),
	(261664,10,1,NULL,'Consistent with Molecular Formula','C30H50N2O3',486.7366,'Sarcovagine c','D14A80A0B1B0C0C8-FICuS-01-5D','D14A80A0B1B0C0C8-FICTS-01-3C','C55C84615123453F-uuuuu-01-E6','InChI=1S/C30H50N2O3/c1-9-18(2)28(34)31-26-15-17-30(6)24-14-16-29(5)22(19(3)32(7)8)12-13-23(29)21(24)10-11-25(30)27(26)35-20(4)33/h9,19,21-27H,10-17H2,1-8H3,(H,31,34)/b18-9+/t19?,21?,22-,23?,24?,25?,26+,27-,29-,30-/m1/s1','InChIKey=PYRZUULULPXFOM-JYCZEJBLSA-N','C/C=C(\\C)C(=O)NC1CCC2(C)C3CCC4(C)C(CCC4C(C)N(C)C)C3CCC2C1OC(C)=O','1'),
	(261665,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN5O4',371.7391,'4-chloro-1-(4-nitrobenzyloxy)-1H-[1,2,3]triazolo[4,5-g]quinolin-8(5H)-one','72D7AFA49169E7AC-FICuS-01-80','19FD5C964769C428-FICTS-01-3C','72D7AFA49169E7AC-uuuuu-01-2F','InChI=1S/C16H10ClN5O4/c17-14-15-11(13(23)5-6-18-15)7-12-16(14)19-20-21(12)26-8-9-1-3-10(4-2-9)22(24)25/h1-7H,8H2,(H,18,23)','InChIKey=XOEATEBXYVATGQ-UHFFFAOYSA-N','O=c1cc[nH]c2c(Cl)c3nnn(OCc4ccc([N+](=O)[O-])cc4)c3cc12',NULL),
	(261666,0,0,NULL,'Consistent with Molecular Formula','C11H9ClN4O2',264.6707,'4-chloro-1-ethoxy-1H-[1,2,3]triazolo[4,5-g]quinolin-8(5H)-one','E635776A804550A9-FICuS-01-3F','7C093E6DB24F661A-FICTS-01-47','E635776A804550A9-uuuuu-01-EE','InChI=1S/C11H9ClN4O2/c1-2-18-16-7-5-6-8(17)3-4-13-10(6)9(12)11(7)14-15-16/h3-5H,2H2,1H3,(H,13,17)','InChIKey=JRLNGCMXTHBHGH-UHFFFAOYSA-N','CCOn1nnc2c(Cl)c3[nH]ccc(=O)c3cc21',NULL),
	(261667,0,0,NULL,'Consistent with Molecular Formula','C10H7ClN4O2',250.6439,'4-chloro-1-methoxy-1H-[1,2,3]triazolo[4,5-g]quinolin-8(5H)-one','DCCA21FBB77E2822-FICuS-01-80','6B2312DDD5D86BB2-FICTS-01-4F','DCCA21FBB77E2822-uuuuu-01-2F','InChI=1S/C10H7ClN4O2/c1-17-15-6-4-5-7(16)2-3-12-9(5)8(11)10(6)13-14-15/h2-4H,1H3,(H,12,16)','InChIKey=MLVZTQOTGITHFP-UHFFFAOYSA-N','COn1nnc2c(Cl)c3[nH]ccc(=O)c3cc21',NULL),
	(261668,0,0,NULL,'Consistent with Molecular Formula','C14H13ClN4O4',336.7341,'ethyl 4-chloro-1-ethoxy-8-oxo-5,8-dihydro-1H-[1,2,3]triazolo[4,5-g]quinoline-7-carboxylate','F63F704A74718DDE-FICuS-01-70','97EB2D5D3B854E58-FICTS-01-54','F63F704A74718DDE-uuuuu-01-1F','InChI=1S/C14H13ClN4O4/c1-3-22-14(21)8-6-16-11-7(13(8)20)5-9-12(10(11)15)17-18-19(9)23-4-2/h5-6H,3-4H2,1-2H3,(H,16,20)','InChIKey=LLLDJIZWHWIAST-UHFFFAOYSA-N','CCOC(=O)c1c[nH]c2c(Cl)c3nnn(OCC)c3cc2c1=O',NULL),
	(261669,0,0,NULL,'Consistent with Molecular Formula','C12H8ClN4O4',307.6726,NULL,'8B8F0803CD7C67E4-FICuS-01-71','37090C2132E90311-FICTS-01-F7','8B8F0803CD7C67E4-uuuuu-01-20','InChI=1S/C12H7ClN4O4/c1-2-21-12(19)6-4-14-9-5(11(6)18)3-7-10(8(9)13)15-16-17(7)20/h3-4H,2H2,1H3/p+1','InChIKey=BSJJCSRLQMAXIS-UHFFFAOYSA-O','CCOC(=O)c1c[nH]c2c(Cl)c3c(cc2c1=O)[N+](=O)N=N3',NULL),
	(261670,1,0,NULL,'Consistent with Molecular Formula','C27H23NO7',473.4812,'3-(7-(dimethylamino)-2-oxo-2H-chromen-3-yl)-8,9-dimethyl-2-oxo-2,5-dihydropyrano[3,2-c]chromen-5-yl acetate','26BBA9CE0B2AF5BE-FICuS-01-9C','26BBA9CE0B2AF5BE-FICTS-01-7B','26BBA9CE0B2AF5BE-uuuuu-01-4B','InChI=1S/C27H23NO7/c1-13-8-20-23(9-14(13)2)34-27(32-15(3)29)21-12-19(26(31)35-24(20)21)18-10-16-6-7-17(28(4)5)11-22(16)33-25(18)30/h6-12,27H,1-5H3','InChIKey=DIFBGHZFKCTJEN-UHFFFAOYSA-N','CC(=O)OC1Oc2cc(C)c(C)cc2-c2oc(=O)c(-c3cc4ccc(N(C)C)cc4oc3=O)cc21','1'),
	(261671,0,0,NULL,'Consistent with Molecular Formula','C12H9N5S',255.2966,NULL,'979A783731871AF7-FICuS-01-4C','979A783731871AF7-FICTS-01-2B','979A783731871AF7-uuuuu-01-FB','InChI=1S/C12H9N5S/c1-2-5-13-9(4-1)10-8-18-12(16-10)17-11-14-6-3-7-15-11/h1-8H,(H,14,15,16,17)','InChIKey=QAINFPRHEISSOY-UHFFFAOYSA-N','c1ccc(-c2csc(Nc3ncccn3)n2)nc1',NULL),
	(261672,1,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C38H53NO3P+ in C38H52NO3P.Br','C38H53?2BrNO3P',682.7194,'2-(carboxy proxyl)-decyltriphenylphosphonium bromide','886A8C23FF3B3E23-FICuS-01-6C','886A8C23FF3B3E23-FICTS-01-4B','886A8C23FF3B3E23-uuuuu-01-1B','InChI=1S/C38H53NO3P.BrH/c1-37(2)31-35(38(3,4)39(37)41)36(40)42-29-21-10-8-6-5-7-9-11-22-30-43(32-23-15-12-16-24-32,33-25-17-13-18-26-33)34-27-19-14-20-28-34;/h12-20,23-28,35,41H,5-11,21-22,29-31H2,1-4H3;1H/q+1;/p-1','InChIKey=NTGAQMJUWCLECA-UHFFFAOYSA-M','*.*.CC1(C)CC(C(=O)OCCCCCCCCCCC[P+](c2ccccc2)(c2ccccc2)c2ccccc2)C(C)(C)N1O.[Br-]','1'),
	(261673,4,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,'des-Me des-F marmycin A','82A1612040A82824-FICuS-01-19','82A1612040A82824-FICTS-01-F8','82A1612040A82824-uuuuu-01-C8','InChI=1S/C20H17NO4/c1-9-18(22)14-8-15(25-9)12-6-7-13-16(17(12)21-14)20(24)11-5-3-2-4-10(11)19(13)23/h2-7,9,14-15,18,21-22H,8H2,1H3','InChIKey=JOLDWUZVIZTFRP-UHFFFAOYSA-N','CC1OC2CC(Nc3c2ccc2c3C(=O)c3ccccc3C2=O)C1O','1'),
	(261674,4,0,NULL,'Consistent with Molecular Formula','C20H17NO4',335.3586,'bis epi desmethyl des F marmycin A','82A1612040A82824-FICuS-01-19','82A1612040A82824-FICTS-01-F8','82A1612040A82824-uuuuu-01-C8','InChI=1S/C20H17NO4/c1-9-18(22)14-8-15(25-9)12-6-7-13-16(17(12)21-14)20(24)11-5-3-2-4-10(11)19(13)23/h2-7,9,14-15,18,21-22H,8H2,1H3','InChIKey=JOLDWUZVIZTFRP-UHFFFAOYSA-N','CC1OC2CC(Nc3c2ccc2c3C(=O)c3ccccc3C2=O)C1O','1'),
	(261675,0,0,NULL,'Consistent with Molecular Formula','C17H17N5O3',339.353,'ISOXAZOLECARBOXAZID','67FE8171EC8DB585-FICuS-01-78','67FE033ECF97DF30-FICTS-01-5F','67FE8171EC8DB585-uuuuu-01-27','InChI=1S/C17H17N5O3/c1-11-8-14(21-24-11)16(18-10-13-6-4-3-5-7-13)19-20-17(23)15-9-12(2)25-22-15/h3-9H,10H2,1-2H3,(H,18,19)(H,20,23)','InChIKey=XNFDBWFQVUFHTI-UHFFFAOYSA-N','Cc1cc(C(=O)NN/C(=N/Cc2ccccc2)c2cc(C)on2)no1',NULL),
	(261676,1,0,NULL,'Consistent with Molecular Formula','C15H9F3N2O2S',338.3035,NULL,'2517E57A0746C5DC-FICuS-01-58','2517E57A0746C5DC-FICTS-01-37','2517E57A0746C5DC-uuuuu-01-07','InChI=1S/C15H9F3N2O2S/c16-15(17,18)22-8-5-6-10-9(7-8)14(13(21)19-10)20-11-3-1-2-4-12(11)23-14/h1-7,20H,(H,19,21)','InChIKey=JHOJROQUZAJZTR-UHFFFAOYSA-N','O=C1Nc2ccc(OC(F)(F)F)cc2C12Nc1ccccc1S2','1'),
	(261677,1,0,NULL,'Consistent with Molecular Formula','C14H9ClN2OS',288.7509,'(2S)-5-chloro-3H-spiro[1,3-benzothiazole-2,3\'-indol]-2\'(1\'H)-one','3AE5C43141016330-FICuS-01-22','3AE5C43141016330-FICTS-01-01','3AE5C43141016330-uuuuu-01-D1','InChI=1S/C14H9ClN2OS/c15-8-5-6-12-11(7-8)17-14(19-12)9-3-1-2-4-10(9)16-13(14)18/h1-7,17H,(H,16,18)','InChIKey=QWYXCMDJZUPTJY-UHFFFAOYSA-N','O=C1Nc2ccccc2C12Nc1cc(Cl)ccc1S2','1'),
	(261678,1,0,NULL,'Consistent with Molecular Formula','C14H8ClFN2OS',306.7414,'(2S)-5-chloro-5\'-fluoro-3H-spiro[1,3-benzothiazole-2,3\'-indol]-2\'(1\'H)-one','083C59436B9DB473-FICuS-01-4F','083C59436B9DB473-FICTS-01-2E','083C59436B9DB473-uuuuu-01-FE','InChI=1S/C14H8ClFN2OS/c15-7-1-4-12-11(5-7)18-14(20-12)9-6-8(16)2-3-10(9)17-13(14)19/h1-6,18H,(H,17,19)','InChIKey=DCTHMUJFIXJXBB-UHFFFAOYSA-N','O=C1Nc2ccc(F)cc2C12Nc1cc(Cl)ccc1S2','1'),
	(261679,1,0,NULL,'Consistent with Molecular Formula','C14H8Cl2N2OS',323.196,'(2S)-5,5\'-dichloro-3H-spiro[1,3-benzothiazole-2,3\'-indol]-2\'(1\'H)-one','181B707FF1BB5D9C-FICuS-01-77','181B707FF1BB5D9C-FICTS-01-56','181B707FF1BB5D9C-uuuuu-01-26','InChI=1S/C14H8Cl2N2OS/c15-7-1-3-10-9(5-7)14(13(19)17-10)18-11-6-8(16)2-4-12(11)20-14/h1-6,18H,(H,17,19)','InChIKey=KCLCIURLRXZSFL-UHFFFAOYSA-N','O=C1Nc2ccc(Cl)cc2C12Nc1cc(Cl)ccc1S2','1'),
	(261680,0,0,NULL,'Consistent with Molecular Formula','C24H21N3O5S',463.507,'3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-5-(3,4,5-trimethoxyphenyl)isoxazole','CF8E177CFF66C480-FICuS-01-86','CF8E177CFF66C480-FICTS-01-65','CF8E177CFF66C480-uuuuu-01-35','InChI=1S/C24H21N3O5S/c1-28-16-7-5-14(6-8-16)21-22(27-9-10-33-24(27)25-21)17-13-18(32-26-17)15-11-19(29-2)23(31-4)20(12-15)30-3/h5-13H,1-4H3','InChIKey=BQSVHIPQPYWIMH-UHFFFAOYSA-N','COc1ccc(-c2nc3sccn3c2-c2cc(-c3cc(OC)c(OC)c(OC)c3)on2)cc1',NULL),
	(261681,0,1,NULL,'Consistent with Molecular Formula','C19H14N2O2S2',366.4518,'(E)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-1-(2-thienyl)-2-propen-1-one','DD84D78927283B69-FICuS-01-5E','DD84D78927283B69-FICTS-01-3D','95D1DF79C056151F-uuuuu-01-0E','InChI=1S/C19H14N2O2S2/c1-23-14-6-4-13(5-7-14)18-15(21-10-12-25-19(21)20-18)8-9-16(22)17-3-2-11-24-17/h2-12H,1H3/b9-8+','InChIKey=ZFGFIGCPITWLOV-CMDGGOBGSA-N','COc1ccc(-c2nc3sccn3c2/C=C/C(=O)c2cccs2)cc1','1'),
	(261682,0,1,NULL,'Consistent with Molecular Formula','C18H11FN2OS2',354.4161,'(E)-3-[6-(4-fluorophenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-1-(2-thienyl)-2-propen-1-one','B84F1D3E47B7B819-FICuS-01-70','B84F1D3E47B7B819-FICTS-01-4F','8FF4A6136DA912EB-uuuuu-01-27','InChI=1S/C18H11FN2OS2/c19-13-5-3-12(4-6-13)17-14(21-9-11-24-18(21)20-17)7-8-15(22)16-2-1-10-23-16/h1-11H/b8-7+','InChIKey=NMZPZFDLJAUOIF-BQYQJAHWSA-N','O=C(/C=C/c1c(-c2ccc(F)cc2)nc2sccn12)c1cccs1','1'),
	(261683,0,1,NULL,'Consistent with Molecular Formula','C21H14F2N2O2S',396.4106,'(E)-1-(3,5-difluorophenyl)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-2-propen-1-one','415CDCB17642AA68-FICuS-01-61','415CDCB17642AA68-FICTS-01-40','C1990D9323C78213-uuuuu-01-E9','InChI=1S/C21H14F2N2O2S/c1-27-17-4-2-13(3-5-17)20-18(25-8-9-28-21(25)24-20)6-7-19(26)14-10-15(22)12-16(23)11-14/h2-12H,1H3/b7-6+','InChIKey=XQAHSDNITBLLGE-VOTSOKGWSA-N','COc1ccc(-c2nc3sccn3c2/C=C/C(=O)c2cc(F)cc(F)c2)cc1','1'),
	(261684,4,0,NULL,'Consistent with Molecular Formula','C19H22N8O5',442.4334,NULL,'0DD9ABBC299D8E20-FICuS-01-87','0DD9ABBC299D8E20-FICTS-01-66','0DD9ABBC299D8E20-uuuuu-01-36','InChI=1S/C19H22N8O5/c1-20-18(30)21-7-11-13(28)14(29)17(32-11)27-9-24-12-15(22-8-23-16(12)27)26-19(31)25-10-5-3-2-4-6-10/h2-6,8-9,11,13-14,17,28-29H,7H2,1H3,(H2,20,21,30)(H2,22,23,25,26,31)','InChIKey=NMSJYYWINFJZKG-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C(O)C1O','1'),
	(261685,4,0,NULL,'Consistent with Molecular Formula','C22H26N8O5',482.498,NULL,'51717549B18221F5-FICuS-01-29','51717549B18221F5-FICTS-01-08','51717549B18221F5-uuuuu-01-D8','InChI=1S/C22H26N8O5/c1-22(2)34-15-13(9-24-20(31)23-3)33-19(16(15)35-22)30-11-27-14-17(25-10-26-18(14)30)29-21(32)28-12-7-5-4-6-8-12/h4-8,10-11,13,15-16,19H,9H2,1-3H3,(H2,23,24,31)(H2,25,26,28,29,32)','InChIKey=HMWGCNUDNQHGBX-UHFFFAOYSA-N','CNC(=O)NCC1OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C2OC(C)(C)OC12','1'),
	(261686,1,0,NULL,'Consistent with Molecular Formula','C21H22Cl2FN5O',450.3421,'(R)-3-[1-(2,6-Dichloro-3-fluoro-phenyl)-ethoxy]-5-(1-piperidin-4-yl-1H-pyrazol-4-yl)-pyridin-2-ylamine','8C3B51DDB5639F2B-FICuS-01-78','8C3B51DDB5639F2B-FICTS-01-57','3C3972573A522FD4-uuuuu-01-F8','InChI=1S/C21H22Cl2FN5O/c1-12(19-16(22)2-3-17(24)20(19)23)30-18-8-13(9-27-21(18)25)14-10-28-29(11-14)15-4-6-26-7-5-15/h2-3,8-12,15,26H,4-7H2,1H3,(H2,25,27)/t12-/m1/s1','InChIKey=KTEIFNKAUNYNJU-GFCCVEGCSA-N','CC(Oc1cc(-c2cnn(C3CCNCC3)c2)cnc1N)c1c(Cl)ccc(F)c1Cl','1'),
	(261687,0,1,NULL,'Consistent with Molecular Formula','C24H19NO3S',401.479,NULL,'778CFF64855A94B8-FICuS-01-70','E3D81CBBC0D0A34B-FICTS-01-63','778CFF64855A94B8-uuuuu-01-1F','InChI=1S/C24H19NO3S/c1-17(26)23(29(27,28)19-12-6-3-7-13-19)16-21-20-14-8-9-15-22(20)25-24(21)18-10-4-2-5-11-18/h2-16,25H,1H3/b23-16+','InChIKey=JJQIPGIVCYFALT-XQNSMLJCSA-N','CC(=O)/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)S(=O)(=O)c1ccccc1','1'),
	(261688,0,0,NULL,'Consistent with Molecular Formula','C22H21NO4',363.4122,NULL,'A17AFBA98678B28B-FICuS-01-7E','A17AFBA98678B28B-FICTS-01-5D','A17AFBA98678B28B-uuuuu-01-2D','InChI=1S/C22H21NO4/c1-3-26-21(24)18(22(25)27-4-2)14-17-16-12-8-9-13-19(16)23-20(17)15-10-6-5-7-11-15/h5-14,23H,3-4H2,1-2H3','InChIKey=AXSHIOSWRCGLLB-UHFFFAOYSA-N','CCOC(=O)C(=Cc1c(-c2ccccc2)[nH]c2ccccc12)C(=O)OCC',NULL),
	(261689,0,1,NULL,'Consistent with Molecular Formula','C29H21NO3S',463.5498,NULL,'4370F74A6C799923-FICuS-01-47','346B8CA21CB9E9BD-FICTS-01-66','4370F74A6C799923-uuuuu-01-F6','InChI=1S/C29H21NO3S/c31-29(22-14-6-2-7-15-22)27(34(32,33)23-16-8-3-9-17-23)20-25-24-18-10-11-19-26(24)30-28(25)21-12-4-1-5-13-21/h1-20,30H/b27-20+','InChIKey=ZQMSEHYDJXANGC-NHFJDJAPSA-N','O=C(/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)S(=O)(=O)c1ccccc1)c1ccccc1','1'),
	(261690,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'8279787A96FED107-FICuS-01-5E','8279787A96FED107-FICTS-01-3D','8279787A96FED107-uuuuu-01-0D','InChI=1S/C19H13N3O/c1-23-15-8-6-14(7-9-15)19-17(10-13(11-20)12-21)16-4-2-3-5-18(16)22-19/h2-10,22H,1H3','InChIKey=KGKWNULLCCJCPE-UHFFFAOYSA-N','COc1ccc(-c2[nH]c3ccccc3c2C=C(C#N)C#N)cc1',NULL),
	(261691,0,0,NULL,'Consistent with Molecular Formula','C19H13N3O',299.3312,NULL,'7A2EE0BB22D9EE57-FICuS-01-86','7A2EE0BB22D9EE57-FICTS-01-65','7A2EE0BB22D9EE57-uuuuu-01-35','InChI=1S/C19H13N3O/c1-23-15-7-8-18-16(10-15)17(9-13(11-20)12-21)19(22-18)14-5-3-2-4-6-14/h2-10,22H,1H3','InChIKey=SKVACZJXRXRELQ-UHFFFAOYSA-N','COc1ccc2[nH]c(-c3ccccc3)c(C=C(C#N)C#N)c2c1',NULL),
	(261692,0,0,NULL,'Consistent with Molecular Formula','C20H15N3O2',329.3574,NULL,'327D0AB8F490EC52-FICuS-01-64','327D0AB8F490EC52-FICTS-01-43','327D0AB8F490EC52-uuuuu-01-13','InChI=1S/C20H15N3O2/c1-24-15-5-3-14(4-6-15)20-18(9-13(11-21)12-22)17-10-16(25-2)7-8-19(17)23-20/h3-10,23H,1-2H3','InChIKey=QFOWLDPQDYHOIU-UHFFFAOYSA-N','COc1ccc(-c2[nH]c3ccc(OC)cc3c2C=C(C#N)C#N)cc1',NULL),
	(261693,0,1,NULL,'Consistent with Molecular Formula','C26H20ClNO3',429.9019,NULL,'D8D552EA7615577F-FICuS-01-65','8AAB00ABE49DBD19-FICTS-01-6B','D8D552EA7615577F-uuuuu-01-14','InChI=1S/C26H20ClNO3/c1-2-31-26(30)22(25(29)18-12-14-19(27)15-13-18)16-21-20-10-6-7-11-23(20)28-24(21)17-8-4-3-5-9-17/h3-16,28H,2H2,1H3/b22-16+','InChIKey=GTNFSOYORAFDID-CJLVFECKSA-N','CCOC(=O)/C(=C/c1c(-c2ccccc2)[nH]c2ccccc12)C(=O)c1ccc(Cl)cc1','1'),
	(261694,0,1,NULL,'Consistent with Molecular Formula','C23H21N3O',355.4384,NULL,'53E8214F73F1DAC3-FICuS-01-65','F1D22C57980B128D-FICTS-01-36','53E8214F73F1DAC3-uuuuu-01-14','InChI=1S/C23H21N3O/c24-16-18(23(27)26-13-7-2-8-14-26)15-20-19-11-5-6-12-21(19)25-22(20)17-9-3-1-4-10-17/h1,3-6,9-12,15,25H,2,7-8,13-14H2/b18-15+','InChIKey=BOHOYYSEEQLNNR-OBGWFSINSA-N','N#C/C(=C\\c1c(-c2ccccc2)[nH]c2ccccc12)C(=O)N1CCCCC1','1'),
	(261695,1,0,NULL,'Consistent with Molecular Formula','C18H17FN2O4S',376.4017,'N-[4-(3-{[4-fluorophenyl)sulphonyl]amino}phenyl)but-3-yn-2-yl]-N-hydroxyacetamide','A3051CF7469F3F2C-FICuS-01-68','A3051CF7469F3F2C-FICTS-01-47','A3051CF7469F3F2C-uuuuu-01-17','InChI=1S/C18H17FN2O4S/c1-13(21(23)14(2)22)6-7-15-4-3-5-17(12-15)20-26(24,25)18-10-8-16(19)9-11-18/h3-5,8-13,20,23H,1-2H3','InChIKey=QCFLJFOUQGLFFB-UHFFFAOYSA-N','CC(=O)N(O)C(C)C#Cc1cccc(NS(=O)(=O)c2ccc(F)cc2)c1','1'),
	(261696,1,0,NULL,'Consistent with Molecular Formula','C18H17ClN2O4S',392.8563,'N-[4-(4-{[4-chlorophenyl)sulphonyl]amino}phenyl)but-3-yn-2-yl]-N-hydroxyacetamide','9555DEA8FA8BBDFE-FICuS-01-B3','9555DEA8FA8BBDFE-FICTS-01-92','9555DEA8FA8BBDFE-uuuuu-01-62','InChI=1S/C18H17ClN2O4S/c1-13(21(23)14(2)22)3-4-15-5-9-17(10-6-15)20-26(24,25)18-11-7-16(19)8-12-18/h5-13,20,23H,1-2H3','InChIKey=LPBCJADNLFYIES-UHFFFAOYSA-N','CC(=O)N(O)C(C)C#Cc1ccc(NS(=O)(=O)c2ccc(Cl)cc2)cc1','1'),
	(261697,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O3',309.2836,NULL,'EC1A44A6156D9093-FICuS-01-55','D10A77D1EE42B5E3-FICTS-01-4E','EC1A44A6156D9093-uuuuu-01-04','InChI=1S/C15H11N5O3/c1-20-12-10(14(22)19-15(20)23)17-11(18-12)8-6-7-4-2-3-5-9(7)16-13(8)21/h2-6H,1H3,(H,16,21)(H,17,18)(H,19,22,23)','InChIKey=WPDAPYXMMBPDDM-UHFFFAOYSA-N','Cn1c(=O)[nH]c(=O)c2nc(-c3cc4ccccc4[nH]c3=O)[nH]c21',NULL),
	(261698,0,0,NULL,'Consistent with Molecular Formula','C14H9N5O3',295.2568,NULL,'508AB53267EF56BC-FICuS-01-69','EE73EBB53F62F25A-FICTS-01-67','508AB53267EF56BC-uuuuu-01-18','InChI=1S/C14H9N5O3/c20-12-7(5-6-3-1-2-4-8(6)15-12)10-16-9-11(17-10)18-14(22)19-13(9)21/h1-5H,(H,15,20)(H3,16,17,18,19,21,22)','InChIKey=RHBSCCVJCASAIP-UHFFFAOYSA-N','O=c1[nH]c(=O)c2nc(-c3cc4ccccc4[nH]c3=O)[nH]c2[nH]1',NULL),
	(261699,0,0,NULL,'Consistent with Molecular Formula','C15H11N5O2S',325.3442,NULL,'7DA7142403AB5E8B-FICuS-01-5F','0C4CF39868509B47-FICTS-01-33','7DA7142403AB5E8B-uuuuu-01-0E','InChI=1S/C15H11N5O2S/c1-23-15-19-12-10(14(22)20-15)17-11(18-12)8-6-7-4-2-3-5-9(7)16-13(8)21/h2-6H,1H3,(H,16,21)(H2,17,18,19,20,22)','InChIKey=SWJPHJGGSLETDU-UHFFFAOYSA-N','CSc1nc2[nH]c(-c3cc4ccccc4[nH]c3=O)nc2c(=O)[nH]1',NULL),
	(261700,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,NULL,'2D0C5B8C978624D3-FICuS-01-5D','B300F237CDB39753-FICTS-01-31','2D0C5B8C978624D3-uuuuu-01-0C','InChI=1S/C16H11N3O/c20-16-11(9-10-5-1-2-6-12(10)19-16)15-17-13-7-3-4-8-14(13)18-15/h1-9H,(H,17,18)(H,19,20)','InChIKey=CMHODBMVRLRLOW-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1-c1nc2ccccc2[nH]1',NULL),
	(261701,0,0,NULL,'Consistent with Molecular Formula','C15H10N4O',262.2702,NULL,'D71CE751AE96A5E4-FICuS-01-7C','B7E0020C12C3547E-FICTS-01-27','D71CE751AE96A5E4-uuuuu-01-2B','InChI=1S/C15H10N4O/c20-15-10(7-9-3-1-2-4-11(9)19-15)14-17-12-5-6-16-8-13(12)18-14/h1-8H,(H,17,18)(H,19,20)','InChIKey=MEBGEIVRLSNHTB-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1-c1nc2ccncc2[nH]1',NULL),
	(261702,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O3',305.2922,NULL,'8C9E8CB93C36720A-FICuS-01-6F','1B898AD98B791DDC-FICTS-01-66','8C9E8CB93C36720A-uuuuu-01-1E','InChI=1S/C17H11N3O3/c21-16-11(7-9-3-1-2-4-12(9)20-16)15-18-13-6-5-10(17(22)23)8-14(13)19-15/h1-8H,(H,18,19)(H,20,21)(H,22,23)','InChIKey=ZLCLLIXJBMPGRL-UHFFFAOYSA-N','O=C(O)c1ccc2[nH]c(-c3cc4ccccc4[nH]c3=O)nc2c1',NULL),
	(261703,0,0,NULL,'Consistent with Molecular Formula','C16H10ClN3O',295.7275,NULL,'FDEB3E686C0277E8-FICuS-01-84','18A6B6803F6CFF87-FICTS-01-53','FDEB3E686C0277E8-uuuuu-01-33','InChI=1S/C16H10ClN3O/c17-10-5-6-13-14(8-10)19-15(18-13)11-7-9-3-1-2-4-12(9)20-16(11)21/h1-8H,(H,18,19)(H,20,21)','InChIKey=DXOHCQPYGGDAGK-UHFFFAOYSA-N','O=c1[nH]c2ccccc2cc1-c1nc2cc(Cl)ccc2[nH]1',NULL),
	(261704,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O3',323.3104,NULL,'BFF84CD1AA1B01D5-FICuS-01-88','94392BFAF166E98B-FICTS-01-55','BFF84CD1AA1B01D5-uuuuu-01-37','InChI=1S/C16H13N5O3/c1-21-15(23)11-13(20-16(21)24-2)19-12(18-11)9-7-8-5-3-4-6-10(8)17-14(9)22/h3-7H,1-2H3,(H,17,22)(H,18,19)','InChIKey=HHKVTUIZOPIQAP-UHFFFAOYSA-N','COc1nc2[nH]c(-c3cc4ccccc4[nH]c3=O)nc2c(=O)n1C',NULL),
	(261705,0,0,NULL,'Consistent with Molecular Formula','C21H23N3O',333.4322,NULL,'3C54ACA7963B429A-FICuS-01-66','3C54ACA7963B429A-FICTS-01-45','3C54ACA7963B429A-uuuuu-01-15','InChI=1S/C21H23N3O/c1-21(2,3)19-14-20(24(23-19)17-8-6-5-7-9-17)22-15-16-10-12-18(25-4)13-11-16/h5-15H,1-4H3/b22-15+','InChIKey=GBGURHKHQIXHEZ-PXLXIMEGSA-N','COc1ccc(/C=N/c2cc(C(C)(C)C)nn2-c2ccccc2)cc1',NULL),
	(261706,0,0,NULL,'Consistent with Molecular Formula','C16H13N5O2S',339.371,NULL,'D068428457A231EF-FICuS-01-49','6F2EAEE3630F9880-FICTS-01-4F','D068428457A231EF-uuuuu-01-F8','InChI=1S/C16H13N5O2S/c1-21-15(23)11-13(20-16(21)24-2)19-12(18-11)9-7-8-5-3-4-6-10(8)17-14(9)22/h3-7H,1-2H3,(H,17,22)(H,18,19)','InChIKey=FXKMTSULSKMITL-UHFFFAOYSA-N','CSc1nc2[nH]c(-c3cc4ccccc4[nH]c3=O)nc2c(=O)n1C',NULL),
	(261707,0,0,NULL,'Consistent with Molecular Formula','C20H20FN3',321.3965,NULL,'6F33DB1F0D4A2996-FICuS-01-69','6F33DB1F0D4A2996-FICTS-01-48','6F33DB1F0D4A2996-uuuuu-01-18','InChI=1S/C20H20FN3/c1-20(2,3)18-13-19(22-14-15-9-11-16(21)12-10-15)24(23-18)17-7-5-4-6-8-17/h4-14H,1-3H3/b22-14+','InChIKey=RWBGKNUCMZQGCD-HYARGMPZSA-N','CC(C)(C)c1cc(/N=C/c2ccc(F)cc2)n(-c2ccccc2)n1',NULL),
	(261708,0,0,NULL,'Consistent with Molecular Formula','C20H20ClN3',337.8511,NULL,'78C03A73F54B3EBC-FICuS-01-75','78C03A73F54B3EBC-FICTS-01-54','78C03A73F54B3EBC-uuuuu-01-24','InChI=1S/C20H20ClN3/c1-20(2,3)18-13-19(22-14-15-9-11-16(21)12-10-15)24(23-18)17-7-5-4-6-8-17/h4-14H,1-3H3/b22-14+','InChIKey=FBFZUMNMPPCIMK-HYARGMPZSA-N','CC(C)(C)c1cc(/N=C/c2ccc(Cl)cc2)n(-c2ccccc2)n1',NULL),
	(261709,0,0,NULL,'Consistent with Molecular Formula','C23H27N3O3',393.4846,NULL,'4448106A648CD582-FICuS-01-3B','4448106A648CD582-FICTS-01-1A','4448106A648CD582-uuuuu-01-EA','InChI=1S/C23H27N3O3/c1-23(2,3)20-14-21(26(25-20)17-10-8-7-9-11-17)24-15-16-12-18(27-4)22(29-6)19(13-16)28-5/h7-15H,1-6H3/b24-15+','InChIKey=SSWFKABNEDJDHX-BUVRLJJBSA-N','COc1cc(/C=N/c2cc(C(C)(C)C)nn2-c2ccccc2)cc(OC)c1OC',NULL),
	(261710,0,0,NULL,'Consistent with Molecular Formula','C23H29N3O3',395.5004,NULL,'62C0E1B6C508D893-FICuS-01-58','62C0E1B6C508D893-FICTS-01-37','62C0E1B6C508D893-uuuuu-01-07','InChI=1S/C23H29N3O3/c1-23(2,3)20-14-21(26(25-20)17-10-8-7-9-11-17)24-15-16-12-18(27-4)22(29-6)19(13-16)28-5/h7-14,24H,15H2,1-6H3','InChIKey=ZGIDIZYSHKYTDB-UHFFFAOYSA-N','COc1cc(CNc2cc(C(C)(C)C)nn2-c2ccccc2)cc(OC)c1OC',NULL),
	(261711,0,0,NULL,'Consistent with Molecular Formula','C20H22FN3',323.4123,NULL,'50D0F07C91D45133-FICuS-01-3E','50D0F07C91D45133-FICTS-01-1D','50D0F07C91D45133-uuuuu-01-ED','InChI=1S/C20H22FN3/c1-20(2,3)18-13-19(22-14-15-9-11-16(21)12-10-15)24(23-18)17-7-5-4-6-8-17/h4-13,22H,14H2,1-3H3','InChIKey=XUIUFFOQULJHLP-UHFFFAOYSA-N','CC(C)(C)c1cc(NCc2ccc(F)cc2)n(-c2ccccc2)n1',NULL),
	(261712,0,0,NULL,'Consistent with Molecular Formula','C20H22ClN3',339.8669,NULL,'4C95DB100FFA017D-FICuS-01-6C','4C95DB100FFA017D-FICTS-01-4B','4C95DB100FFA017D-uuuuu-01-1B','InChI=1S/C20H22ClN3/c1-20(2,3)18-13-19(22-14-15-9-11-16(21)12-10-15)24(23-18)17-7-5-4-6-8-17/h4-13,22H,14H2,1-3H3','InChIKey=HBMUSXCXOGVXBF-UHFFFAOYSA-N','CC(C)(C)c1cc(NCc2ccc(Cl)cc2)n(-c2ccccc2)n1',NULL),
	(261713,0,0,NULL,'Consistent with Molecular Formula','C19H20N4',304.3938,NULL,'025C502CE6417306-FICuS-01-2B','025C502CE6417306-FICTS-01-0A','025C502CE6417306-uuuuu-01-DA','InChI=1S/C19H20N4/c1-19(2,3)17-12-18(21-14-15-8-7-11-20-13-15)23(22-17)16-9-5-4-6-10-16/h4-14H,1-3H3/b21-14+','InChIKey=QFIMAQHJRQYIIR-KGENOOAVSA-N','CC(C)(C)c1cc(/N=C/c2cccnc2)n(-c2ccccc2)n1',NULL),
	(261714,0,0,NULL,'Consistent with Molecular Formula','C19H22N4',306.4096,NULL,'E6F81A8B90611AE5-FICuS-01-68','E6F81A8B90611AE5-FICTS-01-47','E6F81A8B90611AE5-uuuuu-01-17','InChI=1S/C19H22N4/c1-19(2,3)17-12-18(21-14-15-8-7-11-20-13-15)23(22-17)16-9-5-4-6-10-16/h4-13,21H,14H2,1-3H3','InChIKey=XFJWIVVCGSMLLF-UHFFFAOYSA-N','CC(C)(C)c1cc(NCc2cccnc2)n(-c2ccccc2)n1',NULL),
	(261715,0,0,NULL,'Consistent with Molecular Formula','C25H31N3O4',437.5376,NULL,'E6862E8A9D21A508-FICuS-01-5E','E6862E8A9D21A508-FICTS-01-3D','E6862E8A9D21A508-uuuuu-01-0D','InChI=1S/C25H31N3O4/c1-25(2,3)23-19-15-32-16-27(24(19)28(26-23)18-10-8-7-9-11-18)14-17-12-20(29-4)22(31-6)21(13-17)30-5/h7-13H,14-16H2,1-6H3','InChIKey=VPQZLQGHGDOPJL-UHFFFAOYSA-N','COc1cc(CN2COCc3c(C(C)(C)C)nn(-c4ccccc4)c32)cc(OC)c1OC',NULL),
	(261716,0,0,NULL,'Consistent with Molecular Formula','C22H24ClN3O',381.9041,NULL,'81DCA145FB9988F9-FICuS-01-7B','81DCA145FB9988F9-FICTS-01-5A','81DCA145FB9988F9-uuuuu-01-2A','InChI=1S/C22H24ClN3O/c1-22(2,3)20-19-14-27-15-25(13-16-9-11-17(23)12-10-16)21(19)26(24-20)18-7-5-4-6-8-18/h4-12H,13-15H2,1-3H3','InChIKey=NSXUNMSZWJWKMY-UHFFFAOYSA-N','CC(C)(C)c1nn(-c2ccccc2)c2c1COCN2Cc1ccc(Cl)cc1',NULL),
	(261717,0,0,NULL,'Consistent with Molecular Formula','C23H24F3N3O',415.4573,NULL,'9C7F3FE26DAE3E8F-FICuS-01-A6','9C7F3FE26DAE3E8F-FICTS-01-85','9C7F3FE26DAE3E8F-uuuuu-01-55','InChI=1S/C23H24F3N3O/c1-22(2,3)20-19-14-30-15-28(13-16-9-11-17(12-10-16)23(24,25)26)21(19)29(27-20)18-7-5-4-6-8-18/h4-12H,13-15H2,1-3H3','InChIKey=BHUKNCQIPCYYHO-UHFFFAOYSA-N','CC(C)(C)c1nn(-c2ccccc2)c2c1COCN2Cc1ccc(C(F)(F)F)cc1',NULL),
	(261718,0,0,NULL,'Consistent with Molecular Formula','C22H24FN3O',365.4495,NULL,'A7E2E1D3B925A9E2-FICuS-01-76','A7E2E1D3B925A9E2-FICTS-01-55','A7E2E1D3B925A9E2-uuuuu-01-25','InChI=1S/C22H24FN3O/c1-22(2,3)20-19-14-27-15-25(13-16-9-11-17(23)12-10-16)21(19)26(24-20)18-7-5-4-6-8-18/h4-12H,13-15H2,1-3H3','InChIKey=RFUWLBHKYSVWDW-UHFFFAOYSA-N','CC(C)(C)c1nn(-c2ccccc2)c2c1COCN2Cc1ccc(F)cc1',NULL),
	(261719,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O',348.4468,NULL,'325A366E2472CCA3-FICuS-01-4F','325A366E2472CCA3-FICTS-01-2E','325A366E2472CCA3-uuuuu-01-FE','InChI=1S/C21H24N4O/c1-21(2,3)19-18-14-26-15-24(13-16-8-7-11-22-12-16)20(18)25(23-19)17-9-5-4-6-10-17/h4-12H,13-15H2,1-3H3','InChIKey=GVJIUQYQPJAFEE-UHFFFAOYSA-N','CC(C)(C)c1nn(-c2ccccc2)c2c1COCN2Cc1cccnc1',NULL),
	(261720,0,0,NULL,'Consistent with Molecular Formula','C23H25N3O3',391.4688,NULL,'78C6BF089C47999E-FICuS-01-76','78C6BF089C47999E-FICTS-01-55','78C6BF089C47999E-uuuuu-01-25','InChI=1S/C23H25N3O3/c1-23(2,3)21-18-13-27-14-25(12-16-9-10-19-20(11-16)29-15-28-19)22(18)26(24-21)17-7-5-4-6-8-17/h4-11H,12-15H2,1-3H3','InChIKey=AJYWJXGNBYNISU-UHFFFAOYSA-N','CC(C)(C)c1nn(-c2ccccc2)c2c1COCN2Cc1ccc2c(c1)OCO2',NULL),
	(261721,0,0,NULL,'Consistent with Molecular Formula','C21H24N4O',348.4468,NULL,'B64EC07F15580063-FICuS-01-44','B64EC07F15580063-FICTS-01-23','B64EC07F15580063-uuuuu-01-F3','InChI=1S/C21H24N4O/c1-21(2,3)19-18-14-26-15-24(13-16-9-11-22-12-10-16)20(18)25(23-19)17-7-5-4-6-8-17/h4-12H,13-15H2,1-3H3','InChIKey=NOOKPGXTRZICFM-UHFFFAOYSA-N','CC(C)(C)c1nn(-c2ccccc2)c2c1COCN2Cc1ccncc1',NULL),
	(261722,0,0,NULL,'Consistent with Molecular Formula','C12H8ClF3N2O4',336.6544,'Ethyl 7-chloro-3-trifluoromethylquinoxaline-2-carboxylate 1,4-di-N-oxide','429AF49CD9434756-FICuS-01-57','429AF49CD9434756-FICTS-01-36','429AF49CD9434756-uuuuu-01-06','InChI=1S/C12H8ClF3N2O4/c1-2-22-11(19)9-10(12(14,15)16)18(21)7-4-3-6(13)5-8(7)17(9)20/h3-5H,2H2,1H3','InChIKey=ZITCPUXWBHEWPV-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(261723,0,0,NULL,'Consistent with Molecular Formula','C13H11F3N2O5',332.2355,'Ethyl 3-trifluoromethyl-7-methoxyquinoxaline-2-carboxylate 1,4-di-N-oxide','2312112DCD681D7A-FICuS-01-49','2312112DCD681D7A-FICTS-01-28','2312112DCD681D7A-uuuuu-01-F8','InChI=1S/C13H11F3N2O5/c1-3-23-12(19)10-11(13(14,15)16)18(21)8-5-4-7(22-2)6-9(8)17(10)20/h4-6H,3H2,1-2H3','InChIKey=NLMPBMBYQOMKEE-UHFFFAOYSA-N','CCOC(=O)c1c(C(F)(F)F)[n+]([O-])c2ccc(OC)cc2[n+]1[O-]',NULL),
	(261724,0,0,NULL,'Consistent with Molecular Formula','C11H6ClF3N2O2',290.6288,'Methyl 7-chloro- 3-trifluoromethylquinoxaline-2-carboxylate','94016A20A4BF5E64-FICuS-01-4F','94016A20A4BF5E64-FICTS-01-2E','94016A20A4BF5E64-uuuuu-01-FE','InChI=1S/C11H6ClF3N2O2/c1-19-10(18)8-9(11(13,14)15)17-6-3-2-5(12)4-7(6)16-8/h2-4H,1H3','InChIKey=DPVDJXGQQGBCAC-UHFFFAOYSA-N','COC(=O)c1nc2cc(Cl)ccc2nc1C(F)(F)F',NULL),
	(261725,0,0,NULL,'Inconsistent with Molecular Formula - Could not find formula fragment for C11H7F3N2O2 in C11H6ClF3N2O2','C11H7?ClF3N2O2',291.6367,'Methyl 6/7-chloro- 3-trifluoromethylquinoxaline-2-carboxylate','C9CA2BF90E2F5D64-FICuS-01-8A','C9CA2BF90E2F5D64-FICTS-01-69','C9CA2BF90E2F5D64-uuuuu-01-39','InChI=1S/C11H7F3N2O2.Cl/c1-18-10(17)8-9(11(12,13)14)16-7-5-3-2-4-6(7)15-8;/h2-5H,1H3;','InChIKey=GHNHFDLBDXYWRJ-UHFFFAOYSA-N','*Cl.COC(=O)c1nc2ccccc2nc1C(F)(F)F',NULL),
	(261726,0,1,NULL,'Consistent with Molecular Formula','C21H19?3ClN2O6',430.8439,'3-(6/7-chloro-3-methyl-1,4-dioxy-quinoxalin-2-yl)-1-(3,4,5-trimethoxy-phenyl)-propenone','09265FDAA2535CBE-FICuS-01-72','09265FDAA2535CBE-FICTS-01-51','8699C401C7D8735B-uuuuu-01-05','InChI=1S/C21H19ClN2O6/c1-12-15(24(27)17-11-14(22)5-6-16(17)23(12)26)7-8-18(25)13-9-19(28-2)21(30-4)20(10-13)29-3/h5-11H,1-4H3/b8-7+','InChIKey=AOZCZOWIVXWKDJ-BQYQJAHWSA-N','*.*.*.COc1cc(C(=O)/C=C/c2c(C)[n+]([O-])c3ccc(Cl)cc3[n+]2[O-])cc(OC)c1OC','1'),
	(261727,0,1,NULL,'Consistent with Molecular Formula','C22H22N2O7',426.425,'3-(7-methoxy-3-methyl-1,4-dioxy-quinoxalin-2-yl)-1-(3,4,5-trimethoxy-phenyl)-propenone','5B550D9FF0529EC9-FICuS-01-72','5B550D9FF0529EC9-FICTS-01-51','5B550D9FF0529EC9-uuuuu-01-21','InChI=1S/C22H22N2O7/c1-13-16(24(27)18-12-15(28-2)6-7-17(18)23(13)26)8-9-19(25)14-10-20(29-3)22(31-5)21(11-14)30-4/h6-12H,1-5H3/b9-8+','InChIKey=XXUQPSZTHDJUOY-CMDGGOBGSA-N','COc1ccc2c(c1)[n+]([O-])c(/C=C/C(=O)c1cc(OC)c(OC)c(OC)c1)c(C)[n+]2[O-]','1'),
	(261728,0,0,NULL,'Consistent with Molecular Formula','C14H11NO4',257.2452,'8-acetyl-7-cyanomethoxy-4-methylchromen-2-one','F73597EC63E0935F-FICuS-01-69','F73597EC63E0935F-FICTS-01-48','F73597EC63E0935F-uuuuu-01-18','InChI=1S/C14H11NO4/c1-8-7-12(17)19-14-10(8)3-4-11(18-6-5-15)13(14)9(2)16/h3-4,7H,6H2,1-2H3','InChIKey=TXNGPKQNZJSHSS-UHFFFAOYSA-N','CC(=O)c1c(OCC#N)ccc2c(C)cc(=O)oc12',NULL),
	(261729,0,0,NULL,'Consistent with Molecular Formula','C16H9NO3',263.252,'7-(4\'-cyanophenoxy)chromen-2-one','A710575A918E86D7-FICuS-01-52','A710575A918E86D7-FICTS-01-31','A710575A918E86D7-uuuuu-01-01','InChI=1S/C16H9NO3/c17-10-11-1-5-13(6-2-11)19-14-7-3-12-4-8-16(18)20-15(12)9-14/h1-9H','InChIKey=SGWVOPWFKCLXAN-UHFFFAOYSA-N','N#Cc1ccc(Oc2ccc3ccc(=O)oc3c2)cc1',NULL),
	(261730,0,0,NULL,'Consistent with Molecular Formula','C15H11NOS',253.318,'1-carbaldehyde-3-phenylsulfanyl-2H-isoindole','E23BF197FB88D30C-FICuS-01-7C','E23BF197FB88D30C-FICTS-01-5B','E23BF197FB88D30C-uuuuu-01-2B','InChI=1S/C15H11NOS/c17-10-14-12-8-4-5-9-13(12)15(16-14)18-11-6-2-1-3-7-11/h1-10,16H','InChIKey=BZUFIYBRDWTYFA-UHFFFAOYSA-N','O=Cc1[nH]c(Sc2ccccc2)c2ccccc12',NULL),
	(261731,0,0,NULL,'Consistent with Molecular Formula','C16H13NO2S',283.3442,'1-carbaldehyde-3-(4-methoxy-phenylsulfanyl)-2H-isoindole','0F8CE017204591B7-FICuS-01-43','0F8CE017204591B7-FICTS-01-22','0F8CE017204591B7-uuuuu-01-F2','InChI=1S/C16H13NO2S/c1-19-11-6-8-12(9-7-11)20-16-14-5-3-2-4-13(14)15(10-18)17-16/h2-10,17H,1H3','InChIKey=XHWPCVAJPVXNPY-UHFFFAOYSA-N','COc1ccc(Sc2[nH]c(C=O)c3ccccc23)cc1',NULL),
	(261732,0,0,NULL,'Consistent with Molecular Formula','C16H13NOS',267.3448,'1-acetyl-3-phenylsulfanyl-2H-isoindole','3819D68F55B60440-FICuS-01-3E','3819D68F55B60440-FICTS-01-1D','3819D68F55B60440-uuuuu-01-ED','InChI=1S/C16H13NOS/c1-11(18)15-13-9-5-6-10-14(13)16(17-15)19-12-7-3-2-4-8-12/h2-10,17H,1H3','InChIKey=POQQCWQHNZPICI-UHFFFAOYSA-N','CC(=O)c1[nH]c(Sc2ccccc2)c2ccccc12',NULL),
	(261733,0,0,NULL,'Consistent with Molecular Formula','C17H15NO2S',297.371,'1-acetyl-3-(4-methoxy-phenylsulfanyl)-2H-isoindole','495607B8A9E50596-FICuS-01-48','495607B8A9E50596-FICTS-01-27','495607B8A9E50596-uuuuu-01-F7','InChI=1S/C17H15NO2S/c1-11(19)16-14-5-3-4-6-15(14)17(18-16)21-13-9-7-12(20-2)8-10-13/h3-10,18H,1-2H3','InChIKey=BPMIAFLJTXCSKM-UHFFFAOYSA-N','COc1ccc(Sc2[nH]c(C(C)=O)c3ccccc23)cc1',NULL),
	(261734,0,0,NULL,'Consistent with Molecular Formula','C17H15NOS',281.3716,'1-acetyl-2-N-methyl-3-phenylsulfanyl-2H-isoindole','656588895EDE2ACD-FICuS-01-7B','656588895EDE2ACD-FICTS-01-5A','656588895EDE2ACD-uuuuu-01-2A','InChI=1S/C17H15NOS/c1-12(19)16-14-10-6-7-11-15(14)17(18(16)2)20-13-8-4-3-5-9-13/h3-11H,1-2H3','InChIKey=CYVCKBHBNHMGQD-UHFFFAOYSA-N','CC(=O)c1c2ccccc2c(Sc2ccccc2)n1C',NULL),
	(261735,0,0,NULL,'Consistent with Molecular Formula','C16H12ClN3O3S',361.8021,'6-(4-Chlorophenyl)-2-benzenesulfonamidepyridazine-3(2H)-one','3A454EB5BEAD913A-FICuS-01-7E','3A454EB5BEAD913A-FICTS-01-5D','3A454EB5BEAD913A-uuuuu-01-2D','InChI=1S/C16H12ClN3O3S/c17-12-3-1-11(2-4-12)15-9-10-16(21)20(19-15)13-5-7-14(8-6-13)24(18,22)23/h1-10H,(H2,18,22,23)','InChIKey=JWPYWLHQVLVXOU-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccc(Cl)cc3)ccc2=O)cc1',NULL),
	(261736,0,0,NULL,'Consistent with Molecular Formula','C16H13N3O3S',327.357,'6-Phenyl-2-benzenesulfonamidepyridazine-3(2H)-one','78853A2230259AC9-FICuS-01-3B','78853A2230259AC9-FICTS-01-1A','78853A2230259AC9-uuuuu-01-EA','InChI=1S/C16H13N3O3S/c17-23(21,22)14-8-6-13(7-9-14)19-16(20)11-10-15(18-19)12-4-2-1-3-5-12/h1-11H,(H2,17,21,22)','InChIKey=ZLCHOQDTDLDQSA-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccccc3)ccc2=O)cc1',NULL),
	(261737,0,0,NULL,'Consistent with Molecular Formula','C22H17N3O3S',403.4546,'6-biphenyl-2-benzenesulfonamidepyridazine-3(2H)-one','C262357371AC7359-FICuS-01-3A','C262357371AC7359-FICTS-01-19','C262357371AC7359-uuuuu-01-E9','InChI=1S/C22H17N3O3S/c23-29(27,28)20-12-10-19(11-13-20)25-22(26)15-14-21(24-25)18-8-6-17(7-9-18)16-4-2-1-3-5-16/h1-15H,(H2,23,27,28)','InChIKey=RBVXYPBWSOCRQE-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(-n2nc(-c3ccc(-c4ccccc4)cc3)ccc2=O)cc1',NULL),
	(261738,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O5S',453.5118,'3-(2-Hydroxy-4-methoxyphenyl)-5-(4-methoxyphenyl)-1-(4-sulfamylphenyl)-2-pyrazoline','73DD0204B608D424-FICuS-01-3D','73DD0204B608D424-FICTS-01-1C','73DD0204B608D424-uuuuu-01-EC','InChI=1S/C23H23N3O5S/c1-30-17-7-3-15(4-8-17)22-14-21(20-12-9-18(31-2)13-23(20)27)25-26(22)16-5-10-19(11-6-16)32(24,28)29/h3-13,22,27H,14H2,1-2H3,(H2,24,28,29)','InChIKey=ODTBHIRKDYMBQQ-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc(OC)cc3O)=NN2c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(261739,1,0,NULL,'Consistent with Molecular Formula','C23H23N3O5S',453.5118,'3-(2-Hydroxyphenyl)-5-(3,4-dimethoxyphenyl)-1-(4-sulfamylphenyl)-2-pyrazoline','2383BF4037736CF6-FICuS-01-4C','2383BF4037736CF6-FICTS-01-2B','2383BF4037736CF6-uuuuu-01-FB','InChI=1S/C23H23N3O5S/c1-30-22-12-7-15(13-23(22)31-2)20-14-19(18-5-3-4-6-21(18)27)25-26(20)16-8-10-17(11-9-16)32(24,28)29/h3-13,20,27H,14H2,1-2H3,(H2,24,28,29)','InChIKey=MGASRLPRYQFEOV-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccccc3O)=NN2c2ccc(S(N)(=O)=O)cc2)cc1OC','1'),
	(261740,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O3S',405.4704,NULL,'913D02A881A96552-FICuS-01-38','913D02A881A96552-FICTS-01-17','913D02A881A96552-uuuuu-01-E7','InChI=1S/C22H19N3O3S/c23-29(27,28)20-12-10-19(11-13-20)25-22(26)15-14-21(24-25)18-8-6-17(7-9-18)16-4-2-1-3-5-16/h1-13H,14-15H2,(H2,23,27,28)','InChIKey=UBTXKGXWPGPNPK-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(N2N=C(c3ccc(-c4ccccc4)cc3)CCC2=O)cc1',NULL),
	(261741,1,0,NULL,'Consistent with Molecular Formula','C24H24ClN3O4S',485.9843,'3-(5-chloro-2-Hydroxy-4,6-dimethylphenyl)-5-(4-methoxyphenyl)-1-(4-sulfamylphenyl)-2-pyrazoline','2652DECF4B6602E9-FICuS-01-6A','2652DECF4B6602E9-FICTS-01-49','2652DECF4B6602E9-uuuuu-01-19','InChI=1S/C24H24ClN3O4S/c1-14-12-22(29)23(15(2)24(14)25)20-13-21(16-4-8-18(32-3)9-5-16)28(27-20)17-6-10-19(11-7-17)33(26,30)31/h4-12,21,29H,13H2,1-3H3,(H2,26,30,31)','InChIKey=CBGVPGGSWKDFHX-UHFFFAOYSA-N','COc1ccc(C2CC(c3c(O)cc(C)c(Cl)c3C)=NN2c2ccc(S(N)(=O)=O)cc2)cc1','1'),
	(261742,1,0,NULL,'Consistent with Molecular Formula','C23H21Cl2N3O3S',490.4032,'3-(5-chloro-2-Hydroxy-4,6-dimethylphenyl)-5-(4-chlorophenyl)-1-(4-sulfamylphenyl)-2-pyrazoline','5F93E14328D8754F-FICuS-01-57','5F93E14328D8754F-FICTS-01-36','5F93E14328D8754F-uuuuu-01-06','InChI=1S/C23H21Cl2N3O3S/c1-13-11-21(29)22(14(2)23(13)25)19-12-20(15-3-5-16(24)6-4-15)28(27-19)17-7-9-18(10-8-17)32(26,30)31/h3-11,20,29H,12H2,1-2H3,(H2,26,30,31)','InChIKey=VMRAHOINNVRMNQ-UHFFFAOYSA-N','Cc1cc(O)c(C2=NN(c3ccc(S(N)(=O)=O)cc3)C(c3ccc(Cl)cc3)C2)c(C)c1Cl','1'),
	(261743,1,0,NULL,'Consistent with Molecular Formula','C25H27ClN4O3S',499.0263,'3-(5-chloro-2-Hydroxy-4,6-dimethylphenyl)-5-(4-dimethylaminophenyl)-1-(4-sulfamylphenyl)-2-pyrazoline','0A353B468559678D-FICuS-01-43','0A353B468559678D-FICTS-01-22','0A353B468559678D-uuuuu-01-F2','InChI=1S/C25H27ClN4O3S/c1-15-13-23(31)24(16(2)25(15)26)21-14-22(17-5-7-18(8-6-17)29(3)4)30(28-21)19-9-11-20(12-10-19)34(27,32)33/h5-13,22,31H,14H2,1-4H3,(H2,27,32,33)','InChIKey=ZPBDJWCOJUCPLZ-UHFFFAOYSA-N','Cc1cc(O)c(C2=NN(c3ccc(S(N)(=O)=O)cc3)C(c3ccc(N(C)C)cc3)C2)c(C)c1Cl','1'),
	(261744,0,1,NULL,'Consistent with Molecular Formula','C20H17ClO3',340.8055,'6-Chloro-2-[(E)-2-(4-methoxyphenyl)vinyl]-5,7-dimethylchromone','E8F78A08B9050037-FICuS-01-4C','E8F78A08B9050037-FICTS-01-2B','C49E23A9A6155504-uuuuu-01-F5','InChI=1S/C20H17ClO3/c1-12-10-18-19(13(2)20(12)21)17(22)11-16(24-18)9-6-14-4-7-15(23-3)8-5-14/h4-11H,1-3H3/b9-6+','InChIKey=CUFAFDGYKRYTLU-RMKNXTFCSA-N','COc1ccc(/C=C/c2cc(=O)c3c(C)c(Cl)c(C)cc3o2)cc1','1'),
	(261745,0,1,NULL,'Consistent with Molecular Formula','C19H14Cl2O2',345.2244,'6-Chloro-2-[(E)-2-(4-chlorophenyl)vinyl]-5,7-dimethylchromone','B04C12F8E0DEA39B-FICuS-01-7E','B04C12F8E0DEA39B-FICTS-01-5D','FB6D9C1F415AA7C8-uuuuu-01-39','InChI=1S/C19H14Cl2O2/c1-11-9-17-18(12(2)19(11)21)16(22)10-15(23-17)8-5-13-3-6-14(20)7-4-13/h3-10H,1-2H3/b8-5+','InChIKey=SJSYDFYUYKJQQD-VMPITWQZSA-N','Cc1cc2oc(/C=C/c3ccc(Cl)cc3)cc(=O)c2c(C)c1Cl','1'),
	(261746,0,1,NULL,'Consistent with Molecular Formula','C22H21ClO5',400.8579,'6-chloro-2-[(E)-2-(3,4,5-trimethoxyphenyl)vinyl]-5,7-dimethylchromone','E8B3BC133B857B5D-FICuS-01-76','E8B3BC133B857B5D-FICTS-01-55','25BD13CC1A364253-uuuuu-01-F6','InChI=1S/C22H21ClO5/c1-12-8-17-20(13(2)21(12)23)16(24)11-15(28-17)7-6-14-9-18(25-3)22(27-5)19(10-14)26-4/h6-11H,1-5H3/b7-6+','InChIKey=OOVXRMQAKQIOKT-VOTSOKGWSA-N','COc1cc(/C=C/c2cc(=O)c3c(C)c(Cl)c(C)cc3o2)cc(OC)c1OC','1'),
	(261747,0,0,NULL,'Consistent with Molecular Formula','FNa',41.9882,'Radiolabeled Fluorine-18 Sodium Fluoride (18F-NaF)','449997F3A9E54570-FICuS-01-4E','449997F3A9E54570-FICTS-01-2D','59997FE793DF5940-uuuuu-01-17','InChI=1S/FH.Na/h1H;/q;+1/p-1/i1-1;','InChIKey=PUZPDOWCWNUUKD-ULWFUOSBSA-M','[18F][Na]',NULL),
	(261748,0,0,NULL,'No Comparision - Unparameterized Atom - Tc(a1) connected atoms =[ ]','CH6?O6P2Tc',274.9086,'Radiolabeled Technetium Tc 99m Medronate (99mTC-MDP)','EF130EE09E7C58C5-FICuS-01-7D','EF130EE09E7C58C5-FICTS-01-5C','194CA2863449A148-uuuuu-01-EA','InChI=1S/CH6O6P2.Tc/c2-8(3,4)1-9(5,6)7;/h1H2,(H2,2,3,4)(H2,5,6,7);/i;1+1','InChIKey=IGLHHEWLHQOTJM-IEOVAKBOSA-N','*.O=P(O)(O)CP(=O)(O)O.[99Tc]',NULL),
	(261749,0,0,NULL,'Consistent with Molecular Formula','C33H37N7O3',579.7004,NULL,'CF3FFEDBA855398E-FICuS-01-A6','CF3FFEDBA855398E-FICTS-01-85','CF3FFEDBA855398E-uuuuu-01-55','InChI=1S/C33H37N7O3/c1-42-28-12-8-25(9-13-28)31-32(26-10-14-29(43-2)15-11-26)35-36-33(34-31)40-22-20-39(21-23-40)30(41)24-37-16-18-38(19-17-37)27-6-4-3-5-7-27/h3-15H,16-24H2,1-2H3','InChIKey=ZWLWZUGHMCTDGR-UHFFFAOYSA-N','COc1ccc(-c2nnc(N3CCN(C(=O)CN4CCN(c5ccccc5)CC4)CC3)nc2-c2ccc(OC)cc2)cc1',NULL),
	(261750,0,0,NULL,'Consistent with Molecular Formula','C33H36ClN7O3',614.1455,NULL,'FE93F51625C69CE1-FICuS-01-72','FE93F51625C69CE1-FICTS-01-51','FE93F51625C69CE1-uuuuu-01-21','InChI=1S/C33H36ClN7O3/c1-43-28-11-3-24(4-12-28)31-32(25-5-13-29(44-2)14-6-25)36-37-33(35-31)41-21-19-40(20-22-41)30(42)23-38-15-17-39(18-16-38)27-9-7-26(34)8-10-27/h3-14H,15-23H2,1-2H3','InChIKey=ATKCICUHWIRZCD-UHFFFAOYSA-N','COc1ccc(-c2nnc(N3CCN(C(=O)CN4CCN(c5ccc(Cl)cc5)CC4)CC3)nc2-c2ccc(OC)cc2)cc1',NULL),
	(261751,0,0,NULL,'Consistent with Molecular Formula','C34H39N7O4',609.7266,NULL,'0B228B02CE75D53B-FICuS-01-5B','0B228B02CE75D53B-FICTS-01-3A','0B228B02CE75D53B-uuuuu-01-0A','InChI=1S/C34H39N7O4/c1-43-28-10-4-25(5-11-28)32-33(26-6-12-29(44-2)13-7-26)36-37-34(35-32)41-22-20-40(21-23-41)31(42)24-38-16-18-39(19-17-38)27-8-14-30(45-3)15-9-27/h4-15H,16-24H2,1-3H3','InChIKey=AVFSPFLOCZOTLX-UHFFFAOYSA-N','COc1ccc(-c2nnc(N3CCN(C(=O)CN4CCN(c5ccc(OC)cc5)CC4)CC3)nc2-c2ccc(OC)cc2)cc1',NULL),
	(261752,0,0,NULL,'Consistent with Molecular Formula','C31H31Cl2N7O',588.5382,NULL,'EAC330C790CF60A6-FICuS-01-6F','EAC330C790CF60A6-FICTS-01-4E','EAC330C790CF60A6-uuuuu-01-1E','InChI=1S/C31H31Cl2N7O/c32-25-10-6-23(7-11-25)29-30(24-8-12-26(33)13-9-24)35-36-31(34-29)40-20-18-39(19-21-40)28(41)22-37-14-16-38(17-15-37)27-4-2-1-3-5-27/h1-13H,14-22H2','InChIKey=OXJLPYLXJMWIGV-UHFFFAOYSA-N','O=C(CN1CCN(c2ccccc2)CC1)N1CCN(c2nnc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)n2)CC1',NULL),
	(261753,0,0,NULL,'Consistent with Molecular Formula','C31H30Cl3N7O',622.9833,NULL,'81109FAA469689BA-FICuS-01-5F','81109FAA469689BA-FICTS-01-3E','81109FAA469689BA-uuuuu-01-0E','InChI=1S/C31H30Cl3N7O/c32-24-8-4-22(5-9-24)29-30(23-6-10-25(33)11-7-23)36-37-31(35-29)41-18-16-40(17-19-41)28(42)21-38-12-14-39(15-13-38)27-3-1-2-26(34)20-27/h1-11,20H,12-19,21H2','InChIKey=MXJXJTOMOCWUKN-UHFFFAOYSA-N','O=C(CN1CCN(c2cccc(Cl)c2)CC1)N1CCN(c2nnc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)n2)CC1',NULL),
	(261754,0,0,NULL,'Consistent with Molecular Formula','C32H33Cl2N7O2',618.5644,NULL,'62EA074B2058D89B-FICuS-01-58','62EA074B2058D89B-FICTS-01-37','62EA074B2058D89B-uuuuu-01-07','InChI=1S/C32H33Cl2N7O2/c1-43-28-4-2-3-27(21-28)39-15-13-38(14-16-39)22-29(42)40-17-19-41(20-18-40)32-35-30(23-5-9-25(33)10-6-23)31(36-37-32)24-7-11-26(34)12-8-24/h2-12,21H,13-20,22H2,1H3','InChIKey=HLSPGGPBIHDDCB-UHFFFAOYSA-N','COc1cccc(N2CCN(CC(=O)N3CCN(c4nnc(-c5ccc(Cl)cc5)c(-c5ccc(Cl)cc5)n4)CC3)CC2)c1',NULL),
	(261755,0,0,NULL,'Consistent with Molecular Formula','C31H30Cl3N7O',622.9833,NULL,'8239D3FEAC4D50B3-FICuS-01-75','8239D3FEAC4D50B3-FICTS-01-54','8239D3FEAC4D50B3-uuuuu-01-24','InChI=1S/C31H30Cl3N7O/c32-24-5-1-22(2-6-24)29-30(23-3-7-25(33)8-4-23)36-37-31(35-29)41-19-17-40(18-20-41)28(42)21-38-13-15-39(16-14-38)27-11-9-26(34)10-12-27/h1-12H,13-21H2','InChIKey=OWBRIGFKHWBCHW-UHFFFAOYSA-N','O=C(CN1CCN(c2ccc(Cl)cc2)CC1)N1CCN(c2nnc(-c3ccc(Cl)cc3)c(-c3ccc(Cl)cc3)n2)CC1',NULL),
	(261756,0,0,NULL,'Consistent with Molecular Formula','C32H33Cl2N7O2',618.5644,NULL,'E706780ACB9D1FA1-FICuS-01-74','E706780ACB9D1FA1-FICTS-01-53','E706780ACB9D1FA1-uuuuu-01-23','InChI=1S/C32H33Cl2N7O2/c1-43-28-12-10-27(11-13-28)39-16-14-38(15-17-39)22-29(42)40-18-20-41(21-19-40)32-35-30(23-2-6-25(33)7-3-23)31(36-37-32)24-4-8-26(34)9-5-24/h2-13H,14-22H2,1H3','InChIKey=NXJCEXUJDIZLLX-UHFFFAOYSA-N','COc1ccc(N2CCN(CC(=O)N3CCN(c4nnc(-c5ccc(Cl)cc5)c(-c5ccc(Cl)cc5)n4)CC3)CC2)cc1',NULL),
	(261757,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S2',332.3944,NULL,'09BA8F9E88AC25A6-FICuS-01-81','09BA8F9E88AC25A6-FICTS-01-60','09BA8F9E88AC25A6-uuuuu-01-30','InChI=1S/C14H12N4O2S2/c15-22(19,20)11-6-4-10(5-7-11)17-14-18-13(9-21-14)12-3-1-2-8-16-12/h1-9H,(H,17,18)(H2,15,19,20)','InChIKey=AZCKQUKJBYGEFQ-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2nc(-c3ccccn3)cs2)cc1',NULL),
	(261758,0,0,NULL,'Consistent with Molecular Formula','C14H12N4O2S2',332.3944,NULL,'2C0BE8F4C1F3D94D-FICuS-01-87','2C0BE8F4C1F3D94D-FICTS-01-66','2C0BE8F4C1F3D94D-uuuuu-01-36','InChI=1S/C14H12N4O2S2/c15-22(19,20)12-3-1-11(2-4-12)17-14-18-13(9-21-14)10-5-7-16-8-6-10/h1-9H,(H,17,18)(H2,15,19,20)','InChIKey=KYRVEMOUFOQCBX-UHFFFAOYSA-N','NS(=O)(=O)c1ccc(Nc2nc(-c3ccncc3)cs2)cc1',NULL),
	(261759,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2S3',415.502,NULL,'6EA993E0EB9FD8FB-FICuS-01-A7','6EA993E0EB9FD8FB-FICTS-01-86','6EA993E0EB9FD8FB-uuuuu-01-56','InChI=1S/C17H13N5O2S3/c23-27(24,22-16-19-9-10-25-16)13-6-4-12(5-7-13)20-17-21-15(11-26-17)14-3-1-2-8-18-14/h1-11H,(H,19,22)(H,20,21)','InChIKey=MTPYHUAOKMJRMD-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Nc2nc(-c3ccccn3)cs2)cc1',NULL),
	(261760,0,0,NULL,'Consistent with Molecular Formula','C17H13N5O2S3',415.502,NULL,'2F50059E65C35D82-FICuS-01-4B','2F50059E65C35D82-FICTS-01-2A','2F50059E65C35D82-uuuuu-01-FA','InChI=1S/C17H13N5O2S3/c23-27(24,22-16-19-9-10-25-16)14-3-1-13(2-4-14)20-17-21-15(11-26-17)12-5-7-18-8-6-12/h1-11H,(H,19,22)(H,20,21)','InChIKey=IWMFJDWFCSTKHO-UHFFFAOYSA-N','O=S(=O)(Nc1nccs1)c1ccc(Nc2nc(-c3ccncc3)cs2)cc1',NULL),
	(261761,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O2S2',410.4676,NULL,'8B693F2ED72D1291-FICuS-01-5E','8B693F2ED72D1291-FICTS-01-3D','8B693F2ED72D1291-uuuuu-01-0D','InChI=1S/C18H14N6O2S2/c25-28(26,24-17-20-10-3-11-21-17)14-7-5-13(6-8-14)22-18-23-16(12-27-18)15-4-1-2-9-19-15/h1-12H,(H,22,23)(H,20,21,24)','InChIKey=YWTCFYRXWDALSC-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(Nc2nc(-c3ccccn3)cs2)cc1',NULL),
	(261762,0,0,NULL,'Consistent with Molecular Formula','C18H14N6O2S2',410.4676,NULL,'2767753E42375C62-FICuS-01-31','2767753E42375C62-FICTS-01-10','2767753E42375C62-uuuuu-01-E0','InChI=1S/C18H14N6O2S2/c25-28(26,24-17-20-8-1-9-21-17)15-4-2-14(3-5-15)22-18-23-16(12-27-18)13-6-10-19-11-7-13/h1-12H,(H,22,23)(H,20,21,24)','InChIKey=CIWDEDLKYPKDTB-UHFFFAOYSA-N','O=S(=O)(Nc1ncccn1)c1ccc(Nc2nc(-c3ccncc3)cs2)cc1',NULL),
	(261763,0,0,NULL,'Consistent with Molecular Formula','C20H18N6O2S2',438.5212,NULL,'80A2527866A8A2B4-FICuS-01-46','80A2527866A8A2B4-FICTS-01-25','80A2527866A8A2B4-uuuuu-01-F5','InChI=1S/C20H18N6O2S2/c1-13-10-14(2)23-19(22-13)26-30(27,28)17-7-5-16(6-8-17)24-20-25-18(12-29-20)15-4-3-9-21-11-15/h3-12H,1-2H3,(H,24,25)(H,22,23,26)','InChIKey=XFUUTASJGNQPSY-UHFFFAOYSA-N','Cc1cc(C)nc(NS(=O)(=O)c2ccc(Nc3nc(-c4cccnc4)cs3)cc2)n1',NULL),
	(261764,0,0,NULL,'Consistent with Molecular Formula','C31H32ClN7O',554.0931,NULL,'FAFEC31CC31CF151-FICuS-01-8A','FAFEC31CC31CF151-FICTS-01-69','FAFEC31CC31CF151-uuuuu-01-39','InChI=1S/C31H32ClN7O/c32-26-11-13-27(14-12-26)37-17-15-36(16-18-37)23-28(40)38-19-21-39(22-20-38)31-33-29(24-7-3-1-4-8-24)30(34-35-31)25-9-5-2-6-10-25/h1-14H,15-23H2','InChIKey=KPSKRQKQQMAHFZ-UHFFFAOYSA-N','O=C(CN1CCN(c2ccc(Cl)cc2)CC1)N1CCN(c2nnc(-c3ccccc3)c(-c3ccccc3)n2)CC1',NULL),
	(261765,0,0,NULL,'Consistent with Molecular Formula','C32H35N7O2',549.6742,NULL,'9DAC437C8CBEADFD-FICuS-01-BA','9DAC437C8CBEADFD-FICTS-01-99','9DAC437C8CBEADFD-uuuuu-01-69','InChI=1S/C32H35N7O2/c1-41-28-14-12-27(13-15-28)37-18-16-36(17-19-37)24-29(40)38-20-22-39(23-21-38)32-33-30(25-8-4-2-5-9-25)31(34-35-32)26-10-6-3-7-11-26/h2-15H,16-24H2,1H3','InChIKey=VPGTZPMVDPYMFG-UHFFFAOYSA-N','COc1ccc(N2CCN(CC(=O)N3CCN(c4nnc(-c5ccccc5)c(-c5ccccc5)n4)CC3)CC2)cc1',NULL),
	(261766,0,0,'379247-14-0','Consistent with Molecular Formula','C20H21N5O',347.4188,'5-(3-dimethylaminopropylamino)phthalazino[1,2-b]quinazolin-8-one','873355698B5E846F-FICuS-01-51','5F1063095864B7B0-FICTS-01-16','873355698B5E846F-uuuuu-01-00','InChI=1S/C20H21N5O/c1-24(2)13-7-12-21-18-14-8-3-4-9-15(14)19-22-17-11-6-5-10-16(17)20(26)25(19)23-18/h3-6,8-11H,7,12-13H2,1-2H3,(H,21,23)','InChIKey=VYNPQVGFXYNKOX-UHFFFAOYSA-N','CN(C)CCCNc1nn2c(=O)c3ccccc3nc2c2ccccc12',NULL),
	(261767,0,0,'457937-39-2','Consistent with Molecular Formula','C19H27N3O2',329.4412,'ethyl 4-(3-dimethylaminopropylamino)-6,8-dimethyl-quinoline-3-carboxylate','D261ED06900FAA0E-FICuS-01-69','D261ED06900FAA0E-FICTS-01-48','D261ED06900FAA0E-uuuuu-01-18','InChI=1S/C19H27N3O2/c1-6-24-19(23)16-12-21-17-14(3)10-13(2)11-15(17)18(16)20-8-7-9-22(4)5/h10-12H,6-9H2,1-5H3,(H,20,21)','InChIKey=DRDAFDJAYXZMJW-UHFFFAOYSA-N','CCOC(=O)c1cnc2c(C)cc(C)cc2c1NCCCN(C)C',NULL),
	(261768,0,0,'380455-04-9','Consistent with Molecular Formula','C20H23N5OS',381.4946,'8H-thieno[2\'3\':4,5]pyrimido[2,1-a]phthalazin-8-one,5-[[3-(dimethylamino)propyl]amino]-9,10-dimethyl','5558129522596AFB-FICuS-01-40','5558129522596AFB-FICTS-01-1F','5558129522596AFB-uuuuu-01-EF','InChI=1S/C20H23N5OS/c1-12-13(2)27-19-16(12)20(26)25-18(22-19)15-9-6-5-8-14(15)17(23-25)21-10-7-11-24(3)4/h5-6,8-9H,7,10-11H2,1-4H3,(H,21,23)','InChIKey=WFIFNWRTUCZOSC-UHFFFAOYSA-N','Cc1sc2nc3c4ccccc4c(NCCCN(C)C)nn3c(=O)c2c1C',NULL),
	(261769,0,0,NULL,'Consistent with Molecular Formula','C21H22N4O3',378.4298,'3-[(3-{[2-(dimethylamino)ethyl]carbamoyl}pyridin-2-yl)amino]naphthalene-2-carboxylic acid','38FF7D65B2226192-FICuS-01-4E','38FF7D65B2226192-FICTS-01-2D','38FF7D65B2226192-uuuuu-01-FD','InChI=1S/C21H22N4O3/c1-25(2)11-10-23-20(26)16-8-5-9-22-19(16)24-18-13-15-7-4-3-6-14(15)12-17(18)21(27)28/h3-9,12-13H,10-11H2,1-2H3,(H,22,24)(H,23,26)(H,27,28)','InChIKey=HUEMADDPZVLWKR-UHFFFAOYSA-N','CN(C)CCNC(=O)c1cccnc1Nc1cc2ccccc2cc1C(=O)O',NULL),
	(261770,0,0,'510721-85-4','Consistent with Molecular Formula','C15H15N3',237.3036,NULL,'DFAFE7958A4318DA-FICuS-01-90','DFAFE7958A4318DA-FICTS-01-6F','DFAFE7958A4318DA-uuuuu-01-3F','InChI=1S/C15H15N3/c1-8-5-4-6-11-13(16)12-9(2)7-10(3)17-15(12)18-14(8)11/h4-7H,1-3H3,(H2,16,17,18)','InChIKey=WRUVTYDQVPMYDZ-UHFFFAOYSA-N','Cc1cc(C)c2c(N)c3cccc(C)c3nc2n1',NULL),
	(261771,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'CAA23EC388F1D2C5-FICuS-01-81','9714AD996E92183A-FICTS-01-35','CAA23EC388F1D2C5-uuuuu-01-30','InChI=1S/C16H16N4O3/c1-21-12-8-10(9-13(22-2)16(12)23-3)14-15(19-20-18-14)11-6-4-5-7-17-11/h4-9H,1-3H3,(H,18,19,20)','InChIKey=GKVBFFWXZCWWRS-UHFFFAOYSA-N','COc1cc(-c2nn[nH]c2-c2ccccn2)cc(OC)c1OC',NULL),
	(261772,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'BCA719105BC1D18F-FICuS-01-6D','6CC56218F29034A5-FICTS-01-26','BCA719105BC1D18F-uuuuu-01-1C','InChI=1S/C16H16N4O3/c1-21-12-7-11(8-13(22-2)16(12)23-3)15-14(18-20-19-15)10-5-4-6-17-9-10/h4-9H,1-3H3,(H,18,19,20)','InChIKey=WEDTUMFULGJRQJ-UHFFFAOYSA-N','COc1cc(-c2nn[nH]c2-c2cccnc2)cc(OC)c1OC',NULL),
	(261773,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O3',312.3274,NULL,'A476CF04BBA40593-FICuS-01-60','86D081D865438758-FICTS-01-1B','A476CF04BBA40593-uuuuu-01-0F','InChI=1S/C16H16N4O3/c1-21-12-8-11(9-13(22-2)16(12)23-3)15-14(18-20-19-15)10-4-6-17-7-5-10/h4-9H,1-3H3,(H,18,19,20)','InChIKey=XUVGJIYZFZVSQI-UHFFFAOYSA-N','COc1cc(-c2nn[nH]c2-c2ccncc2)cc(OC)c1OC',NULL),
	(261774,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O3',313.3152,NULL,'F8644BC11FDBC329-FICuS-01-77','F8644BC11FDBC329-FICTS-01-56','F8644BC11FDBC329-uuuuu-01-26','InChI=1S/C15H15N5O3/c1-21-11-6-9(7-12(22-2)15(11)23-3)13-14(19-20-18-13)10-8-16-4-5-17-10/h4-8H,1-3H3,(H,18,19,20)','InChIKey=HDCVLQJALSUTSO-UHFFFAOYSA-N','COc1cc(-c2nn[nH]c2-c2cnccn2)cc(OC)c1OC',NULL),
	(261775,0,1,NULL,'Consistent with Molecular Formula','C23H17NO3S',387.4522,NULL,'B82029008AB890D1-FICuS-01-3F','97DC62E5B7B8F524-FICTS-01-53','B82029008AB890D1-uuuuu-01-EE','InChI=1S/C23H17NO3S/c25-22(28(26,27)18-11-5-2-6-12-18)16-15-20-19-13-7-8-14-21(19)24-23(20)17-9-3-1-4-10-17/h1-16,24H/b16-15+','InChIKey=NPZXBSTZHWCMAY-FOCLMDBBSA-N','O=C(/C=C/c1c(-c2ccccc2)[nH]c2ccccc12)S(=O)(=O)c1ccccc1','1'),
	(261776,0,0,NULL,'Consistent with Molecular Formula','C12H10O4',218.2086,'6-Acetyl-7-hydroxy-4-methylcoumarin','AB4355605112CAA7-FICuS-01-46','AB4355605112CAA7-FICTS-01-25','AB4355605112CAA7-uuuuu-01-F5','InChI=1S/C12H10O4/c1-6-3-12(15)16-11-5-10(14)9(7(2)13)4-8(6)11/h3-5,14H,1-2H3','InChIKey=AYAFDQIOLUUJHW-UHFFFAOYSA-N','CC(=O)c1cc2c(C)cc(=O)oc2cc1O',NULL),
	(261777,0,0,NULL,'Consistent with Molecular Formula','C10H5Br3O3',412.8597,NULL,'64EBA1AEE45F3AB0-FICuS-01-8A','64EBA1AEE45F3AB0-FICTS-01-69','64EBA1AEE45F3AB0-uuuuu-01-39','InChI=1S/C10H5Br3O3/c1-3-4-2-5(11)8(14)7(13)9(4)16-10(15)6(3)12/h2,14H,1H3','InChIKey=KDNRKZZABHVBHS-UHFFFAOYSA-N','Cc1c(Br)c(=O)oc2c(Br)c(O)c(Br)cc12',NULL),
	(261778,0,0,NULL,'Consistent with Molecular Formula','C17H13ClO3',300.7409,'3-(4\'-Chlorophenyl)-7-methoxy-4-methylcoumarin','D34BA80EC8D3986C-FICuS-01-7E','D34BA80EC8D3986C-FICTS-01-5D','D34BA80EC8D3986C-uuuuu-01-2D','InChI=1S/C17H13ClO3/c1-10-14-8-7-13(20-2)9-15(14)21-17(19)16(10)11-3-5-12(18)6-4-11/h3-9H,1-2H3','InChIKey=HHPVTMBAANTAKT-UHFFFAOYSA-N','COc1ccc2c(C)c(-c3ccc(Cl)cc3)c(=O)oc2c1',NULL),
	(261779,1,0,NULL,'Consistent with Molecular Formula','C22H34FN3O6S',487.5855,NULL,'37BCC066D5CC0276-FICuS-01-63','37BCC066D5CC0276-FICTS-01-42','9EBB676096D10D1E-uuuuu-01-19','InChI=1S/C22H34FN3O6S/c1-15(2)19(20(27)31-6)24-33(29,30)26(17-9-7-16(23)8-10-17)18-11-13-25(14-12-18)21(28)32-22(3,4)5/h7-10,15,18-19,24H,11-14H2,1-6H3/t19-/m0/s1','InChIKey=NVIDBXRKHBZTNF-IBGZPJMESA-N','COC(=O)C(NS(=O)(=O)N(c1ccc(F)cc1)C1CCN(C(=O)OC(C)(C)C)CC1)C(C)C','1'),
	(261780,1,0,NULL,'Consistent with Molecular Formula','C23H34FN3O8S',531.5953,NULL,'E0ED72D6E9E225C4-FICuS-01-7B','E0ED72D6E9E225C4-FICTS-01-5A','6233F47244562151-uuuuu-01-C3','InChI=1S/C23H34FN3O8S/c1-15(2)19(20(28)33-6)34-21(29)25-36(31,32)27(17-9-7-16(24)8-10-17)18-11-13-26(14-12-18)22(30)35-23(3,4)5/h7-10,15,18-19H,11-14H2,1-6H3,(H,25,29)/t19-/m0/s1','InChIKey=ADJOYDHSZLSEFM-IBGZPJMESA-N','COC(=O)C(OC(=O)NS(=O)(=O)N(c1ccc(F)cc1)C1CCN(C(=O)OC(C)(C)C)CC1)C(C)C','1'),
	(261781,1,0,NULL,'Consistent with Molecular Formula','C25H29F2N3O7S',553.5768,NULL,'43D64CF839317D19-FICuS-01-52','43D64CF839317D19-FICTS-01-31','B7C7CB82F7F61AFE-uuuuu-01-4E','InChI=1S/C25H29F2N3O7S/c1-16(2)22(24(32)36-3)37-25(33)28-38(34,35)30(20-10-8-19(27)9-11-20)21-12-14-29(15-13-21)23(31)17-4-6-18(26)7-5-17/h4-11,16,21-22H,12-15H2,1-3H3,(H,28,33)/t22-/m0/s1','InChIKey=AQWBYTYGPLMOEW-QFIPXVFZSA-N','COC(=O)C(OC(=O)NS(=O)(=O)N(c1ccc(F)cc1)C1CCN(C(=O)c2ccc(F)cc2)CC1)C(C)C','1'),
	(261782,1,0,NULL,'Consistent with Molecular Formula','C25H31F2N3O6S',539.5932,NULL,'2BAFE788F7EB1E0A-FICuS-01-99','2BAFE788F7EB1E0A-FICTS-01-78','0F050BEACCB7A875-uuuuu-01-2D','InChI=1S/C25H31F2N3O6S/c1-17(2)23(24(31)35-3)36-25(32)28-37(33,34)30(21-10-8-20(27)9-11-21)22-12-14-29(15-13-22)16-18-4-6-19(26)7-5-18/h4-11,17,22-23H,12-16H2,1-3H3,(H,28,32)/t23-/m0/s1','InChIKey=XOULIWZKXBMUNJ-QHCPKHFHSA-N','COC(=O)C(OC(=O)NS(=O)(=O)N(c1ccc(F)cc1)C1CCN(Cc2ccc(F)cc2)CC1)C(C)C','1'),
	(261783,1,0,NULL,'Consistent with Molecular Formula','C25H28F7N3O4S',599.5627,NULL,'318845199B189BFB-FICuS-01-55','318845199B189BFB-FICTS-01-34','BE004C3F7C7DD9FD-uuuuu-01-49','InChI=1S/C25H28F7N3O4S/c1-16(23(36)39-2)14-33-40(37,38)35(22-12-18(24(27,28)29)11-19(13-22)25(30,31)32)21-7-9-34(10-8-21)15-17-3-5-20(26)6-4-17/h3-6,11-13,16,21,33H,7-10,14-15H2,1-2H3/t16-/m0/s1','InChIKey=DDTZUGDGTUHIPG-INIZCTEOSA-N','COC(=O)C(C)CNS(=O)(=O)N(c1cc(C(F)(F)F)cc(C(F)(F)F)c1)C1CCN(Cc2ccc(F)cc2)CC1','1'),
	(261784,1,0,NULL,'Consistent with Molecular Formula','C26H33F4N3O4S',559.618,NULL,'74BEBB8AD3509E22-FICuS-01-74','74BEBB8AD3509E22-FICTS-01-53','3F9735397CEF1454-uuuuu-01-06','InChI=1S/C26H33F4N3O4S/c1-18(2)15-24(25(34)37-3)31-38(35,36)33(23-6-4-5-21(27)16-23)22-11-13-32(14-12-22)17-19-7-9-20(10-8-19)26(28,29)30/h4-10,16,18,22,24,31H,11-15,17H2,1-3H3/t24-/m1/s1','InChIKey=HOFMYKSEKBFRML-XMMPIXPASA-N','COC(=O)C(CC(C)C)NS(=O)(=O)N(c1cccc(F)c1)C1CCN(Cc2ccc(C(F)(F)F)cc2)CC1','1'),
	(261785,0,0,NULL,'Consistent with Molecular Formula','C14H12O5S',292.3058,NULL,'F90CC0F64B5A0494-FICuS-01-65','F90CC0F64B5A0494-FICTS-01-44','F90CC0F64B5A0494-uuuuu-01-14','InChI=1S/C14H12O5S/c1-7-6-12(20)19-13-10(7)4-5-11(17-8(2)15)14(13)18-9(3)16/h4-6H,1-3H3','InChIKey=SULPWFJSCCJRHR-UHFFFAOYSA-N','CC(=O)Oc1ccc2c(C)cc(=S)oc2c1OC(C)=O',NULL),
	(261786,0,0,NULL,'Consistent with Molecular Formula','C10H8O3S',208.2314,NULL,'89467015E1C423A7-FICuS-01-39','89467015E1C423A7-FICTS-01-18','89467015E1C423A7-uuuuu-01-E8','InChI=1S/C10H8O3S/c1-5-4-8(14)13-10-6(5)2-3-7(11)9(10)12/h2-4,11-12H,1H3','InChIKey=RJEKYVGGEFPODZ-UHFFFAOYSA-N','Cc1cc(=S)oc2c(O)c(O)ccc12',NULL),
	(261787,0,1,NULL,'Consistent with Molecular Formula','C24H28O5',396.4822,NULL,'E1B8E6789E04878E-FICuS-01-6F','E1B8E6789E04878E-FICTS-01-4E','CD2CB1BCF5FF95C3-uuuuu-01-55','InChI=1S/C24H28O5/c1-16(2)7-10-18-14-19(23(28-5)15-22(18)27-4)20(25)11-8-17-9-12-21(26-3)24(13-17)29-6/h7-9,11-15H,10H2,1-6H3/b11-8+','InChIKey=OYCVCDOUMRTHIZ-DHZHZOJOSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccc(OC)c(OC)c2)cc1CC=C(C)C','1'),
	(261788,0,1,NULL,'Consistent with Molecular Formula','C25H30O3',378.5102,'4-Isopropyl-2\',4\'-dimethoxy-5\'-prenylchalcone','9DCC33A2FBAF6113-FICuS-01-7D','9DCC33A2FBAF6113-FICTS-01-5C','643E591B80CD5BEF-uuuuu-01-2A','InChI=1S/C25H30O3/c1-17(2)7-11-21-15-22(25(28-6)16-24(21)27-5)23(26)14-10-19-8-12-20(13-9-19)18(3)4/h7-10,12-16,18H,11H2,1-6H3/b14-10+','InChIKey=ICIUTEMGFDFTHB-GXDHUFHOSA-N','COc1cc(OC)c(C(=O)/C=C/c2ccc(C(C)C)cc2)cc1CC=C(C)C','1'),
	(261789,0,1,NULL,'Consistent with Molecular Formula','C24H26O5',394.4664,'3-Acetoxy-2\',4\'-dimethoxy-5\'-prenylchalcone','9C1402266F8D4D7D-FICuS-01-5D','9C1402266F8D4D7D-FICTS-01-3C','D032C9EE4B14E838-uuuuu-01-18','InChI=1S/C24H26O5/c1-16(2)9-11-19-14-21(24(28-5)15-23(19)27-4)22(26)12-10-18-7-6-8-20(13-18)29-17(3)25/h6-10,12-15H,11H2,1-5H3/b12-10+','InChIKey=AAGSJGOTYGEMQY-ZRDIBKRKSA-N','COc1cc(OC)c(C(=O)/C=C/c2cccc(OC(C)=O)c2)cc1CC=C(C)C','1'),
	(261790,0,1,NULL,'Consistent with Molecular Formula','C24H28O5',396.4822,NULL,'818EFF026ACF546F-FICuS-01-80','818EFF026ACF546F-FICTS-01-5F','4E08253A211A93B5-uuuuu-01-EA','InChI=1S/C24H28O5/c1-16(2)7-8-18-13-20(24(29-6)15-23(18)28-5)21(25)12-10-17-9-11-19(26-3)14-22(17)27-4/h7,9-15H,8H2,1-6H3/b12-10+','InChIKey=DRMKYWDUTUSQSZ-ZRDIBKRKSA-N','COc1ccc(/C=C/C(=O)c2cc(CC=C(C)C)c(OC)cc2OC)c(OC)c1','1'),
	(261791,0,1,NULL,'Consistent with Molecular Formula','C34H38O5',526.6712,'3-(7-Benzyloxy-2,2-dimethylchroman-6-yl)-1-[2,4-dimethoxy-5-(3-methylbut-2-enyl)phenyl]prop-2-en-1-one','7A63725813F8EFF9-FICuS-01-6A','7A63725813F8EFF9-FICTS-01-49','D1B0B6B70DAF334B-uuuuu-01-25','InChI=1S/C34H38O5/c1-23(2)12-13-26-19-28(33(37-6)20-30(26)36-5)29(35)15-14-25-18-27-16-17-34(3,4)39-32(27)21-31(25)38-22-24-10-8-7-9-11-24/h7-12,14-15,18-21H,13,16-17,22H2,1-6H3/b15-14+','InChIKey=DVDOOKZOWULHBN-CCEZHUSRSA-N','COc1cc(OC)c(C(=O)/C=C/c2cc3c(cc2OCc2ccccc2)OC(C)(C)CC3)cc1CC=C(C)C','1'),
	(261792,0,0,NULL,'Consistent with Molecular Formula','C20H20O7',372.3738,NULL,'292707A0BD617650-FICuS-01-32','292707A0BD617650-FICTS-01-11','292707A0BD617650-uuuuu-01-E1','InChI=1S/C20H20O7/c1-22-12-6-7-13-14(10-12)27-18(20(26-5)17(13)21)11-8-15(23-2)19(25-4)16(9-11)24-3/h6-10H,1-5H3','InChIKey=VECLBJNEVVVACD-UHFFFAOYSA-N','COc1ccc2c(=O)c(OC)c(-c3cc(OC)c(OC)c(OC)c3)oc2c1',NULL),
	(261793,0,0,NULL,'Consistent with Molecular Formula','C17H14O5',298.2946,'5-Hydroxy-3,7-dimethoxy-2-phenyl-4H-chromen-4-one','5A5FED132457EEC7-FICuS-01-7B','5A5FED132457EEC7-FICTS-01-5A','5A5FED132457EEC7-uuuuu-01-2A','InChI=1S/C17H14O5/c1-20-11-8-12(18)14-13(9-11)22-16(17(21-2)15(14)19)10-6-4-3-5-7-10/h3-9,18H,1-2H3','InChIKey=OYCOUDKDRFJOCP-UHFFFAOYSA-N','COc1cc(O)c2c(=O)c(OC)c(-c3ccccc3)oc2c1',NULL),
	(261794,0,0,NULL,'Consistent with Molecular Formula','C19H13NO3',303.3166,'3-[3-(4-Methylphenyl)isoxazol-5-yl]-2H-chromen-2-one','15BBCC7D591A5B10-FICuS-01-6A','15BBCC7D591A5B10-FICTS-01-49','15BBCC7D591A5B10-uuuuu-01-19','InChI=1S/C19H13NO3/c1-12-6-8-13(9-7-12)16-11-18(23-20-16)15-10-14-4-2-3-5-17(14)22-19(15)21/h2-11H,1H3','InChIKey=SKZDSWZQQNOEAM-UHFFFAOYSA-N','Cc1ccc(-c2cc(-c3cc4ccccc4oc3=O)on2)cc1',NULL),
	(261795,0,0,NULL,'Consistent with Molecular Formula','C19H11NO5',333.2996,'3-[3-(3,4-Methylenedioxyphenyl)isoxazol-5yl]-2H-chromen-2-one','600DFD5225E0B9F0-FICuS-01-5F','600DFD5225E0B9F0-FICTS-01-3E','600DFD5225E0B9F0-uuuuu-01-0E','InChI=1S/C19H11NO5/c21-19-13(7-12-3-1-2-4-15(12)24-19)17-9-14(20-25-17)11-5-6-16-18(8-11)23-10-22-16/h1-9H,10H2','InChIKey=ZXPNKCALKINLRI-UHFFFAOYSA-N','O=c1oc2ccccc2cc1-c1cc(-c2ccc3c(c2)OCO3)no1',NULL),
	(261796,0,0,NULL,'Consistent with Molecular Formula','C25H18N2O3',394.4288,'3-[3-(4-Methoxyphenyl)-1-phenyl-1H-pyrazol-5-yl]-2H-chromen-2-one','FB9FEC6365721F46-FICuS-01-74','FB9FEC6365721F46-FICTS-01-53','FB9FEC6365721F46-uuuuu-01-23','InChI=1S/C25H18N2O3/c1-29-20-13-11-17(12-14-20)22-16-23(27(26-22)19-8-3-2-4-9-19)21-15-18-7-5-6-10-24(18)30-25(21)28/h2-16H,1H3','InChIKey=RMPNDCKPQNGFLA-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3cc4ccccc4oc3=O)n(-c3ccccc3)n2)cc1',NULL),
	(261797,0,1,NULL,'Consistent with Molecular Formula','C21H16N4O',340.3836,'3-{(1H-indol-3-yl)-2-[5-(4-methoxyphenyl)]-1H-pyrazol-3-yl}acrylonitrile','6D9C01911FA398B6-FICuS-01-5C','9DC04AE1AE638F1A-FICTS-01-60','6D9C01911FA398B6-uuuuu-01-0B','InChI=1S/C21H16N4O/c1-26-17-8-6-14(7-9-17)20-11-21(25-24-20)15(12-22)10-16-13-23-19-5-3-2-4-18(16)19/h2-11,13,23H,1H3,(H,24,25)/b15-10+','InChIKey=UEJRBPFWAGSRQW-XNTDXEJSSA-N','COc1ccc(-c2cc(/C(C#N)=C/c3c[nH]c4ccccc34)n[nH]2)cc1','1'),
	(261798,0,1,NULL,'Consistent with Molecular Formula','C20H13ClN4',344.8025,'2-[5-(4-Chlorophenyl)-1H-pyrazol-3-yl]-3-(1H-indol-2-yl)acrylonitrile','FAE8947AC10B2279-FICuS-01-6A','60D4B0D2F038BE3F-FICTS-01-4D','FAE8947AC10B2279-uuuuu-01-19','InChI=1S/C20H13ClN4/c21-16-7-5-13(6-8-16)19-11-20(25-24-19)15(12-22)10-17-9-14-3-1-2-4-18(14)23-17/h1-11,23H,(H,24,25)/b15-10+','InChIKey=MLFPOJKCEKCIDA-XNTDXEJSSA-N','N#C/C(=C\\c1cc2ccccc2[nH]1)c1cc(-c2ccc(Cl)cc2)[nH]n1','1'),
	(261799,0,1,NULL,'Consistent with Molecular Formula','C22H15ClN4',370.8403,'2-[3-(4-Chlorophenyl)-1-phenyl-1H-pyrazol-5-yl]-3-(1H-pyrrol-2-yl)acrylonitrile','E5EB424B32490EA7-FICuS-01-63','443B813202F14C47-FICTS-01-0C','E5EB424B32490EA7-uuuuu-01-12','InChI=1S/C22H15ClN4/c23-18-10-8-16(9-11-18)21-14-22(17(15-24)13-19-5-4-12-25-19)27(26-21)20-6-2-1-3-7-20/h1-14,25H/b17-13+','InChIKey=FEOUVUKHTREKFD-GHRIWEEISA-N','N#C/C(=C\\c1ccc[nH]1)c1cc(-c2ccc(Cl)cc2)nn1-c1ccccc1','1'),
	(261800,0,1,NULL,'Consistent with Molecular Formula','C18H18O3',282.3384,NULL,'DE3EF111F1AED580-FICuS-01-7F','DE3EF111F1AED580-FICTS-01-5E','2EBB753262865041-uuuuu-01-E2','InChI=1S/C18H18O3/c1-13-4-6-14(7-5-13)8-10-16(19)15-9-11-17(20-2)18(12-15)21-3/h4-12H,1-3H3/b10-8+','InChIKey=MBFUXAKECSBERE-CSKARUKUSA-N','COc1ccc(C(=O)/C=C/c2ccc(C)cc2)cc1OC','1'),
	(261801,0,1,NULL,'Consistent with Molecular Formula','C18H18O4',298.3378,NULL,'77A221A4D6A20E3F-FICuS-01-5B','77A221A4D6A20E3F-FICTS-01-3A','E4AC18F88A59F640-uuuuu-01-21','InChI=1S/C18H18O4/c1-20-15-8-4-13(5-9-15)6-10-16(19)14-7-11-17(21-2)18(12-14)22-3/h4-12H,1-3H3/b10-6+','InChIKey=KDGUURGSSDZPQG-UXBLZVDNSA-N','COc1ccc(/C=C/C(=O)c2ccc(OC)c(OC)c2)cc1','1'),
	(261802,6,0,NULL,'Consistent with Molecular Formula','C24H31NO',349.515,'Abiraterone\n17-(3-Pyridyl)androsta-5,16-dien-3.beta.-ol','A70B272701AECF88-FICuS-01-63','A70B272701AECF88-FICTS-01-42','5504899FA3CA8990-uuuuu-01-06','InChI=1S/C24H31NO/c1-23-11-9-18(26)14-17(23)5-6-19-21-8-7-20(16-4-3-13-25-15-16)24(21,2)12-10-22(19)23/h3-5,7,13,15,18-19,21-22,26H,6,8-12,14H2,1-2H3/t18-,19-,21-,22-,23-,24+/m0/s1','InChIKey=GZOSMCIZMLWJML-VJLLXTKPSA-N','CC12CCC(O)CC1=CCC1C2CCC2(C)C(c3cccnc3)=CCC12','1'),
	(261803,6,0,'154229-18-2','Consistent with Molecular Formula','C26H33NO2',391.5522,'Abiraterone acetate\nCB 7630\n17-(3-Pyridyl)androsta-5,16-dien-3.beta.- ol, acetate\nAndrosta-5,16-dien-3-ol, 17-(3-pyridinyl)-, 3-acetate,\n3S,8R,9S,10R,13S,14S)-10,13-dimethyl-17-pyridin-3-yl-2,3,4,7,8,9,11,12,14,15-decahydro-1H-cyclopenta[a]phenanthren-3-ol, 3-acetate','616A9A6570598494-FICuS-01-38','616A9A6570598494-FICTS-01-17','CE58608B814BF2EF-uuuuu-01-2D','InChI=1S/C26H33NO2/c1-17(28)29-20-10-12-25(2)19(15-20)6-7-21-23-9-8-22(18-5-4-14-27-16-18)26(23,3)13-11-24(21)25/h4-6,8,14,16,20-21,23-24H,7,9-13,15H2,1-3H3/t20-,21-,23-,24-,25-,26+/m0/s1','InChIKey=UVIQSJCZCSLXRZ-UBUQANBQSA-N','CC(=O)OC1CCC2(C)C(=CCC3C2CCC2(C)C(c4cccnc4)=CCC32)C1','1'),
	(261804,0,0,NULL,'Consistent with Molecular Formula','C21H14ClN3O3',391.8129,NULL,'C787F51EA4A39DF7-FICuS-01-84','C787F51EA4A39DF7-FICTS-01-63','C787F51EA4A39DF7-uuuuu-01-33','InChI=1S/C21H14ClN3O3/c22-15-11-12-17-18(13-15)25(28)20(21(26)23-16-9-5-2-6-10-16)19(24(17)27)14-7-3-1-4-8-14/h1-13H,(H,23,26)','InChIKey=NGMPKEGCZWVCOV-UHFFFAOYSA-N','O=C(Nc1ccccc1)c1c(-c2ccccc2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(261805,0,0,NULL,'Consistent with Molecular Formula','C23H18ClN3O3',419.8665,NULL,'A83DB694A3931D65-FICuS-01-5C','A83DB694A3931D65-FICTS-01-3B','A83DB694A3931D65-uuuuu-01-0B','InChI=1S/C23H18ClN3O3/c24-18-11-12-19-20(15-18)27(30)22(21(26(19)29)17-9-5-2-6-10-17)23(28)25-14-13-16-7-3-1-4-8-16/h1-12,15H,13-14H2,(H,25,28)','InChIKey=LJDVMSZKODYLMI-UHFFFAOYSA-N','O=C(NCCc1ccccc1)c1c(-c2ccccc2)[n+]([O-])c2ccc(Cl)cc2[n+]1[O-]',NULL),
	(261806,0,1,NULL,'Consistent with Molecular Formula','C17H17NO4S',331.3856,'N-{3-[(2E)-3-(4-methoxyphenyl)prop-2-enoyl]phenyl}methanesulfonamide','B14182A2B93AC885-FICuS-01-53','B14182A2B93AC885-FICTS-01-32','BE97F33EDA220352-uuuuu-01-11','InChI=1S/C17H17NO4S/c1-22-16-9-6-13(7-10-16)8-11-17(19)14-4-3-5-15(12-14)18-23(2,20)21/h3-12,18H,1-2H3/b11-8+','InChIKey=WGFZDEYBUNPHPD-DHZHZOJOSA-N','COc1ccc(/C=C/C(=O)c2cccc(NS(C)(=O)=O)c2)cc1','1'),
	(261807,0,1,NULL,'Consistent with Molecular Formula','C20H24N2O3S',372.4812,'N-(3-{(2E)-3-[4-(diethylamino)phenyl]prop-2-enoyl}phenyl)methanesulfonamide','8EBF56D365EE3E5D-FICuS-01-94','8EBF56D365EE3E5D-FICTS-01-73','49E26C82EE69BB36-uuuuu-01-23','InChI=1S/C20H24N2O3S/c1-4-22(5-2)19-12-9-16(10-13-19)11-14-20(23)17-7-6-8-18(15-17)21-26(3,24)25/h6-15,21H,4-5H2,1-3H3/b14-11+','InChIKey=UTIXHNGGJDENRC-SDNWHVSQSA-N','CCN(CC)c1ccc(/C=C/C(=O)c2cccc(NS(C)(=O)=O)c2)cc1','1'),
	(261808,0,0,NULL,'Consistent with Molecular Formula','C24H20N4O2S',428.5076,'4-amino-N-(1-methyl-2,5-diphenyl-4-cyano-1H-pyrrol-3-yl)benzenesulfonamide','EA3270458684CAB8-FICuS-01-5A','EA3270458684CAB8-FICTS-01-39','EA3270458684CAB8-uuuuu-01-09','InChI=1S/C24H20N4O2S/c1-28-23(17-8-4-2-5-9-17)21(16-25)22(24(28)18-10-6-3-7-11-18)27-31(29,30)20-14-12-19(26)13-15-20/h2-15,27H,26H2,1H3','InChIKey=ZSIBPVWXYRXKCP-UHFFFAOYSA-N','Cn1c(-c2ccccc2)c(C#N)c(NS(=O)(=O)c2ccc(N)cc2)c1-c1ccccc1',NULL),
	(261809,0,0,NULL,'Consistent with Molecular Formula','C20H21N3O3S',383.4642,'4-amino-N-(1,2-dimentyl-5-phenyl-3-acetyl-1H-pyrrol-4-yl)benaenesulfonamide','76E5117676727388-FICuS-01-2D','76E5117676727388-FICTS-01-0C','76E5117676727388-uuuuu-01-DC','InChI=1S/C20H21N3O3S/c1-13-18(14(2)24)19(20(23(13)3)15-7-5-4-6-8-15)22-27(25,26)17-11-9-16(21)10-12-17/h4-12,22H,21H2,1-3H3','InChIKey=RENHNMDVMHHKIT-UHFFFAOYSA-N','CC(=O)c1c(NS(=O)(=O)c2ccc(N)cc2)c(-c2ccccc2)n(C)c1C',NULL),
	(261810,0,0,NULL,'Consistent with Molecular Formula','C13H15N3O3S',293.3398,'4-amino-N-(1-methyl-2-acetyl-1H-pyrrol-4-yl)benzenesulfonamide','88E5D0E88772D5D9-FICuS-01-70','88E5D0E88772D5D9-FICTS-01-4F','88E5D0E88772D5D9-uuuuu-01-1F','InChI=1S/C13H15N3O3S/c1-9(17)13-7-11(8-16(13)2)15-20(18,19)12-5-3-10(14)4-6-12/h3-8,15H,14H2,1-2H3','InChIKey=QZZUJMKDOUGUQP-UHFFFAOYSA-N','CC(=O)c1cc(NS(=O)(=O)c2ccc(N)cc2)cn1C',NULL),
	(261811,0,0,NULL,'Consistent with Molecular Formula','C22H19N3O2S',389.471,'4-amino-N-(2,5-diphenyl-1H-pyrrol-3-yl)benzenesulfonamide','71389471970AADC9-FICuS-01-51','71389471970AADC9-FICTS-01-30','71389471970AADC9-uuuuu-01-00','InChI=1S/C22H19N3O2S/c23-18-11-13-19(14-12-18)28(26,27)25-21-15-20(16-7-3-1-4-8-16)24-22(21)17-9-5-2-6-10-17/h1-15,24-25H,23H2','InChIKey=AMTPGMINJSOEOB-UHFFFAOYSA-N','Nc1ccc(S(=O)(=O)Nc2cc(-c3ccccc3)[nH]c2-c2ccccc2)cc1',NULL),
	(261812,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O4S',387.4526,'N-{3-[1-acetyl-3-(4-methoxyphenyl)-4,5-dihydro-1H-pyrazol-5-yl]phenyl}methanesulfonamide','B49049EDA88133CE-FICuS-01-6C','B49049EDA88133CE-FICTS-01-4B','B49049EDA88133CE-uuuuu-01-1B','InChI=1S/C19H21N3O4S/c1-13(23)22-19(15-5-4-6-16(11-15)21-27(3,24)25)12-18(20-22)14-7-9-17(26-2)10-8-14/h4-11,19,21H,12H2,1-3H3','InChIKey=NGQVEJVJYIMTTM-UHFFFAOYSA-N','COc1ccc(C2=NN(C(C)=O)C(c3cccc(NS(C)(=O)=O)c3)C2)cc1','1'),
	(261813,1,0,NULL,'Consistent with Molecular Formula','C19H21N3O5S',403.452,'N-{3-[1-acetyl-3-(2-hydroxy-3-methoxyphenyl)-4,5-dihydro-1H-pyrazol-5-yl]phenyl}methanesulfonamide','331A432D39953D96-FICuS-01-3C','331A432D39953D96-FICTS-01-1B','331A432D39953D96-uuuuu-01-EB','InChI=1S/C19H21N3O5S/c1-12(23)22-17(13-6-4-7-14(10-13)21-28(3,25)26)11-16(20-22)15-8-5-9-18(27-2)19(15)24/h4-10,17,21,24H,11H2,1-3H3','InChIKey=BAMXQCFJLQVFEC-UHFFFAOYSA-N','COc1cccc(C2=NN(C(C)=O)C(c3cccc(NS(C)(=O)=O)c3)C2)c1O','1'),
	(261814,0,0,NULL,'Consistent with Molecular Formula','C23H18N4O2S',414.4808,'4-amino-N-(2,5-diphenyl-4-cyano-1H-pyrrol-3-yl)benzenesulfonamide','8540000096746382-FICuS-01-05','8540000096746382-FICTS-01-E4','8540000096746382-uuuuu-01-B4','InChI=1S/C23H18N4O2S/c24-15-20-21(16-7-3-1-4-8-16)26-22(17-9-5-2-6-10-17)23(20)27-30(28,29)19-13-11-18(25)12-14-19/h1-14,26-27H,25H2','InChIKey=TYDLLYDSDUJRIL-UHFFFAOYSA-N','N#Cc1c(-c2ccccc2)[nH]c(-c2ccccc2)c1NS(=O)(=O)c1ccc(N)cc1',NULL),
	(261815,1,0,NULL,'Consistent with Molecular Formula','C22H28N4O3S',428.5482,'N-{3-[1-acetyl-3-(4-diethylaminophenyl)-4,5-dihydro-1H-pyrazol-5-]phenyl}methanesulfonamide','89B0BCCD8740FA06-FICuS-01-76','89B0BCCD8740FA06-FICTS-01-55','89B0BCCD8740FA06-uuuuu-01-25','InChI=1S/C22H28N4O3S/c1-5-25(6-2)20-12-10-17(11-13-20)21-15-22(26(23-21)16(3)27)18-8-7-9-19(14-18)24-30(4,28)29/h7-14,22,24H,5-6,15H2,1-4H3','InChIKey=MWOQQHVNFDVVNE-UHFFFAOYSA-N','CCN(CC)c1ccc(C2=NN(C(C)=O)C(c3cccc(NS(C)(=O)=O)c3)C2)cc1','1'),
	(261816,0,0,NULL,'Consistent with Molecular Formula','C14H9N5O2',279.2574,'3-methoxy-1-nitrosopyrido[3,2:4,5]pyrrolo[1,2-c][1,2,3]benzotriazine','5E6DACB92D6D8AAB-FICuS-01-A6','5E6DACB92D6D8AAB-FICTS-01-85','5E6DACB92D6D8AAB-uuuuu-01-55','InChI=1S/C14H9N5O2/c1-21-8-4-5-9-11(7-8)16-18-19-13(9)12(17-20)10-3-2-6-15-14(10)19/h2-7H,1H3','InChIKey=CQNHUCFXHWOHSA-UHFFFAOYSA-N','COc1ccc2c(c1)nnn1c3ncccc3c(N=O)c21',NULL),
	(261817,0,0,NULL,'Consistent with Molecular Formula','C14H9BrN4O',329.1553,'3-methoxy-1-bromopyrido[3\',2\':4,5]pyrrolo[1,2-c][1,2,3]benzotriazine','D455CFB3871D1DB5-FICuS-01-77','D455CFB3871D1DB5-FICTS-01-56','D455CFB3871D1DB5-uuuuu-01-26','InChI=1S/C14H9BrN4O/c1-20-8-4-5-9-11(7-8)17-18-19-13(9)12(15)10-3-2-6-16-14(10)19/h2-7H,1H3','InChIKey=HHODAUVTSYMHNY-UHFFFAOYSA-N','COc1ccc2c(c1)nnn1c3ncccc3c(Br)c21',NULL),
	(261818,0,0,NULL,'Consistent with Molecular Formula','C13H7BrN4',299.1291,'1-bromopyrido[3\',2\':4,5]pyrrolo[1,2-c][1,2,3]benzotriazine','7938F5B0F94CEBBA-FICuS-01-8F','7938F5B0F94CEBBA-FICTS-01-6E','7938F5B0F94CEBBA-uuuuu-01-3E','InChI=1S/C13H7BrN4/c14-11-9-5-3-7-15-13(9)18-12(11)8-4-1-2-6-10(8)16-17-18/h1-7H','InChIKey=UANYDOFKGNIGMA-UHFFFAOYSA-N','Brc1c2cccnc2n2nnc3ccccc3c12',NULL),
	(261819,0,0,NULL,'Consistent with Molecular Formula','C13H6BrClN4',333.5742,'3-chloro-1-bromopyrido[3\',2\':4,5]pyrrolo[1,2- c][1,2,3]benzotriazine','1642925D5ECFD565-FICuS-01-5F','1642925D5ECFD565-FICTS-01-3E','1642925D5ECFD565-uuuuu-01-0E','InChI=1S/C13H6BrClN4/c14-11-9-2-1-5-16-13(9)19-12(11)8-4-3-7(15)6-10(8)17-18-19/h1-6H','InChIKey=BVDVMJSUZGYGFZ-UHFFFAOYSA-N','Clc1ccc2c(c1)nnn1c3ncccc3c(Br)c21',NULL),
	(261820,0,0,NULL,'Consistent with Molecular Formula','C14H10N4O',250.2592,'2-methoxy-5H-pyrido[3,2:4,5]pyrrolo[3,2-c]cinnoline','36E7E6BDC9F6F010-FICuS-01-7C','36E7E6BDC9F6F010-FICTS-01-5B','36E7E6BDC9F6F010-uuuuu-01-2B','InChI=1S/C14H10N4O/c1-19-8-4-5-9-11(7-8)17-18-13-10-3-2-6-15-14(10)16-12(9)13/h2-7H,1H3,(H,15,16)','InChIKey=AOCIVXMWBPBAKU-UHFFFAOYSA-N','COc1ccc2c(c1)nnc1c3cccnc3[nH]c21',NULL),
	(261821,0,1,NULL,'Consistent with Molecular Formula','C22H27ClN4O',398.9345,'N\'-{2-[2-(4-Methoxy-phenyl)-vinyl]quinazolin-4-yl}-N,N-dimethyl-propane-1,3-diamine hydrochloride','EBAFB6BCB4B41794-FICuS-01-93','EBAFB6BCB4B41794-FICTS-01-72','1556B396E58A2654-uuuuu-01-EF','InChI=1S/C22H26N4O.ClH/c1-26(2)16-6-15-23-22-19-7-4-5-8-20(19)24-21(25-22)14-11-17-9-12-18(27-3)13-10-17;/h4-5,7-14H,6,15-16H2,1-3H3,(H,23,24,25);1H/b14-11+;','InChIKey=NQBFEPBHORUBNS-JHGYPSGKSA-N','COc1ccc(/C=C/c2nc(NCCCN(C)C)c3ccccc3n2)cc1.Cl','1'),
	(261822,0,0,NULL,'Consistent with Molecular Formula','C23H19N3O3',385.4214,'4-Hydroxy-8-methyl-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid benzylamide','123FF6555120283E-FICuS-01-33','2303D35B5251F7AF-FICTS-01-2D','123FF6555120283E-uuuuu-01-E2','InChI=1S/C23H19N3O3/c1-14-19-17(12-18(25-14)16-10-6-3-7-11-16)21(27)20(26-22(19)28)23(29)24-13-15-8-4-2-5-9-15/h2-12,27H,13H2,1H3,(H,24,29)(H,26,28)','InChIKey=INCWPXBGNSNPKI-UHFFFAOYSA-N','Cc1nc(-c2ccccc2)cc2c(O)c(C(=O)NCc3ccccc3)[nH]c(=O)c12',NULL),
	(261823,0,1,NULL,'Consistent with Molecular Formula','C25H23N5O3',441.4884,'4-Hydroxy-8-methyl-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-dimethylamino-benzylidene)-hydrazide','C8D68FBC1DA56AB5-FICuS-01-98','278315F2DCC76CB7-FICTS-01-4B','4769AE7B70011C24-uuuuu-01-F1','InChI=1S/C25H23N5O3/c1-15-21-19(13-20(27-15)17-7-5-4-6-8-17)23(31)22(28-24(21)32)25(33)29-26-14-16-9-11-18(12-10-16)30(2)3/h4-14,31H,1-3H3,(H,28,32)(H,29,33)/b26-14+','InChIKey=NOOFDDBDJDDWOE-VULFUBBASA-N','Cc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(N(C)C)cc3)[nH]c(=O)c12','1'),
	(261824,0,1,NULL,'Consistent with Molecular Formula','C23H18N4O4',414.4196,'4-Hydroxy-8-methyl-1-oxo-6-phenyl-1,2-dihydro-[2,7]naphthyridine-3-carboxylic acid (4-hydroxy-benzylidene)-hydrazide','BC17F468A375E6B3-FICuS-01-6C','059A8E50C7D9B643-FICTS-01-3D','BC17F468A375E6B3-uuuuu-01-1B','InChI=1S/C23H18N4O4/c1-13-19-17(11-18(25-13)15-5-3-2-4-6-15)21(29)20(26-22(19)30)23(31)27-24-12-14-7-9-16(28)10-8-14/h2-12,28-29H,1H3,(H,26,30)(H,27,31)/b24-12+','InChIKey=BYRPIFVXZRQOJL-WYMPLXKRSA-N','Cc1nc(-c2ccccc2)cc2c(O)c(C(=O)N/N=C/c3ccc(O)cc3)[nH]c(=O)c12','1'),
	(261825,0,0,NULL,'Consistent with Molecular Formula','C18H17IN2O',404.2496,NULL,'92755447563D6B01-FICuS-01-2D','92755447563D6B01-FICTS-01-0C','92755447563D6B01-uuuuu-01-DC','InChI=1S/C18H17IN2O/c1-21-13-20-18(19)17(21)11-14-7-9-16(10-8-14)22-12-15-5-3-2-4-6-15/h2-10,13H,11-12H2,1H3','InChIKey=GOQBQGWOLKMPGE-UHFFFAOYSA-N','Cn1cnc(I)c1Cc1ccc(OCc2ccccc2)cc1',NULL),
	(261826,1,0,NULL,'Consistent with Molecular Formula','C26H26N2O3',414.503,NULL,'37E7A4E3A7812986-FICuS-01-54','37E7A4E3A7812986-FICTS-01-33','37E7A4E3A7812986-uuuuu-01-03','InChI=1S/C26H26N2O3/c1-28-18-27-25(26(29)21-10-14-22(30-2)15-11-21)24(28)16-19-8-12-23(13-9-19)31-17-20-6-4-3-5-7-20/h3-15,18,26,29H,16-17H2,1-2H3','InChIKey=USRBQJXMDQWAPH-UHFFFAOYSA-N','COc1ccc(C(O)c2ncn(C)c2Cc2ccc(OCc3ccccc3)cc2)cc1','1'),
	(261827,1,0,NULL,'Consistent with Molecular Formula','C16H28N6O6S2',464.5538,NULL,'948771A7B5A40E9B-FICuS-01-5F','948771A7B5A40E9B-FICTS-01-3E','948771A7B5A40E9B-uuuuu-01-0E','InChI=1S/C16H28N6O6S2/c1-19(2)29(25,26)21-10-14(17-11-21)13(7-9-24)16-15(6-5-8-23)22(12-18-16)30(27,28)20(3)4/h10-13,23-24H,5-9H2,1-4H3','InChIKey=GFKHNOLOZGRKRG-UHFFFAOYSA-N','CN(C)S(=O)(=O)n1cnc(C(CCO)c2ncn(S(=O)(=O)N(C)C)c2CCCO)c1','1'),
	(261828,3,0,NULL,'Consistent with Molecular Formula','C21H23N5O4S',441.5038,NULL,'FBC5037EC9B5BAD4-FICuS-01-94','FBC5037EC9B5BAD4-FICTS-01-73','7A177D1B9A06B55B-uuuuu-01-12','InChI=1S/C21H23N5O4S/c1-24(2)31(28,29)26-10-17(23-13-26)19-18-15(11-30-21(18)27)8-16-20(19)25(12-22-16)9-14-6-4-3-5-7-14/h3-7,10,12-13,15,18-19H,8-9,11H2,1-2H3/t15-,18-,19+/m0/s1','InChIKey=FOHFDVCNHCWUSY-ZYSHUDEJSA-N','CN(C)S(=O)(=O)n1cnc(C2c3c(ncn3Cc3ccccc3)CC3COC(=O)C32)c1','1'),
	(261829,3,0,NULL,'Consistent with Molecular Formula','C21H23N5O4S',441.5038,NULL,'F2C4736DB78C23DC-FICuS-01-7A','F2C4736DB78C23DC-FICTS-01-59','7A177D1B9A06B55B-uuuuu-01-12','InChI=1S/C21H23N5O4S/c1-24(2)31(28,29)26-10-17(23-13-26)19-18-15(11-30-21(18)27)8-16-20(19)25(12-22-16)9-14-6-4-3-5-7-14/h3-7,10,12-13,15,18-19H,8-9,11H2,1-2H3/t15-,18+,19+/m0/s1','InChIKey=FOHFDVCNHCWUSY-KFKAGJAMSA-N','CN(C)S(=O)(=O)n1cnc(C2c3c(ncn3Cc3ccccc3)CC3COC(=O)C32)c1','1'),
	(261830,4,0,NULL,'Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'0498630E22A39895-FICuS-01-31','0498630E22A39895-FICTS-01-10','A67CE295EDA3E30E-uuuuu-01-36','InChI=1S/C21H23N5O5S/c1-24(2)32(29,30)26-10-16(22-12-26)18-17-15(11-31-19(17)27)8-21(18)20(28)25(13-23-21)9-14-6-4-3-5-7-14/h3-7,10,12-13,15,17-18H,8-9,11H2,1-2H3/t15-,17-,18+,21+/m0/s1','InChIKey=BSWLYLOEWHZDSK-DZKDUJFISA-N','CN(C)S(=O)(=O)n1cnc(C2C3C(=O)OCC3CC23N=CN(Cc2ccccc2)C3=O)c1','1'),
	(261831,4,0,NULL,'Consistent with Molecular Formula','C21H23N5O5S',457.5032,NULL,'D374D758286511F7-FICuS-01-45','D374D758286511F7-FICTS-01-24','A67CE295EDA3E30E-uuuuu-01-36','InChI=1S/C21H23N5O5S/c1-24(2)32(29,30)26-10-16(22-12-26)18-17-15(11-31-19(17)27)8-21(18)20(28)25(13-23-21)9-14-6-4-3-5-7-14/h3-7,10,12-13,15,17-18H,8-9,11H2,1-2H3/t15-,17+,18+,21-/m0/s1','InChIKey=BSWLYLOEWHZDSK-VZRKHXGSSA-N','CN(C)S(=O)(=O)n1cnc(C2C3C(=O)OCC3CC23N=CN(Cc2ccccc2)C3=O)c1','1'),
	(261832,1,0,NULL,'Consistent with Molecular Formula','C23H20N2O3',372.4226,NULL,'AECA9563B2CD42E5-FICuS-01-83','AECA9563B2CD42E5-FICTS-01-62','AECA9563B2CD42E5-uuuuu-01-32','InChI=1S/C23H20N2O3/c1-27-18-9-7-16(8-10-18)20-21-17(13-28-23(21)26)11-19-22(20)25(14-24-19)12-15-5-3-2-4-6-15/h2-10,14,17H,11-13H2,1H3','InChIKey=BYHPYLNCPFENFP-UHFFFAOYSA-N','COc1ccc(C2=C3C(=O)OCC3Cc3ncn(Cc4ccccc4)c32)cc1','1'),
	(261833,0,0,NULL,'Consistent with Molecular Formula','C23H18N2O3',370.4068,NULL,'8469D6E700910322-FICuS-01-29','8469D6E700910322-FICTS-01-08','8469D6E700910322-uuuuu-01-D8','InChI=1S/C23H18N2O3/c1-27-18-9-7-16(8-10-18)20-21-17(13-28-23(21)26)11-19-22(20)25(14-24-19)12-15-5-3-2-4-6-15/h2-11,14H,12-13H2,1H3','InChIKey=FSDLPIDJPMLFRD-UHFFFAOYSA-N','COc1ccc(-c2c3c(cc4ncn(Cc5ccccc5)c24)COC3=O)cc1',NULL),
	(261834,0,0,NULL,'Consistent with Molecular Formula','C17H14N2O3',294.3092,NULL,'CE50BBCC0D52DCE0-FICuS-01-95','CE50BBCC0D52DCE0-FICTS-01-74','CE50BBCC0D52DCE0-uuuuu-01-44','InChI=1S/C17H14N2O3/c1-19-9-18-16-13(19)7-11-8-22-17(20)15(11)14(16)10-3-5-12(21-2)6-4-10/h3-7,9H,8H2,1-2H3','InChIKey=DCBAWISZFXKPHU-UHFFFAOYSA-N','COc1ccc(-c2c3c(cc4c2ncn4C)COC3=O)cc1',NULL),
	(261835,8,0,NULL,'Consistent with Molecular Formula','C20H34O3',322.4868,'(1S,3S,4S,7S,8S,11S,13S)-3,4,7,8-diepoxy-4,8,15,15-tetramethylbicyclo[9.3.1]pentadecan-12(18)-en-13-ol or (1S,3S,4S,7S,8S,11S,13S)-(+)-3,4,7,8-diepoxyverticill-12(18)-en-13-ol','D886E4C571007628-FICuS-01-41','D886E4C571007628-FICTS-01-20','D886E4C571007628-uuuuu-01-F0','InChI=1S/C20H34O3/c1-12-14-6-8-19(4)16(22-19)7-9-20(5)17(23-20)11-13(10-15(12)21)18(14,2)3/h12-17,21H,6-11H2,1-5H3','InChIKey=HCFMHHOUDHQFDM-UHFFFAOYSA-N','CC1C(O)CC2CC3OC3(C)CCC3OC3(C)CCC1C2(C)C','1'),
	(261836,7,0,NULL,'Consistent with Molecular Formula','C20H34O4',338.4862,'(1S,3S,4S,7S,8S,11S,12S)-4-hydroxymethyl-3,4,7,8-diepoxy-8,12,15,15-tetramethylbicyclo[9.3.1]pentadecan-12-ol or (1S,3S,4S,7S,8S,11S,12S)-(+)-3,4,7,8-diepoxyverticillan-12,20-diol','03611DA15894DEAE-FICuS-01-61','03611DA15894DEAE-FICTS-01-40','03611DA15894DEAE-uuuuu-01-10','InChI=1S/C20H34O4/c1-17(2)13-5-8-18(3,22)14(17)6-9-19(4)15(23-19)7-10-20(12-21)16(11-13)24-20/h13-16,21-22H,5-12H2,1-4H3','InChIKey=KIVMXXABFHSFMP-UHFFFAOYSA-N','CC1(O)CCC2CC3OC3(CO)CCC3OC3(C)CCC1C2(C)C','1'),
	(261837,0,0,'309726-06-5','Consistent with Molecular Formula','C16H17N3',251.3304,'Benzo[b][1,8]naphthyridin-5-amine, 2,4,7,9-tetramethyl-','8147E97056629BF8-FICuS-01-4C','8147E97056629BF8-FICTS-01-2B','8147E97056629BF8-uuuuu-01-FB','InChI=1S/C16H17N3/c1-8-5-10(3)15-12(6-8)14(17)13-9(2)7-11(4)18-16(13)19-15/h5-7H,1-4H3,(H2,17,18,19)','InChIKey=ZNPSDSMZKLWRLO-UHFFFAOYSA-N','Cc1cc(C)c2nc3nc(C)cc(C)c3c(N)c2c1',NULL),
	(261838,0,1,NULL,'Consistent with Molecular Formula','C20H11F3N2OS',384.3749,'(E)-1-(3,5-difluorophenyl)-3-[6-(4-fluorophenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-2-propen-1-one','74A671F863A85D45-FICuS-01-53','74A671F863A85D45-FICTS-01-32','7211538248082CAD-uuuuu-01-E1','InChI=1S/C20H11F3N2OS/c21-14-3-1-12(2-4-14)19-17(25-7-8-27-20(25)24-19)5-6-18(26)13-9-15(22)11-16(23)10-13/h1-11H/b6-5+','InChIKey=JMJNAPQOGNBVNO-AATRIKPKSA-N','O=C(/C=C/c1c(-c2ccc(F)cc2)nc2sccn12)c1cc(F)cc(F)c1','1'),
	(261839,0,0,NULL,'Consistent with Molecular Formula','C22H25ClN4O6S2',541.0357,'3-(4-[(4-chlorophenyl)sulfonyl]piperazinomethyl)-5-(3,4,5-trimethoxyphenyl)-2,3-dihydro-1,3,4-oxadiazole-2-thione','16A01D641FE96B1A-FICuS-01-5D','16A01D641FE96B1A-FICTS-01-3C','16A01D641FE96B1A-uuuuu-01-0C','InChI=1S/C22H25ClN4O6S2/c1-30-18-12-15(13-19(31-2)20(18)32-3)21-24-27(22(34)33-21)14-25-8-10-26(11-9-25)35(28,29)17-6-4-16(23)5-7-17/h4-7,12-13H,8-11,14H2,1-3H3','InChIKey=HFTROBSXGRFLIL-UHFFFAOYSA-N','COc1cc(-c2nn(CN3CCN(S(=O)(=O)c4ccc(Cl)cc4)CC3)c(=S)o2)cc(OC)c1OC',NULL),
	(261840,0,0,NULL,'Consistent with Molecular Formula','C23H28N4O7S2',536.6168,'3-(4-[(4-methoxyphenyl)sulfonyl]piperazinomethyl)-5-(3,4,5-trimethoxyphenyl)-2,3-dihydro-1,3,4-oxadiazole-2-thione','7CE3088A51902667-FICuS-01-3E','7CE3088A51902667-FICTS-01-1D','7CE3088A51902667-uuuuu-01-ED','InChI=1S/C23H28N4O7S2/c1-30-17-5-7-18(8-6-17)36(28,29)26-11-9-25(10-12-26)15-27-23(35)34-22(24-27)16-13-19(31-2)21(33-4)20(14-16)32-3/h5-8,13-14H,9-12,15H2,1-4H3','InChIKey=TZUZREFEWBYDSY-UHFFFAOYSA-N','COc1ccc(S(=O)(=O)N2CCN(Cn3nc(-c4cc(OC)c(OC)c(OC)c4)oc3=S)CC2)cc1',NULL),
	(261841,0,0,NULL,'Consistent with Molecular Formula','C30H30FN3O4S',547.6431,'3-[1-[(4-fluorophenyl)sulfonyl]-4-piperidyl(5-methoxy-1H-3-indolyl)methyl]-5-methoxy-1H-indole','B0AA4DD735B949AF-FICuS-01-85','B0AA4DD735B949AF-FICTS-01-64','B0AA4DD735B949AF-uuuuu-01-34','InChI=1S/C30H30FN3O4S/c1-37-21-5-9-28-24(15-21)26(17-32-28)30(27-18-33-29-10-6-22(38-2)16-25(27)29)19-11-13-34(14-12-19)39(35,36)23-7-3-20(31)4-8-23/h3-10,15-19,30,32-33H,11-14H2,1-2H3','InChIKey=KNWDNTKNGRUDNC-UHFFFAOYSA-N','COc1ccc2[nH]cc(C(c3c[nH]c4ccc(OC)cc34)C3CCN(S(=O)(=O)c4ccc(F)cc4)CC3)c2c1',NULL),
	(261842,0,1,NULL,'Consistent with Molecular Formula','C23H17N3O2S',399.4662,'(E)-1-(1H-3-indolyl)-3-[6-(4-methoxyphenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-2-propen-1-one','3CBA5F676108DB8A-FICuS-01-76','3CBA5F676108DB8A-FICTS-01-55','17C9F09034251EB1-uuuuu-01-F0','InChI=1S/C23H17N3O2S/c1-28-16-8-6-15(7-9-16)22-20(26-12-13-29-23(26)25-22)10-11-21(27)18-14-24-19-5-3-2-4-17(18)19/h2-14,24H,1H3/b11-10+','InChIKey=YDVGTQGFUXZSJB-ZHACJKMWSA-N','COc1ccc(-c2nc3sccn3c2/C=C/C(=O)c2c[nH]c3ccccc23)cc1','1'),
	(261843,0,1,NULL,'Consistent with Molecular Formula','C22H17FN2O3S',408.4463,'(E)-1-(3,4-dimethoxyphenyl)-3-[6-(4-fluorophenyl)imidazo[2,1-b][1,3]thiazol-5-yl]-2-propen-1-one','303A76584302FB2C-FICuS-01-3E','303A76584302FB2C-FICTS-01-1D','EC477C61BA6BD374-uuuuu-01-27','InChI=1S/C22H17FN2O3S/c1-27-19-10-5-15(13-20(19)28-2)18(26)9-8-17-21(14-3-6-16(23)7-4-14)24-22-25(17)11-12-29-22/h3-13H,1-2H3/b9-8+','InChIKey=IVYLOYHBNRAFJN-CMDGGOBGSA-N','COc1ccc(C(=O)/C=C/c2c(-c3ccc(F)cc3)nc3sccn23)cc1OC','1'),
	(261844,0,1,NULL,'Consistent with Molecular Formula','C24H17ClN2O3',416.8629,'4-(4-chlorophenyl)-1-3-[(E)-3-(3-hydroxyphenyl)-2-propenoyl]phenyl-2,3-dihydro-1H-2-imidazolone','692426241DAD8BAC-FICuS-01-62','5765A5DC6D04976A-FICTS-01-3F','DC82F5A0A0327FE5-uuuuu-01-20','InChI=1S/C24H17ClN2O3/c25-19-10-8-17(9-11-19)22-15-27(24(30)26-22)20-5-2-4-18(14-20)23(29)12-7-16-3-1-6-21(28)13-16/h1-15,28H,(H,26,30)/b12-7+','InChIKey=QNZNFNWPEPMEAV-KPKJPENVSA-N','O=C(/C=C/c1cccc(O)c1)c1cccc(-n2cc(-c3ccc(Cl)cc3)[nH]c2=O)c1','1'),
	(261845,0,1,NULL,'Consistent with Molecular Formula','C24H18N2O3',382.4178,'1-3-[(E)-3-(3-hydroxyphenyl)-2-propenoyl]phenyl-4-phenyl-2,3-dihydro-1H-2-imidazolone','DC2C23BF43310004-FICuS-01-3F','439FA2DCE29CAA15-FICTS-01-61','AFE3C2F4A3420CE3-uuuuu-01-29','InChI=1S/C24H18N2O3/c27-21-11-4-6-17(14-21)12-13-23(28)19-9-5-10-20(15-19)26-16-22(25-24(26)29)18-7-2-1-3-8-18/h1-16,27H,(H,25,29)/b13-12+','InChIKey=PGIBHAZJSPMKRF-OUKQBFOZSA-N','O=C(/C=C/c1cccc(O)c1)c1cccc(-n2cc(-c3ccccc3)[nH]c2=O)c1','1'),
	(261846,0,0,NULL,'Consistent with Molecular Formula','C17H15N5O',305.3384,NULL,'0A5C2F62F68ABF0A-FICuS-01-7E','220DB51093B548EE-FICTS-01-2F','0A5C2F62F68ABF0A-uuuuu-01-2D','InChI=1S/C17H15N5O/c18-17-21-15(20-13-9-5-2-6-10-13)14(16(23)22-17)11-19-12-7-3-1-4-8-12/h1-11H,(H4,18,20,21,22,23)/b19-11+','InChIKey=MWLJCZZXXDKRSD-YBFXNURJSA-N','Nc1nc(Nc2ccccc2)c(/C=N/c2ccccc2)c(=O)[nH]1',NULL),
	(261847,0,0,NULL,'Consistent with Molecular Formula','C18H14ClN5O',351.7945,NULL,'8563E0F89051FDE2-FICuS-01-60','8563E0F89051FDE2-FICTS-01-3F','8563E0F89051FDE2-uuuuu-01-0F','InChI=1S/C18H14ClN5O/c1-25-17-15-16(23-18(20)24-17)21-13-5-3-2-4-12(13)14(22-15)10-6-8-11(19)9-7-10/h2-9H,1H3,(H3,20,21,23,24)','InChIKey=FKQKYBBFWPPCAN-UHFFFAOYSA-N','COc1nc(N)nc2c1N=C(c1ccc(Cl)cc1)c1ccccc1N2',NULL),
	(261848,0,0,NULL,'Consistent with Molecular Formula','C19H14F3N5O',385.3477,NULL,'CE9F231A5C753643-FICuS-01-59','CE9F231A5C753643-FICTS-01-38','CE9F231A5C753643-uuuuu-01-08','InChI=1S/C19H14F3N5O/c1-28-17-15-16(26-18(23)27-17)24-13-5-3-2-4-12(13)14(25-15)10-6-8-11(9-7-10)19(20,21)22/h2-9H,1H3,(H3,23,24,26,27)','InChIKey=HEOHFPOPLUIOGK-UHFFFAOYSA-N','COc1nc(N)nc2c1N=C(c1ccc(C(F)(F)F)cc1)c1ccccc1N2',NULL),
	(261849,0,0,NULL,'Consistent with Molecular Formula','C11H10ClN3O',235.6725,NULL,'A73BF2F21AEF82BA-FICuS-01-8E','D9F93EB8E9139711-FICTS-01-48','A73BF2F21AEF82BA-uuuuu-01-3D','InChI=1S/C11H10ClN3O/c12-9-6-10(16)15(11(13)14-9)7-8-4-2-1-3-5-8/h1-6H,7H2,(H2,13,14)','InChIKey=GYGQWASVUKNFMI-UHFFFAOYSA-N','Nc1nc(Cl)cc(=O)n1Cc1ccccc1',NULL),
	(261850,3,3,NULL,'Consistent with Molecular Formula','C20H34O2',306.4874,'(1S,2E,4R,6R,7Z,11E)-2,7,11-cembratriene-4,6-diol','FDB6685D0C995320-FICuS-01-5F','FDB6685D0C995320-FICTS-01-3E','5B62ACBF0CFC825E-uuuuu-01-41','InChI=1S/C20H34O2/c1-15(2)18-10-9-16(3)7-6-8-17(4)13-19(21)14-20(5,22)12-11-18/h7,11-13,15,18-19,21-22H,6,8-10,14H2,1-5H3/b12-11+,16-7+,17-13+/t18-,19+,20+/m1/s1','InChIKey=RIVKDDXPCFBMOV-PZSVDHCGSA-N','C/C1=C\\C(O)CC(C)(O)/C=C/C(C(C)C)CC/C(C)=C/CC1','1'),
	(261851,3,3,NULL,'Consistent with Molecular Formula','C23H39NO3',377.566,NULL,'44C690646DA2A405-FICuS-01-42','44C690646DA2A405-FICTS-01-21','36C919CD7BDC00AC-uuuuu-01-30','InChI=1S/C23H39NO3/c1-7-22(26)24-27-23(6)14-13-20(17(2)3)12-11-18(4)9-8-10-19(5)15-21(25)16-23/h9,13-15,17,20-21,25H,7-8,10-12,16H2,1-6H3,(H,24,26)/b14-13+,18-9+,19-15+/t20-,21+,23+/m1/s1','InChIKey=YJZXGDUDOGTIGF-FKCKUYFUSA-N','CCC(=O)NOC1(C)/C=C/C(C(C)C)CC/C(C)=C/CC/C(C)=C/C(O)C1','1'),
	(261852,0,0,NULL,'Consistent with Molecular Formula','C8H7Br2NO2',308.9568,'2-(3,5-dibromo-4-hydroxyphenyl)acetamide','E87296BF317789AF-FICuS-01-6E','E87296BF317789AF-FICTS-01-4D','E87296BF317789AF-uuuuu-01-1D','InChI=1S/C8H7Br2NO2/c9-5-1-4(3-7(11)12)2-6(10)8(5)13/h1-2,4H,3H2,(H2,11,12)','InChIKey=RVPKZZJDOSILSF-UHFFFAOYSA-N','NC(=O)CC1C=C(Br)C(=O)C(Br)=C1',NULL),
	(261853,5,3,NULL,'Consistent with Molecular Formula','C23H33NO6S',451.5768,'(R)-4-((1R,4Z,8E,10Z,12S,15R,17R)-17-hydroxy-5,12-dimethyl-3-oxo-2,16-dioxabicyclo[13.3.1]nonadeca-4,8,10-trien-17-yl)-3-(hydroxymethyl)thiazolidin-2-one','06FFDA123190B0C1-FICuS-01-54','06FFDA123190B0C1-FICTS-01-33','C183DBB03BE0340F-uuuuu-01-14','InChI=1S/C23H33NO6S/c1-16-7-5-3-4-6-8-17(2)11-21(26)29-19-12-18(10-9-16)30-23(28,13-19)20-14-31-22(27)24(20)15-25/h3-5,7,11,16,18-20,25,28H,6,8-10,12-15H2,1-2H3/b4-3+,7-5-,17-11-/t16-,18-,19-,20+,23-/m1/s1','InChIKey=KPHFCEHLXFRNMH-PGZQALPFSA-N','C/C1=C/C(=O)OC2CC(CCC(C)/C=C\\C=C\\CC1)OC(O)(C1CSC(=O)N1CO)C2','1'),
	(261854,10,0,NULL,'Consistent with Molecular Formula','C30H48O2S',472.768,'(1R,5aR,5bR,7aR,9S,11aR,11bR,13aR,13bR)-9-hydroxy-5a,5b,8,8,11a-pentamethyl-1-(prop-1-en-2-yl)icosahydro-1H-cyclopenta[a]chrysene-3a-carbothioic O-acid','996AAAD145413706-FICuS-01-45','29350E25A13DBF95-FICTS-01-34','133287EC7BCF18D4-uuuuu-01-19','InChI=1S/C30H48O2S/c1-18(2)19-10-15-30(25(32)33)17-16-28(6)20(24(19)30)8-9-22-27(5)13-12-23(31)26(3,4)21(27)11-14-29(22,28)7/h19-24,31H,1,8-17H2,2-7H3,(H,32,33)/t19-,20+,21-,22+,23-,24+,27-,28+,29+,30?/m0/s1','InChIKey=ZHOPRYNLUWJLSR-HQDNHFLHSA-N','C=C(C)C1CCC2(C(O)=S)CCC3(C)C(CCC4C5(C)CCC(O)C(C)(C)C5CCC43C)C12','1'),
	(261855,0,1,NULL,'Consistent with Molecular Formula','C33H29ClN6O4',609.0829,NULL,'728ECBFC03E4D035-FICuS-01-73','728ECBFC03E4D035-FICTS-01-52','64A675F0A7D26139-uuuuu-01-FA','InChI=1S/C33H29ClN6O4/c1-42-28-19-21(20-29(43-2)30(28)44-3)9-18-27(41)22-10-14-25(15-11-22)36-32-38-31(35-24-7-5-4-6-8-24)39-33(40-32)37-26-16-12-23(34)13-17-26/h4-20H,1-3H3,(H3,35,36,37,38,39,40)/b18-9+','InChIKey=FOZYRWLBSFCSDA-GIJQJNRQSA-N','COc1cc(/C=C/C(=O)c2ccc(Nc3nc(Nc4ccccc4)nc(Nc4ccc(Cl)cc4)n3)cc2)cc(OC)c1OC','1'),
	(261856,0,0,NULL,'Consistent with Molecular Formula','C34H26ClN9O',612.0921,NULL,'5817E925FBBBB25F-FICuS-01-7C','5817E925FBBBB25F-FICTS-01-5B','5817E925FBBBB25F-uuuuu-01-2B','InChI=1S/C34H26ClN9O/c1-45-27-17-9-21(10-18-27)28-19-30(41-31(37)29(28)20-36)22-7-13-25(14-8-22)39-33-42-32(38-24-5-3-2-4-6-24)43-34(44-33)40-26-15-11-23(35)12-16-26/h2-19H,1H3,(H2,37,41)(H3,38,39,40,42,43,44)','InChIKey=KAOJKHJNFVFZFB-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccccc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)c2C#N)cc1',NULL),
	(261857,0,0,NULL,'Consistent with Molecular Formula','C31H23Cl2N9',592.489,NULL,'B69DC502A705AF08-FICuS-01-62','B69DC502A705AF08-FICTS-01-41','B69DC502A705AF08-uuuuu-01-11','InChI=1S/C31H23Cl2N9/c32-21-10-6-19(7-11-21)26-18-27(39-28(34)38-26)20-8-14-24(15-9-20)36-30-40-29(35-23-4-2-1-3-5-23)41-31(42-30)37-25-16-12-22(33)13-17-25/h1-18H,(H2,34,38,39)(H3,35,36,37,40,41,42)','InChIKey=GAHVMPPOPWZIFE-UHFFFAOYSA-N','Nc1nc(-c2ccc(Cl)cc2)cc(-c2ccc(Nc3nc(Nc4ccccc4)nc(Nc4ccc(Cl)cc4)n3)cc2)n1',NULL),
	(261858,0,0,NULL,'Consistent with Molecular Formula','C32H26ClN9O',588.0701,NULL,'256FC074E9FD53FD-FICuS-01-82','256FC074E9FD53FD-FICTS-01-61','256FC074E9FD53FD-uuuuu-01-31','InChI=1S/C32H26ClN9O/c1-43-26-17-9-21(10-18-26)28-19-27(38-29(34)39-28)20-7-13-24(14-8-20)36-31-40-30(35-23-5-3-2-4-6-23)41-32(42-31)37-25-15-11-22(33)12-16-25/h2-19H,1H3,(H2,34,38,39)(H3,35,36,37,40,41,42)','InChIKey=CFJDKTPJALLQTR-UHFFFAOYSA-N','COc1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccccc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)n2)cc1',NULL),
	(261859,0,0,NULL,'Consistent with Molecular Formula','C34H30ClN9O3',648.1225,NULL,'8B99B13786EE6000-FICuS-01-4E','8B99B13786EE6000-FICTS-01-2D','8B99B13786EE6000-uuuuu-01-FD','InChI=1S/C34H30ClN9O3/c1-45-28-17-21(18-29(46-2)30(28)47-3)27-19-26(40-31(36)41-27)20-9-13-24(14-10-20)38-33-42-32(37-23-7-5-4-6-8-23)43-34(44-33)39-25-15-11-22(35)12-16-25/h4-19H,1-3H3,(H2,36,40,41)(H3,37,38,39,42,43,44)','InChIKey=VARWELQBFMXSCP-UHFFFAOYSA-N','COc1cc(-c2cc(-c3ccc(Nc4nc(Nc5ccccc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)n2)cc(OC)c1OC',NULL),
	(261860,0,0,NULL,'Consistent with Molecular Formula','C33H29ClN10',601.1121,NULL,'18DBA5D1697F4DA5-FICuS-01-7B','18DBA5D1697F4DA5-FICTS-01-5A','18DBA5D1697F4DA5-uuuuu-01-2A','InChI=1S/C33H29ClN10/c1-44(2)27-18-10-22(11-19-27)29-20-28(39-30(35)40-29)21-8-14-25(15-9-21)37-32-41-31(36-24-6-4-3-5-7-24)42-33(43-32)38-26-16-12-23(34)13-17-26/h3-20H,1-2H3,(H2,35,39,40)(H3,36,37,38,41,42,43)','InChIKey=SNPUMJHXXKYXJF-UHFFFAOYSA-N','CN(C)c1ccc(-c2cc(-c3ccc(Nc4nc(Nc5ccccc5)nc(Nc5ccc(Cl)cc5)n4)cc3)nc(N)n2)cc1',NULL),
	(261861,1,0,NULL,'Consistent with Molecular Formula','C15H14ClNOS2',323.8547,NULL,'00FEAFA90EF703CA-FICuS-01-8C','00FEAFA90EF703CA-FICTS-01-6B','00FEAFA90EF703CA-uuuuu-01-3B','InChI=1S/C15H14ClNOS2/c16-12-5-3-11(4-6-12)15-17(14(18)10-20-15)8-7-13-2-1-9-19-13/h1-6,9,15H,7-8,10H2','InChIKey=DOTCUFXUJLNNGX-UHFFFAOYSA-N','O=C1CSC(c2ccc(Cl)cc2)N1CCc1cccs1','1'),
	(261862,1,0,NULL,'Consistent with Molecular Formula','C16H17NO2S2',319.4358,NULL,'FA59A28B0D11F0C2-FICuS-01-6A','FA59A28B0D11F0C2-FICTS-01-49','FA59A28B0D11F0C2-uuuuu-01-19','InChI=1S/C16H17NO2S2/c1-19-13-6-4-12(5-7-13)16-17(15(18)11-21-16)9-8-14-3-2-10-20-14/h2-7,10,16H,8-9,11H2,1H3','InChIKey=WUZXYHUZZYERCH-UHFFFAOYSA-N','COc1ccc(C2SCC(=O)N2CCc2cccs2)cc1','1'),
	(261863,1,0,NULL,'Consistent with Molecular Formula','C21H19NO2S2',381.5066,NULL,'E72F26EC0FA3A007-FICuS-01-6D','E72F26EC0FA3A007-FICTS-01-4C','E72F26EC0FA3A007-uuuuu-01-1C','InChI=1S/C21H19NO2S2/c23-20-15-26-21(22(20)12-11-19-10-5-13-25-19)16-6-4-9-18(14-16)24-17-7-2-1-3-8-17/h1-10,13-14,21H,11-12,15H2','InChIKey=NBLBPGLEMDZQDW-UHFFFAOYSA-N','O=C1CSC(c2cccc(Oc3ccccc3)c2)N1CCc1cccs1','1'),
	(261864,3,0,'5116-24-5','Consistent with Molecular Formula','C10H14N2O6',258.2304,'5-Hydroxymethyl-2\'-deoxyuridine','D4CD21AB5639E029-FICuS-01-63','D4CD21AB5639E029-FICTS-01-42','D4CD21AB5639E029-uuuuu-01-12','InChI=1S/C10H14N2O6/c13-3-5-2-12(10(17)11-9(5)16)8-1-6(15)7(4-14)18-8/h2,6-8,13-15H,1,3-4H2,(H,11,16,17)','InChIKey=IPAVKOYJGUMINP-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1CO','1'),
	(261865,3,0,'50-90-8','Consistent with Molecular Formula','C9H11ClN2O5',262.6493,'5-Chloro-2\'-deoxyuridine','4B2100752BD6D2F3-FICuS-01-49','4B2100752BD6D2F3-FICTS-01-28','4B2100752BD6D2F3-uuuuu-01-F8','InChI=1S/C9H11ClN2O5/c10-4-2-12(9(16)11-8(4)15)7-1-5(14)6(3-13)17-7/h2,5-7,13-14H,1,3H2,(H,11,15,16)','InChIKey=NJCXGFKPQSFZIB-UHFFFAOYSA-N','O=c1[nH]c(=O)n(C2CC(O)C(CO)O2)cc1Cl','1'),
	(261866,4,0,NULL,'Consistent with Molecular Formula','C9H12FN3O4',245.2099,'1-(2-Deoxy-2-fluoro-.beta.-D-arabinofuranosyl)cytidine','B99FA1BB3CA7113A-FICuS-01-7B','B99FA1BB3CA7113A-FICTS-01-5A','B99FA1BB3CA7113A-uuuuu-01-2A','InChI=1S/C9H12FN3O4/c10-6-7(15)4(3-14)17-8(6)13-2-1-5(11)12-9(13)16/h1-2,4,6-8,14-15H,3H2,(H2,11,12,16)','InChIKey=NVZFZMCNALTPBY-UHFFFAOYSA-N','Nc1ccn(C2OC(CO)C(O)C2F)c(=O)n1','1'),
	(261867,0,0,NULL,'Consistent with Molecular Formula','C11H10N4O',214.2262,NULL,'6224F9D43C9E0E2C-FICuS-01-6A','6224F9D43C9E0E2C-FICTS-01-49','6224F9D43C9E0E2C-uuuuu-01-19','InChI=1S/C11H10N4O/c1-7-8(2)12-14-9-5-3-4-6-10(9)15(16)13-11(7)14/h3-6H,1-2H3','InChIKey=UUJYREFLJDAZSN-UHFFFAOYSA-N','Cc1nn2c(n[n+]([O-])c3ccccc32)c1C',NULL),
	(261868,0,0,NULL,'Consistent with Molecular Formula','C18H15N3O',289.336,NULL,'9B48378E021DBC06-FICuS-01-57','9B48378E021DBC06-FICTS-01-36','9B48378E021DBC06-uuuuu-01-06','InChI=1S/C18H15N3O/c1-12-11-17-20(2)18(22)15-9-4-3-7-13(15)14-8-5-6-10-16(14)21(17)19-12/h3-11H,1-2H3','InChIKey=QUYXDVVBAVLUIE-UHFFFAOYSA-N','Cc1cc2n(n1)-c1ccccc1-c1ccccc1C(=O)N2C',NULL),
	(261869,1,1,NULL,'Consistent with Molecular Formula','C11H12N4O2',232.2414,'(3Z)-2-methyl-3-[(2-nitrophenyl)hydrazono]butanenitrile','25D61AC7403520A2-FICuS-01-35','25D61AC7403520A2-FICTS-01-14','5EE68577E94FF839-uuuuu-01-28','InChI=1S/C11H12N4O2/c1-8(7-12)9(2)13-14-10-5-3-4-6-11(10)15(16)17/h3-6,8,14H,1-2H3/b13-9-','InChIKey=ZVOBQWRSGWEBDS-LCYFTJDESA-N','C/C(=N/Nc1ccccc1[N+](=O)[O-])C(C)C#N','1'),
	(261870,0,0,NULL,'Consistent with Molecular Formula','C10H8N4',184.2,'2-methylpyrazolo[5,1-c][1,2,4]benzotriazine','EB321A12B7239D71-FICuS-01-4B','EB321A12B7239D71-FICTS-01-2A','EB321A12B7239D71-uuuuu-01-FA','InChI=1S/C10H8N4/c1-7-6-10-12-11-8-4-2-3-5-9(8)14(10)13-7/h2-6H,1H3','InChIKey=HKSUNJCKZPRUSS-UHFFFAOYSA-N','Cc1cc2nnc3ccccc3n2n1',NULL),
	(261871,0,0,NULL,'Consistent with Molecular Formula','C12H15NO5S',285.3142,'ethyl {[(2-oxo-2-phenylethyl)sulfonyl]amino}acetate','9CDC7B30A54F27EA-FICuS-01-85','9CDC7B30A54F27EA-FICTS-01-64','9CDC7B30A54F27EA-uuuuu-01-34','InChI=1S/C12H15NO5S/c1-2-18-12(15)8-13-19(16,17)9-11(14)10-6-4-3-5-7-10/h3-7,13H,2,8-9H2,1H3','InChIKey=NCJCSMUOQIOGQP-UHFFFAOYSA-N','CCOC(=O)CNS(=O)(=O)CC(=O)c1ccccc1',NULL),
	(261872,0,0,NULL,'Consistent with Molecular Formula','C12H9N3O2',227.222,'3-methyl-7-phenylisoxazolo[3,4-d]pyridazin-4(5H)-one','C2E2C05489C61A80-FICuS-01-53','03AA2374D1014768-FICTS-01-0A','C2E2C05489C61A80-uuuuu-01-02','InChI=1S/C12H9N3O2/c1-7-9-11(15-17-7)10(13-14-12(9)16)8-5-3-2-4-6-8/h2-6H,1H3,(H,14,16)','InChIKey=WNZAKDHZQQTQHF-UHFFFAOYSA-N','Cc1onc2c(-c3ccccc3)n[nH]c(=O)c12',NULL),
	(261873,0,0,NULL,'Consistent with Molecular Formula','C17H11N3O2',289.2928,NULL,'0B5B311EBDBDA202-FICuS-01-6B','2911D13208E777F3-FICTS-01-18','0B5B311EBDBDA202-uuuuu-01-1A','InChI=1S/C17H11N3O2/c21-17-15-13(14(18-19-17)11-7-3-1-4-8-11)16(22-20-15)12-9-5-2-6-10-12/h1-10H,(H,19,21)','InChIKey=AZCISMTZBICDFR-UHFFFAOYSA-N','O=c1[nH]nc(-c2ccccc2)c2c(-c3ccccc3)onc12',NULL),
	(261874,0,0,NULL,'Consistent with Molecular Formula','C12H13N3O2',231.2536,'2-amino-5-methyl-N-(3-methylisoxazol-5-yl)benzamide','726C41942B71E33A-FICuS-01-43','726C41942B71E33A-FICTS-01-22','726C41942B71E33A-uuuuu-01-F2','InChI=1S/C12H13N3O2/c1-7-3-4-10(13)9(5-7)12(16)14-11-6-8(2)15-17-11/h3-6H,13H2,1-2H3,(H,14,16)','InChIKey=RNVKCAAFQJFKMD-UHFFFAOYSA-N','Cc1ccc(N)c(C(=O)Nc2cc(C)no2)c1',NULL),
	(261875,0,0,NULL,'Consistent with Molecular Formula','C7H6N2OS',166.1972,'5-methyl-7H-[1,3]thiazolo[3,2-a]pyrimidin-7-one','3709743721D6354A-FICuS-01-29','3709743721D6354A-FICTS-01-08','3709743721D6354A-uuuuu-01-D8','InChI=1S/C7H6N2OS/c1-5-4-6(10)8-7-9(5)2-3-11-7/h2-4H,1H3','InChIKey=SOXCIEFFIRPSDD-UHFFFAOYSA-N','Cc1cc(=O)nc2sccn12',NULL),
	(261876,1,0,NULL,'Consistent with Molecular Formula','C11H10N2OS',218.2728,'4-methyl-1,10a-dihydro-2H-pyrimido[2,1-b][1,3]benzothiazol-2-one','13460243ECD45538-FICuS-01-33','13460243ECD45538-FICTS-01-12','13460243ECD45538-uuuuu-01-E2','InChI=1S/C11H10N2OS/c1-7-6-10(14)12-11-13(7)8-4-2-3-5-9(8)15-11/h2-6,11H,1H3,(H,12,14)','InChIKey=XDCPAGUIGPQGAT-UHFFFAOYSA-N','CC1=CC(=O)NC2Sc3ccccc3N12','1'),
	(261877,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O2',256.2634,'N-(2H-indazol-3-yl)-3,5-dimethylisoxazole-4-carboxamide','C7E44E2561879A5A-FICuS-01-60','336A3D28A878A298-FICTS-01-30','C7E44E2561879A5A-uuuuu-01-0F','InChI=1S/C13H12N4O2/c1-7-11(8(2)19-17-7)13(18)14-12-9-5-3-4-6-10(9)15-16-12/h3-6H,1-2H3,(H2,14,15,16,18)','InChIKey=ZOXXRFWSDAOMIP-UHFFFAOYSA-N','Cc1noc(C)c1C(=O)Nc1[nH]nc2ccccc12',NULL),
	(261878,0,0,NULL,'Consistent with Molecular Formula','C16H11N3O',261.2824,'2-phenylpyrazolo[1,5-a]quinazolin-5(4H)-one','F1834FAD4D8CB45D-FICuS-01-8A','F1834FAD4D8CB45D-FICTS-01-69','F1834FAD4D8CB45D-uuuuu-01-39','InChI=1S/C16H11N3O/c20-16-12-8-4-5-9-14(12)19-15(17-16)10-13(18-19)11-6-2-1-3-7-11/h1-10H,(H,17,20)','InChIKey=PBGUSECSIDSSHI-UHFFFAOYSA-N','O=c1[nH]c2cc(-c3ccccc3)nn2c2ccccc12',NULL),
	(261879,0,0,NULL,'Consistent with Molecular Formula','C14H14N4O',254.2908,NULL,'D4A3B2A4937B79D8-FICuS-01-6D','D4A3B2A4937B79D8-FICTS-01-4C','D4A3B2A4937B79D8-uuuuu-01-1C','InChI=1S/C14H14N4O/c1-9-10(2)16-18(14(9)15)13-8-12(17-19-13)11-6-4-3-5-7-11/h3-8H,15H2,1-2H3','InChIKey=VCUFNDFXLAOJIL-UHFFFAOYSA-N','Cc1nn(-c2cc(-c3ccccc3)no2)c(N)c1C',NULL),
	(261880,4,0,NULL,'Consistent with Molecular Formula','C23H25N7O2',431.4962,NULL,'82C255016E737531-FICuS-01-26','82C255016E737531-FICTS-01-05','82C255016E737531-uuuuu-01-D5','InChI=1S/C23H25N7O2/c1-28-19-13-18(15-10-6-3-7-11-15)26-29(22(24)31)20(19)16-12-17(14-8-4-2-5-9-14)27-30(21(16)28)23(25)32/h2-11,16,19-21H,12-13H2,1H3,(H2,24,31)(H2,25,32)','InChIKey=SBVARNBTMVJUCQ-UHFFFAOYSA-N','CN1C2CC(c3ccccc3)=NN(C(N)=O)C2C2CC(c3ccccc3)=NN(C(N)=O)C21','1'),
	(261881,0,0,NULL,'Consistent with Molecular Formula','C18H13N3O',287.3202,'3-methyl-2-phenyl-4H-pyrimido[1,2-c]quinazolin-4-one','0057535CE663D42B-FICuS-01-43','0057535CE663D42B-FICTS-01-22','0057535CE663D42B-uuuuu-01-F2','InChI=1S/C18H13N3O/c1-12-16(13-7-3-2-4-8-13)20-17-14-9-5-6-10-15(14)19-11-21(17)18(12)22/h2-11H,1H3','InChIKey=SALNKYLEBKRMFS-UHFFFAOYSA-N','Cc1c(-c2ccccc2)nc2c3ccccc3ncn2c1=O',NULL),
	(261882,0,0,NULL,'Consistent with Molecular Formula','C13H11N3O',225.2494,'7-methyl-2-phenylpyrazolo[1,5-a]pyrimidin-5(4H)-one','8C5B161795107B94-FICuS-01-3D','8C5B161795107B94-FICTS-01-1C','8C5B161795107B94-uuuuu-01-EC','InChI=1S/C13H11N3O/c1-9-7-13(17)14-12-8-11(15-16(9)12)10-5-3-2-4-6-10/h2-8H,1H3,(H,14,17)','InChIKey=MTSUDGVCYWGTBI-UHFFFAOYSA-N','Cc1cc(=O)[nH]c2cc(-c3ccccc3)nn12',NULL),
	(261883,0,0,NULL,'Consistent with Molecular Formula','C10H7N3O',185.1848,'pyrimido[1,2-b]indazol-2(1H)-one','DD91C3E701D10613-FICuS-01-4B','DD91C3E701D10613-FICTS-01-2A','DD91C3E701D10613-uuuuu-01-FA','InChI=1S/C10H7N3O/c14-9-5-6-13-10(11-9)7-3-1-2-4-8(7)12-13/h1-6H,(H,11,14)','InChIKey=JKUYLKANXWOLFU-UHFFFAOYSA-N','O=c1ccn2nc3ccccc3c2[nH]1',NULL),
	(261884,0,0,NULL,'Consistent with Molecular Formula','C18H16N2O',276.3372,'(3-methyl-6-phenyl-2,5-dihydropyridazin-4-yl)(phenyl)methanone','8BD64F1AC0B006A7-FICuS-01-6A','94A82DA999B28AC1-FICTS-01-4F','8BD64F1AC0B006A7-uuuuu-01-19','InChI=1S/C18H16N2O/c1-13-16(18(21)15-10-6-3-7-11-15)12-17(20-19-13)14-8-4-2-5-9-14/h2-11,19H,12H2,1H3','InChIKey=CKXWBNLZYOATQW-UHFFFAOYSA-N','CC1=C(C(=O)c2ccccc2)CC(c2ccccc2)=NN1',NULL),
	(261885,1,0,NULL,'Consistent with Molecular Formula','C17H18N4O',294.3554,'7-methyl-2-(3-phenylisoxazol-5-yl)-4,5,6,7-tetrahydro-2H-indazol-3-amine','028F5A794F91E485-FICuS-01-57','028F5A794F91E485-FICTS-01-36','028F5A794F91E485-uuuuu-01-06','InChI=1S/C17H18N4O/c1-11-6-5-9-13-16(11)19-21(17(13)18)15-10-14(20-22-15)12-7-3-2-4-8-12/h2-4,7-8,10-11H,5-6,9,18H2,1H3','InChIKey=KDZQZPDJLYJLFU-UHFFFAOYSA-N','CC1CCCc2c1nn(-c1cc(-c3ccccc3)no1)c2N','1'),
	(261886,0,1,NULL,'Consistent with Molecular Formula','C18H16N4O',304.3506,'1-[(2Z)-3-amino-3-phenylprop-2-enoyl]-3-phenyl-1H-pyrazol-5-amine','29EF72476DA98DB1-FICuS-01-74','B56F2EA7387B99A8-FICTS-01-57','29EF72476DA98DB1-uuuuu-01-23','InChI=1S/C18H16N4O/c19-15(13-7-3-1-4-8-13)11-18(23)22-17(20)12-16(21-22)14-9-5-2-6-10-14/h1-12H,19-20H2/b15-11-','InChIKey=GFEWMFOBMTXLAQ-PTNGSMBKSA-N','N/C(=C\\C(=O)n1nc(-c2ccccc2)cc1N)c1ccccc1','1'),
	(261887,0,0,NULL,'Consistent with Molecular Formula','C18H14N4O',302.3348,'3-phenyl-1-(3-phenylisoxazol-5-yl)-1H-pyrazol-5-amine','FFFEE23BE28A068B-FICuS-01-9A','FFFEE23BE28A068B-FICTS-01-79','FFFEE23BE28A068B-uuuuu-01-49','InChI=1S/C18H14N4O/c19-17-11-15(13-7-3-1-4-8-13)20-22(17)18-12-16(21-23-18)14-9-5-2-6-10-14/h1-12H,19H2','InChIKey=SVPRTHACVHXQBW-UHFFFAOYSA-N','Nc1cc(-c2ccccc2)nn1-c1cc(-c2ccccc2)no1',NULL),
	(261888,0,0,NULL,'Consistent with Molecular Formula','C17H15N3O',277.325,NULL,'E1B84A8372E7BFF2-FICuS-01-7C','E1B84A8372E7BFF2-FICTS-01-5B','E1B84A8372E7BFF2-uuuuu-01-2B','InChI=1S/C17H15N3O/c18-17(21)20-16(14-9-5-2-6-10-14)12-11-15(19-20)13-7-3-1-4-8-13/h1-10,12H,11H2,(H2,18,21)','InChIKey=YWKFBCRJAUKKFE-UHFFFAOYSA-N','NC(=O)N1N=C(c2ccccc2)CC=C1c1ccccc1',NULL),
	(261889,2,0,NULL,'Consistent with Molecular Formula','C8H10N4O',178.1932,NULL,'71FF7EF2E2914642-FICuS-01-60','71FF7EF2E2914642-FICTS-01-3F','71FF7EF2E2914642-uuuuu-01-0F','InChI=1S/C8H10N4O/c1-4-6-5(2)11-12-8(13)7(6)10-3-9-4/h3,6-7H,1-2H3,(H,12,13)','InChIKey=VYRSLSFJWHNNCI-UHFFFAOYSA-N','CC1=NC=NC2C(=O)NN=C(C)C12','1'),
	(261890,1,1,NULL,'Consistent with Molecular Formula','C17H20N4O',296.3712,'(1E)-1-(3-amino-7-methyl-4,5,6,7-tetrahydro-2H-indazol-2-yl)-3-imino-3-phenylprop-1-en-1-ol','79BD02517CC4EA83-FICuS-01-67','B99909A3AC7691FB-FICTS-01-53','79BD02517CC4EA83-uuuuu-01-16','InChI=1S/C17H20N4O/c1-11-6-5-9-13-16(11)20-21(17(13)19)15(22)10-14(18)12-7-3-2-4-8-12/h2-4,7-8,10-11,18,22H,5-6,9,19H2,1H3/b15-10+,18-14+','InChIKey=VRGQBLHLZQWOHM-MRWOEZCISA-N','CC1CCCc2c1nn(/C(O)=C\\C(=N)c1ccccc1)c2N','1'),
	(261891,0,0,NULL,'Consistent with Molecular Formula','C14H13N5O',267.2896,NULL,'8BEDB385D7F4EB66-FICuS-01-94','8BEDB385D7F4EB66-FICTS-01-73','8BEDB385D7F4EB66-uuuuu-01-43','InChI=1S/C14H13N5O/c20-14-10-6-2-3-7-11(10)16-18-19-13(15-14)9-5-1-4-8-12(9)17-19/h2-3,6-7H,1,4-5,8H2,(H,15,20)/b18-16-','InChIKey=HSPRIMRKBJCZQC-VLGSPTGOSA-N','O=C1Nc2c3c(nn2/N=N\\c2ccccc21)CCCC3',NULL),
	(261892,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O',281.3164,NULL,'B8AC1833A5A083E2-FICuS-01-5D','B8AC1833A5A083E2-FICTS-01-3C','B8AC1833A5A083E2-uuuuu-01-0C','InChI=1S/C15H15N5O/c21-15-11-7-4-5-8-12(11)17-19-20-14(16-15)10-6-2-1-3-9-13(10)18-20/h4-5,7-8H,1-3,6,9H2,(H,16,21)/b19-17-','InChIKey=BJLDGEZJRPCJDM-ZPHPHTNESA-N','O=C1Nc2c3c(nn2/N=N\\c2ccccc21)CCCCC3',NULL),
	(261893,0,0,NULL,'Consistent with Molecular Formula','C17H11ClN2O2',310.7391,'7-chloro-3-methyl-1-phenylisochromeno[4,3-c]pyrazol-5(1H)-one','F047847AC500F440-FICuS-01-42','F047847AC500F440-FICTS-01-21','F047847AC500F440-uuuuu-01-F1','InChI=1S/C17H11ClN2O2/c1-10-16-15(20(19-10)12-5-3-2-4-6-12)13-8-7-11(18)9-14(13)17(21)22-16/h2-9H,1H3','InChIKey=TYGARDGGVJHJQV-UHFFFAOYSA-N','Cc1nn(-c2ccccc2)c2c1oc(=O)c1cc(Cl)ccc12',NULL),
	(261894,0,0,NULL,'Consistent with Molecular Formula','C15H13N3O2S',299.3466,NULL,'2F1DB932D4D51A68-FICuS-01-65','2F1DB932D4D51A68-FICTS-01-44','2F1DB932D4D51A68-uuuuu-01-14','InChI=1S/C15H13N3O2S/c1-9-13(10(2)20-18-9)14(19)17-15-16-12(8-21-15)11-6-4-3-5-7-11/h3-8H,1-2H3,(H,16,17,19)','InChIKey=GIXBARYHHBHOGU-UHFFFAOYSA-N','Cc1noc(C)c1C(=O)Nc1nc(-c2ccccc2)cs1',NULL),
	(261895,0,0,NULL,'Consistent with Molecular Formula','C16H16N4O2',296.328,NULL,'E111BADD1B368D80-FICuS-01-6A','0B52680D0D1A6496-FICTS-01-20','E111BADD1B368D80-uuuuu-01-19','InChI=1S/C16H16N4O2/c1-9-14(12-7-5-4-6-8-12)15(19-18-9)17-16(21)13-10(2)20-22-11(13)3/h4-8H,1-3H3,(H2,17,18,19,21)','InChIKey=LKTGUPZHLOCUCF-UHFFFAOYSA-N','Cc1noc(C)c1C(=O)Nc1[nH]nc(C)c1-c1ccccc1',NULL),
	(261896,0,0,NULL,'Consistent with Molecular Formula','C13H9ClN4O3',304.6921,'5-(6-chloro-4-oxoquinazolin-3(4H)-yl)-1-methyl-1H-pyrazole-4-carboxylic acid','48C3389841FE33F6-FICuS-01-57','48C3389841FE33F6-FICTS-01-36','48C3389841FE33F6-uuuuu-01-06','InChI=1S/C13H9ClN4O3/c1-17-11(9(5-16-17)13(20)21)18-6-15-10-3-2-7(14)4-8(10)12(18)19/h2-6H,1H3,(H,20,21)','InChIKey=AYYIYPKSLSTEJL-UHFFFAOYSA-N','Cn1ncc(C(=O)O)c1-n1cnc2ccc(Cl)cc2c1=O',NULL),
	(261897,0,0,NULL,'Consistent with Molecular Formula','C17H10ClN5O3',367.7507,'5-(6-chloro-4-oxo-1,2,3-benzotriazin-3(4H)-yl)-1-phenyl-1H-pyrazole-4-carboxylic acid','2DF6DA775F4A73AF-FICuS-01-8D','2DF6DA775F4A73AF-FICTS-01-6C','2DF6DA775F4A73AF-uuuuu-01-3C','InChI=1S/C17H10ClN5O3/c18-10-6-7-14-12(8-10)16(24)23(21-20-14)15-13(17(25)26)9-19-22(15)11-4-2-1-3-5-11/h1-9H,(H,25,26)','InChIKey=HCJUUTOJUULUPY-UHFFFAOYSA-N','O=C(O)c1cnn(-c2ccccc2)c1-n1nnc2ccc(Cl)cc2c1=O',NULL),
	(261898,0,0,NULL,'Consistent with Molecular Formula','C15H13ClN4O3',332.7457,'[5-(7-chloro-2-methyl-4-oxoquinazolin-3(4H)-yl)-1-methyl-1H-pyrazol-4-yl]acetic acid','CF0C2C1BE039D21D-FICuS-01-77','CF0C2C1BE039D21D-FICTS-01-56','CF0C2C1BE039D21D-uuuuu-01-26','InChI=1S/C15H13ClN4O3/c1-8-18-12-6-10(16)3-4-11(12)15(23)20(8)14-9(5-13(21)22)7-17-19(14)2/h3-4,6-7H,5H2,1-2H3,(H,21,22)','InChIKey=FFLIYXLFEYOXRB-UHFFFAOYSA-N','Cc1nc2cc(Cl)ccc2c(=O)n1-c1c(CC(=O)O)cnn1C',NULL),
	(261899,0,0,NULL,'Consistent with Molecular Formula','C14H11ClN4O3',318.7189,'[5-(7-chloro-4-oxoquinazolin-3(4H)-yl)-1-methyl-1H-pyrazol-4-yl]acetic acid','A19813214284194F-FICuS-01-27','A19813214284194F-FICTS-01-06','A19813214284194F-uuuuu-01-D6','InChI=1S/C14H11ClN4O3/c1-18-13(8(6-17-18)4-12(20)21)19-7-16-11-5-9(15)2-3-10(11)14(19)22/h2-3,5-7H,4H2,1H3,(H,20,21)','InChIKey=DSUZAUIBMZSKAB-UHFFFAOYSA-N','Cn1ncc(CC(=O)O)c1-n1cnc2cc(Cl)ccc2c1=O',NULL),
	(261900,0,0,NULL,'Consistent with Molecular Formula','C13H13ClN4O3',308.7237,'{5-[(2-amino-4-chlorobenzoyl)amino]-1-methyl-1H-pyrazol-4-yl}acetic acid','32DEAD91C981C139-FICuS-01-69','32DEAD91C981C139-FICTS-01-48','32DEAD91C981C139-uuuuu-01-18','InChI=1S/C13H13ClN4O3/c1-18-12(7(6-16-18)4-11(19)20)17-13(21)9-3-2-8(14)5-10(9)15/h2-3,5-6H,4,15H2,1H3,(H,17,21)(H,19,20)','InChIKey=UQEZAAWNTZPDQH-UHFFFAOYSA-N','Cn1ncc(CC(=O)O)c1NC(=O)c1ccc(Cl)cc1N',NULL),
	(261901,0,0,NULL,'Consistent with Molecular Formula','C16H15ClN4O3',346.7725,'[5-(7-chloro-2-ethyl-4-oxoquinazolin-3(4H)-yl)-1-methyl-1H-pyrazol-4-yl]acetic acid','1D1B0FFBE43311F0-FICuS-01-64','1D1B0FFBE43311F0-FICTS-01-43','1D1B0FFBE43311F0-uuuuu-01-13','InChI=1S/C16H15ClN4O3/c1-3-13-19-12-7-10(17)4-5-11(12)16(24)21(13)15-9(6-14(22)23)8-18-20(15)2/h4-5,7-8H,3,6H2,1-2H3,(H,22,23)','InChIKey=RFOPWQRDFFQHJJ-UHFFFAOYSA-N','CCc1nc2cc(Cl)ccc2c(=O)n1-c1c(CC(=O)O)cnn1C',NULL),
	(261902,0,0,NULL,'Consistent with Molecular Formula','C10H15N3O3',225.2468,'ethyl [5-(acetylamino)-1-methyl-1H-pyrazol-4-yl]acetate','C15585F5D6A238CC-FICuS-01-6B','C15585F5D6A238CC-FICTS-01-4A','C15585F5D6A238CC-uuuuu-01-1A','InChI=1S/C10H15N3O3/c1-4-16-9(15)5-8-6-11-13(3)10(8)12-7(2)14/h6H,4-5H2,1-3H3,(H,12,14)','InChIKey=VJXNEIXOAGHCNL-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1NC(C)=O',NULL),
	(261903,0,0,NULL,'Consistent with Molecular Formula','C22H19ClN4O3',422.8701,'ethyl [5-(7-chloro-4-oxo-2-phenylquinazolin-3(4H)-yl)-1-methyl-1H-pyrazol-4-yl]acetate','206F58BB04B2C9E0-FICuS-01-5F','206F58BB04B2C9E0-FICTS-01-3E','206F58BB04B2C9E0-uuuuu-01-0E','InChI=1S/C22H19ClN4O3/c1-3-30-19(28)11-15-13-24-26(2)21(15)27-20(14-7-5-4-6-8-14)25-18-12-16(23)9-10-17(18)22(27)29/h4-10,12-13H,3,11H2,1-2H3','InChIKey=XCOLVUFNWZBFQE-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1-n1c(-c2ccccc2)nc2cc(Cl)ccc2c1=O',NULL),
	(261904,0,0,NULL,'Consistent with Molecular Formula','C12H14N4O4S',310.327,'(5-{[(2-aminophenyl)sulfonyl]amino}-1-methyl-1H-pyrazol-4-yl)acetic acid','ABD1094D550792BF-FICuS-01-64','ABD1094D550792BF-FICTS-01-43','ABD1094D550792BF-uuuuu-01-13','InChI=1S/C12H14N4O4S/c1-16-12(8(7-14-16)6-11(17)18)15-21(19,20)10-5-3-2-4-9(10)13/h2-5,7,15H,6,13H2,1H3,(H,17,18)','InChIKey=XVHWUZWGAUSSDU-UHFFFAOYSA-N','Cn1ncc(CC(=O)O)c1NS(=O)(=O)c1ccccc1N',NULL),
	(261905,0,0,NULL,'Consistent with Molecular Formula','C13H12N4O4S',320.3222,'[5-(1,1-dioxido-2H-1,2,4-benzothiadiazin-2-yl)-1-methyl-1H-pyrazol-4-yl]acetic acid','C23DB6B00E6B5EC3-FICuS-01-7A','C23DB6B00E6B5EC3-FICTS-01-59','C23DB6B00E6B5EC3-uuuuu-01-29','InChI=1S/C13H12N4O4S/c1-16-13(9(7-15-16)6-12(18)19)17-8-14-10-4-2-3-5-11(10)22(17,20)21/h2-5,7-8H,6H2,1H3,(H,18,19)','InChIKey=NWTKCMHYGBLSFP-UHFFFAOYSA-N','Cn1ncc(CC(=O)O)c1N1C=Nc2ccccc2S1(=O)=O',NULL),
	(261906,0,0,NULL,'Consistent with Molecular Formula','C15H16N4O4S',348.3758,'ethyl [5-(1,1-dioxido-2H-1,2,4-benzothiadiazin-2-yl)-1-methyl-1H-pyrazol-4-yl]acetate','5ED4C1AE52326F6D-FICuS-01-75','5ED4C1AE52326F6D-FICTS-01-54','5ED4C1AE52326F6D-uuuuu-01-24','InChI=1S/C15H16N4O4S/c1-3-23-14(20)8-11-9-17-18(2)15(11)19-10-16-12-6-4-5-7-13(12)24(19,21)22/h4-7,9-10H,3,8H2,1-2H3','InChIKey=RZDUKXAGJBKZAP-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1N1C=Nc2ccccc2S1(=O)=O',NULL),
	(261907,0,0,NULL,'Consistent with Molecular Formula','C17H19ClN4O4',378.8145,'ethyl (5-{[2-(acetylamino)-4-chlorobenzoyl]amino}-1-methyl-1H-pyrazol-4-yl)acetate','138F462D6DB13E47-FICuS-01-59','138F462D6DB13E47-FICTS-01-38','138F462D6DB13E47-uuuuu-01-08','InChI=1S/C17H19ClN4O4/c1-4-26-15(24)7-11-9-19-22(3)16(11)21-17(25)13-6-5-12(18)8-14(13)20-10(2)23/h5-6,8-9H,4,7H2,1-3H3,(H,20,23)(H,21,25)','InChIKey=ALZCKPITROJXSG-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1NC(=O)c1ccc(Cl)cc1NC(C)=O',NULL),
	(261908,0,0,NULL,'Consistent with Molecular Formula','C15H15N5O3',313.3152,'ethyl [1-methyl-5-(4-oxo-1,2,3-benzotriazin-3(4H)-yl)-1H-pyrazol-4-yl]acetate','75FB7AE80BCF6077-FICuS-01-7F','75FB7AE80BCF6077-FICTS-01-5E','75FB7AE80BCF6077-uuuuu-01-2E','InChI=1S/C15H15N5O3/c1-3-23-13(21)8-10-9-16-19(2)14(10)20-15(22)11-6-4-5-7-12(11)17-18-20/h4-7,9H,3,8H2,1-2H3','InChIKey=ODELICZSYWTAMX-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1-n1nnc2ccccc2c1=O',NULL),
	(261909,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O3',319.7067,'[5-(7-chloro-4-oxo-1,2,3-benzotriazin-3(4H)-yl)-1-methyl-1H-pyrazol-4-yl]acetic acid','2F09CE55B203FEC0-FICuS-01-6F','2F09CE55B203FEC0-FICTS-01-4E','2F09CE55B203FEC0-uuuuu-01-1E','InChI=1S/C13H10ClN5O3/c1-18-12(7(6-15-18)4-11(20)21)19-13(22)9-3-2-8(14)5-10(9)16-17-19/h2-3,5-6H,4H2,1H3,(H,20,21)','InChIKey=AQROECLTDUKYPF-UHFFFAOYSA-N','Cn1ncc(CC(=O)O)c1-n1nnc2cc(Cl)ccc2c1=O',NULL),
	(261910,0,0,NULL,'Consistent with Molecular Formula','C18H22N4O4',358.3962,'ethyl (5-{[2-(acetylamino)-5-methylbenzoyl]amino}-1-methyl-1H-pyrazol-4-yl)acetate','8ED9F995B80C0D8C-FICuS-01-8A','8ED9F995B80C0D8C-FICTS-01-69','8ED9F995B80C0D8C-uuuuu-01-39','InChI=1S/C18H22N4O4/c1-5-26-16(24)9-13-10-19-22(4)17(13)21-18(25)14-8-11(2)6-7-15(14)20-12(3)23/h6-8,10H,5,9H2,1-4H3,(H,20,23)(H,21,25)','InChIKey=JDJOINKKJAIDIW-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1NC(=O)c1cc(C)ccc1NC(C)=O',NULL),
	(261911,0,0,NULL,'Consistent with Molecular Formula','C15H14ClN5O3',347.7603,'ethyl [5-(6-chloro-4-oxo-1,2,3-benzotriazin-3(4H)-yl)-1-methyl-1H-pyrazol-4-yl]acetate','8A68B61213AED0AA-FICuS-01-69','8A68B61213AED0AA-FICTS-01-48','8A68B61213AED0AA-uuuuu-01-18','InChI=1S/C15H14ClN5O3/c1-3-24-13(22)6-9-8-17-20(2)14(9)21-15(23)11-7-10(16)4-5-12(11)18-19-21/h4-5,7-8H,3,6H2,1-2H3','InChIKey=IUBYGTFGNGXKPL-UHFFFAOYSA-N','CCOC(=O)Cc1cnn(C)c1-n1nnc2ccc(Cl)cc2c1=O',NULL),
	(261912,0,0,NULL,'Consistent with Molecular Formula','C13H11N5O3',285.2616,'[1-methyl-5-(4-oxo-1,2,3-benzotriazin-3(4H)-yl)-1H-pyrazol-4-yl]acetic acid','DDB35211D9949BCD-FICuS-01-79','DDB35211D9949BCD-FICTS-01-58','DDB35211D9949BCD-uuuuu-01-28','InChI=1S/C13H11N5O3/c1-17-12(8(7-14-17)6-11(19)20)18-13(21)9-4-2-3-5-10(9)15-16-18/h2-5,7H,6H2,1H3,(H,19,20)','InChIKey=RJPKCPSMZADJOC-UHFFFAOYSA-N','Cn1ncc(CC(=O)O)c1-n1nnc2ccccc2c1=O',NULL),
	(261913,2,0,NULL,'Consistent with Molecular Formula','C21H15ClN2O4S',426.8735,NULL,'808D984EDE3CBF86-FICuS-01-8A','808D984EDE3CBF86-FICTS-01-69','808D984EDE3CBF86-uuuuu-01-39','InChI=1S/C21H15ClN2O4S/c22-14-7-5-13(6-8-14)19(25)24-10-17(16-3-1-2-4-18(16)24)21(27)9-15(11-29-12-23)28-20(21)26/h1-8,10,15,27H,9,11H2','InChIKey=GZLBHDSWYBKVJC-UHFFFAOYSA-N','N#CSCC1CC(O)(c2cn(C(=O)c3ccc(Cl)cc3)c3ccccc23)C(=O)O1','1'),
	(261914,2,0,NULL,'Consistent with Molecular Formula','C22H17ClN2O5S',456.8997,NULL,'C1C1EA4D21466077-FICuS-01-4E','C1C1EA4D21466077-FICTS-01-2D','C1C1EA4D21466077-uuuuu-01-FD','InChI=1S/C22H17ClN2O5S/c1-29-15-6-7-19-17(8-15)18(22(28)9-16(11-31-12-24)30-21(22)27)10-25(19)20(26)13-2-4-14(23)5-3-13/h2-8,10,16,28H,9,11H2,1H3','InChIKey=NXBVLXMJLSOJLB-UHFFFAOYSA-N','COc1ccc2c(c1)c(C1(O)CC(CSC#N)OC1=O)cn2C(=O)c1ccc(Cl)cc1','1'),
	(261915,0,0,NULL,'Consistent with Molecular Formula','C21H17ClN4O',376.8445,'3-amino-N-(4-benzylphenyl)-5-chloro-1H-indazole-1-carboxamide','388357AE934A6816-FICuS-01-45','388357AE934A6816-FICTS-01-24','388357AE934A6816-uuuuu-01-F4','InChI=1S/C21H17ClN4O/c22-16-8-11-19-18(13-16)20(23)25-26(19)21(27)24-17-9-6-15(7-10-17)12-14-4-2-1-3-5-14/h1-11,13H,12H2,(H2,23,25)(H,24,27)','InChIKey=BXYYLMAKXXHANI-UHFFFAOYSA-N','Nc1nn(C(=O)Nc2ccc(Cc3ccccc3)cc2)c2ccc(Cl)cc12',NULL),
	(261916,0,0,NULL,'Consistent with Molecular Formula','C18H19ClN4O2',358.8267,'3-amino-N-(4-butoxyphenyl)-5-chloro-1H-indazole-1-carboxamide','50EA86FA5787D620-FICuS-01-5E','50EA86FA5787D620-FICTS-01-3D','50EA86FA5787D620-uuuuu-01-0D','InChI=1S/C18H19ClN4O2/c1-2-3-10-25-14-7-5-13(6-8-14)21-18(24)23-16-9-4-12(19)11-15(16)17(20)22-23/h4-9,11H,2-3,10H2,1H3,(H2,20,22)(H,21,24)','InChIKey=OIPUEBXQNUKDFR-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)n2nc(N)c3cc(Cl)ccc32)cc1',NULL),
	(261917,0,0,NULL,'Consistent with Molecular Formula','C20H22N4O3',366.4188,'3-(acetylamino)-N-(4-butoxyphenyl)-1H-indazole-1-carboxamide','D7BA17690755542D-FICuS-01-4C','D7BA17690755542D-FICTS-01-2B','D7BA17690755542D-uuuuu-01-FB','InChI=1S/C20H22N4O3/c1-3-4-13-27-16-11-9-15(10-12-16)22-20(26)24-18-8-6-5-7-17(18)19(23-24)21-14(2)25/h5-12H,3-4,13H2,1-2H3,(H,22,26)(H,21,23,25)','InChIKey=RXFIOHUMSCMLAF-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)n2nc(NC(C)=O)c3ccccc32)cc1',NULL),
	(261918,0,0,NULL,'Consistent with Molecular Formula','C21H19N5O',357.414,NULL,'4DCB3B2B4D025729-FICuS-01-5E','4DCB3B2B4D025729-FICTS-01-3D','4DCB3B2B4D025729-uuuuu-01-0D','InChI=1S/C21H19N5O/c22-16-8-11-19-18(13-16)20(23)25-26(19)21(27)24-17-9-6-15(7-10-17)12-14-4-2-1-3-5-14/h1-11,13H,12,22H2,(H2,23,25)(H,24,27)','InChIKey=ZNDPIOYAEWRJHZ-UHFFFAOYSA-N','Nc1ccc2c(c1)c(N)nn2C(=O)Nc1ccc(Cc2ccccc2)cc1',NULL),
	(261919,0,0,NULL,'Consistent with Molecular Formula','C18H21N5O2',339.3962,NULL,'7348BD14A966BCC6-FICuS-01-6C','7348BD14A966BCC6-FICTS-01-4B','7348BD14A966BCC6-uuuuu-01-1B','InChI=1S/C18H21N5O2/c1-2-3-10-25-14-7-5-13(6-8-14)21-18(24)23-16-9-4-12(19)11-15(16)17(20)22-23/h4-9,11H,2-3,10,19H2,1H3,(H2,20,22)(H,21,24)','InChIKey=UTRFPNSYNKDUGR-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)n2nc(N)c3cc(N)ccc32)cc1',NULL),
	(261920,0,0,NULL,'Consistent with Molecular Formula','C25H23N5O3',441.4884,NULL,'BE8C8BF640ABD85A-FICuS-01-98','BE8C8BF640ABD85A-FICTS-01-77','BE8C8BF640ABD85A-uuuuu-01-47','InChI=1S/C25H23N5O3/c1-16(31)26-21-12-13-23-22(15-21)24(27-17(2)32)29-30(23)25(33)28-20-10-8-19(9-11-20)14-18-6-4-3-5-7-18/h3-13,15H,14H2,1-2H3,(H,26,31)(H,28,33)(H,27,29,32)','InChIKey=FRCJJVZECOLJDU-UHFFFAOYSA-N','CC(=O)Nc1ccc2c(c1)c(NC(C)=O)nn2C(=O)Nc1ccc(Cc2ccccc2)cc1',NULL),
	(261921,0,0,NULL,'Consistent with Molecular Formula','C22H25N5O4',423.4706,NULL,'468D2A2BFD8BE8C7-FICuS-01-8F','468D2A2BFD8BE8C7-FICTS-01-6E','468D2A2BFD8BE8C7-uuuuu-01-3E','InChI=1S/C22H25N5O4/c1-4-5-12-31-18-9-6-16(7-10-18)25-22(30)27-20-11-8-17(23-14(2)28)13-19(20)21(26-27)24-15(3)29/h6-11,13H,4-5,12H2,1-3H3,(H,23,28)(H,25,30)(H,24,26,29)','InChIKey=GYEQKHXCVMKYSM-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)n2nc(NC(C)=O)c3cc(NC(C)=O)ccc32)cc1',NULL),
	(261922,0,0,NULL,'Consistent with Molecular Formula','C18H19N3O2',309.367,'N-(4-butoxyphenyl)-1H-indazole-1-carboxamide','101FDDBB91C7C19D-FICuS-01-80','101FDDBB91C7C19D-FICTS-01-5F','101FDDBB91C7C19D-uuuuu-01-2F','InChI=1S/C18H19N3O2/c1-2-3-12-23-16-10-8-15(9-11-16)20-18(22)21-17-7-5-4-6-14(17)13-19-21/h4-11,13H,2-3,12H2,1H3,(H,20,22)','InChIKey=JEKOBDBVSYMECP-UHFFFAOYSA-N','CCCCOc1ccc(NC(=O)n2ncc3ccccc32)cc1',NULL),
	(261923,7,0,NULL,'Consistent with Molecular Formula','C20H32O3',320.471,NULL,'9AE8334A282F7046-FICuS-01-4C','9AE8334A282F7046-FICTS-01-2B','7D06C2AA8535C6CF-uuuuu-01-25','InChI=1S/C20H32O3/c1-11(2)14-7-6-12(3)17-16-10-13(4)15(21)8-9-20(5,22)19(23-16)18(14)17/h11,14-19,21-22H,3-4,6-10H2,1-2,5H3/t14-,15+,16-,17-,18-,19-,20-/m1/s1','InChIKey=KIZAKRQUJAYYGA-UVIHBWEYSA-N','C=C1CC2OC(C3C(C(C)C)CCC(=C)C23)C(C)(O)CCC1O','1'),
	(261924,4,0,NULL,'Consistent with Molecular Formula','C29H41N7O7Si',627.7716,NULL,'85E63218AB55FF4D-FICuS-01-6E','85E63218AB55FF4D-FICTS-01-4D','85E63218AB55FF4D-uuuuu-01-1D','InChI=1S/C29H41N7O7Si/c1-8-40-21(37)14-19-20(15-41-28(39)30-5)42-26(23(19)43-44(6,7)29(2,3)4)36-17-33-22-24(31-16-32-25(22)36)35-27(38)34-18-12-10-9-11-13-18/h9-13,16-17,19-20,23,26H,8,14-15H2,1-7H3,(H,30,39)(H2,31,32,34,35,38)','InChIKey=BREOAZMLSWYFIF-UHFFFAOYSA-N','CCOC(=O)CC1C(COC(=O)NC)OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(261925,4,0,NULL,'Consistent with Molecular Formula','C22H36N6O6Si',508.649,NULL,'EE59FF6B115B4BC0-FICuS-01-85','EE59FF6B115B4BC0-FICTS-01-64','EE59FF6B115B4BC0-uuuuu-01-34','InChI=1S/C22H36N6O6Si/c1-8-31-15(29)9-13-14(10-32-21(30)24-5)33-20(17(13)34-35(6,7)22(2,3)4)28-12-27-16-18(23)25-11-26-19(16)28/h11-14,17,20H,8-10H2,1-7H3,(H,24,30)(H2,23,25,26)','InChIKey=FEHHCHOFLJZAHM-UHFFFAOYSA-N','CCOC(=O)CC1C(COC(=O)NC)OC(n2cnc3c(N)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(261926,4,0,NULL,'Consistent with Molecular Formula','C22H37N7O5Si',507.6642,NULL,'99ADD46ACD90801D-FICuS-01-7A','99ADD46ACD90801D-FICTS-01-59','99ADD46ACD90801D-uuuuu-01-29','InChI=1S/C22H37N7O5Si/c1-8-32-15(30)9-13-14(10-25-21(31)24-5)33-20(17(13)34-35(6,7)22(2,3)4)29-12-28-16-18(23)26-11-27-19(16)29/h11-14,17,20H,8-10H2,1-7H3,(H2,23,26,27)(H2,24,25,31)','InChIKey=INXJQJWPSCOXEJ-UHFFFAOYSA-N','CCOC(=O)CC1C(CNC(=O)NC)OC(n2cnc3c(N)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(261927,4,0,NULL,'Consistent with Molecular Formula','C27H37N9O5Si',595.7326,NULL,'8A104691C169E775-FICuS-01-40','8A104691C169E775-FICTS-01-1F','8A104691C169E775-uuuuu-01-EF','InChI=1S/C27H37N9O5Si/c1-7-39-20(37)13-18-19(14-32-35-28)40-25(22(18)41-42(5,6)27(2,3)4)36-16-31-21-23(29-15-30-24(21)36)34-26(38)33-17-11-9-8-10-12-17/h8-12,15-16,18-19,22,25H,7,13-14H2,1-6H3,(H2,29,30,33,34,38)','InChIKey=JFFMXZJZPQXQFP-UHFFFAOYSA-N','CCOC(=O)CC1C(CN=[N+]=[N-])OC(n2cnc3c(NC(=O)Nc4ccccc4)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(261928,4,0,NULL,'Consistent with Molecular Formula','C20H33N5O5Si',451.5972,NULL,'70C3364E82667D2F-FICuS-01-4F','70C3364E82667D2F-FICTS-01-2E','70C3364E82667D2F-uuuuu-01-FE','InChI=1S/C20H33N5O5Si/c1-7-28-14(27)8-12-13(9-26)29-19(16(12)30-31(5,6)20(2,3)4)25-11-24-15-17(21)22-10-23-18(15)25/h10-13,16,19,26H,7-9H2,1-6H3,(H2,21,22,23)','InChIKey=SENKOVMSVVEBKY-UHFFFAOYSA-N','CCOC(=O)CC1C(CO)OC(n2cnc3c(N)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(261929,3,1,NULL,'Consistent with Molecular Formula','C20H31N5O5Si',449.5814,NULL,'3AF382454D5D944F-FICuS-01-5F','3AF382454D5D944F-FICTS-01-3E','65BD1D3FEE26612E-uuuuu-01-25','InChI=1S/C20H31N5O5Si/c1-7-28-14(27)8-12-13(9-26)29-19(16(12)30-31(5,6)20(2,3)4)25-11-24-15-17(21)22-10-23-18(15)25/h8,10-11,13,16,19,26H,7,9H2,1-6H3,(H2,21,22,23)/b12-8+','InChIKey=KLRDMDIIKYDIAC-XYOKQWHBSA-N','CCOC(=O)/C=C1\\C(CO)OC(n2cnc3c(N)ncnc32)C1O[Si](C)(C)C(C)(C)C','1'),
	(261930,1,0,NULL,'Consistent with Molecular Formula','C10H14Br2O4',358.0262,NULL,'B4DBAC8D6018FD17-FICuS-01-84','B4DBAC8D6018FD17-FICTS-01-63','B4DBAC8D6018FD17-uuuuu-01-33','InChI=1S/C10H14Br2O4/c1-15-7(13)3-9(4-8(14)16-2)5-10(9,12)6-11/h3-6H2,1-2H3','InChIKey=KLEGRWDMYAAZIC-UHFFFAOYSA-N','COC(=O)CC1(CC(=O)OC)CC1(Br)CBr','1'),
	(261931,0,0,NULL,'Consistent with Molecular Formula','C21H23ClN4O4S',462.9501,NULL,'03A6FF23F8E30FCC-FICuS-01-84','03A6FF23F8E30FCC-FICTS-01-63','03A6FF23F8E30FCC-uuuuu-01-33','InChI=1S/C21H23ClN4O4S/c1-14-4-6-15(7-5-14)31(27,28)26-10-8-25(9-11-26)20-16-12-18(29-2)19(30-3)13-17(16)23-21(22)24-20/h4-7,12-13H,8-11H2,1-3H3','InChIKey=AFDPFMXZQHFTJB-UHFFFAOYSA-N','COc1cc2nc(Cl)nc(N3CCN(S(=O)(=O)c4ccc(C)cc4)CC3)c2cc1OC',NULL),
	(261932,0,0,NULL,'Consistent with Molecular Formula','C22H21N5O3S',435.4996,NULL,'13A5B66CE8B11A07-FICuS-01-5B','13A5B66CE8B11A07-FICTS-01-3A','13A5B66CE8B11A07-uuuuu-01-0A','InChI=1S/C22H21N5O3S/c1-3-30-17-7-10-20-19(14-17)21(13-15(2)25-20)26-16-5-8-18(9-6-16)31(28,29)27-22-23-11-4-12-24-22/h4-14H,3H2,1-2H3,(H,25,26)(H,23,24,27)','InChIKey=ITDRBAZMQGDVDW-UHFFFAOYSA-N','CCOc1ccc2nc(C)cc(Nc3ccc(S(=O)(=O)Nc4ncccn4)cc3)c2c1',NULL),
	(261933,0,0,NULL,'Consistent with Molecular Formula','C21H20N4O3S2',440.534,NULL,'A134D7A5940A098E-FICuS-01-55','A134D7A5940A098E-FICTS-01-34','A134D7A5940A098E-uuuuu-01-04','InChI=1S/C21H20N4O3S2/c1-3-28-16-6-9-19-18(13-16)20(12-14(2)23-19)24-15-4-7-17(8-5-15)30(26,27)25-21-22-10-11-29-21/h4-13H,3H2,1-2H3,(H,22,25)(H,23,24)','InChIKey=OZBRPPTXBDYWLP-UHFFFAOYSA-N','CCOc1ccc2nc(C)cc(Nc3ccc(S(=O)(=O)Nc4nccs4)cc3)c2c1',NULL),
	(261934,0,0,NULL,'Consistent with Molecular Formula','C18H18N2O2',294.3524,NULL,'7930A7CBA8EFFD80-FICuS-01-8D','7930A7CBA8EFFD80-FICTS-01-6C','7930A7CBA8EFFD80-uuuuu-01-3C','InChI=1S/C18H18N2O2/c1-3-22-15-7-8-17-16(11-15)18(9-12(2)19-17)20-13-5-4-6-14(21)10-13/h4-11,21H,3H2,1-2H3,(H,19,20)','InChIKey=MJOVVIUAIOELAQ-UHFFFAOYSA-N','CCOc1ccc2nc(C)cc(Nc3cccc(O)c3)c2c1',NULL),
	(261935,0,0,NULL,'Consistent with Molecular Formula','C22H22N4O4S',438.5002,NULL,'38750FACC2D4AEA6-FICuS-01-82','38750FACC2D4AEA6-FICTS-01-61','38750FACC2D4AEA6-uuuuu-01-31','InChI=1S/C22H22N4O4S/c1-4-29-17-7-10-20-19(13-17)21(11-14(2)23-20)24-16-5-8-18(9-6-16)31(27,28)26-22-12-15(3)30-25-22/h5-13H,4H2,1-3H3,(H,23,24)(H,25,26)','InChIKey=DALCZTSFQFYNNV-UHFFFAOYSA-N','CCOc1ccc2nc(C)cc(Nc3ccc(S(=O)(=O)Nc4cc(C)on4)cc3)c2c1',NULL),
	(261936,0,0,NULL,'Consistent with Molecular Formula','C19H21N5O3S',399.4666,NULL,'37BA2CBDAE60046C-FICuS-01-78','37BA2CBDAE60046C-FICTS-01-57','37BA2CBDAE60046C-uuuuu-01-27','InChI=1S/C19H21N5O3S/c1-3-27-14-6-9-17-16(11-14)18(10-12(2)22-17)23-13-4-7-15(8-5-13)28(25,26)24-19(20)21/h4-11H,3H2,1-2H3,(H,22,23)(H4,20,21,24)','InChIKey=HSBCTZVNKSVZPE-UHFFFAOYSA-N','CCOc1ccc2nc(C)cc(Nc3ccc(S(=O)(=O)NC(=N)N)cc3)c2c1',NULL),
	(261937,0,0,NULL,'Consistent with Molecular Formula','C19H16ClN5O4S2',477.9395,NULL,'A1F13F6DD1A5E54E-FICuS-01-81','A1F13F6DD1A5E54E-FICTS-01-60','A1F13F6DD1A5E54E-uuuuu-01-30','InChI=1S/C19H16ClN5O4S2/c1-28-15-9-13-14(10-16(15)29-2)23-18(20)24-17(13)22-11-3-5-12(6-4-11)31(26,27)25-19-21-7-8-30-19/h3-10H,1-2H3,(H,21,25)(H,22,23,24)','InChIKey=HACJZPRDPDFNEL-UHFFFAOYSA-N','COc1cc2nc(Cl)nc(Nc3ccc(S(=O)(=O)Nc4nccs4)cc3)c2cc1OC',NULL),
	(261938,0,0,NULL,'Consistent with Molecular Formula','C20H18ClN5O5S',475.9057,'4-(2-chloro-6,7-dimethoxyquinazolin-4-ylamino)-N-(5-methylisoxazol-3-yl)benzenesulfonamide','B4A70EEFD1B41A9D-FICuS-01-8F','B4A70EEFD1B41A9D-FICTS-01-6E','B4A70EEFD1B41A9D-uuuuu-01-3E','InChI=1S/C20H18ClN5O5S/c1-11-8-18(25-31-11)26-32(27,28)13-6-4-12(5-7-13)22-19-14-9-16(29-2)17(30-3)10-15(14)23-20(21)24-19/h4-10H,1-3H3,(H,25,26)(H,22,23,24)','InChIKey=CUXULJCOWHBFCB-UHFFFAOYSA-N','COc1cc2nc(Cl)nc(Nc3ccc(S(=O)(=O)Nc4cc(C)on4)cc3)c2cc1OC',NULL),
	(261939,1,0,NULL,'Consistent with Molecular Formula','C27H23ClN4O2',470.9573,NULL,'57372DC6EB3B384D-FICuS-01-6B','57372DC6EB3B384D-FICTS-01-4A','57372DC6EB3B384D-uuuuu-01-1A','InChI=1S/C27H23ClN4O2/c1-18(33)32-26(16-25(29-32)19-10-14-23(34-2)15-11-19)24-17-31(22-6-4-3-5-7-22)30-27(24)20-8-12-21(28)13-9-20/h3-15,17,26H,16H2,1-2H3','InChIKey=CHIRQGSMASSQAS-UHFFFAOYSA-N','COc1ccc(C2=NN(C(C)=O)C(c3cn(-c4ccccc4)nc3-c3ccc(Cl)cc3)C2)cc1','1'),
	(261940,1,0,NULL,'Consistent with Molecular Formula','C21H20N6O3',404.4274,NULL,'080DB5BADCF3CAAA-FICuS-01-A3','080DB5BADCF3CAAA-FICTS-01-82','080DB5BADCF3CAAA-uuuuu-01-52','InChI=1S/C21H20N6O3/c1-28-13-5-2-11(3-6-13)14-9-15(12-4-7-16-17(8-12)30-10-29-16)25-20-18(24-14)19(22)26-21(23)27-20/h2-8,15H,9-10H2,1H3,(H5,22,23,25,26,27)','InChIKey=NDRICYFTWKHEPT-UHFFFAOYSA-N','COc1ccc(C2=Nc3c(N)nc(N)nc3NC(c3ccc4c(c3)OCO4)C2)cc1','1'),
	(261941,1,0,NULL,'Consistent with Molecular Formula','C20H17ClN6O2',408.8463,NULL,'9958AF65C8A4BA44-FICuS-01-73','9958AF65C8A4BA44-FICTS-01-52','9958AF65C8A4BA44-uuuuu-01-22','InChI=1S/C20H17ClN6O2/c21-12-4-1-10(2-5-12)13-8-14(11-3-6-15-16(7-11)29-9-28-15)24-17-18(22)26-20(23)27-19(17)25-13/h1-7,13H,8-9H2,(H5,22,23,25,26,27)','InChIKey=WUDAJFAQIQQNHS-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(c1ccc(Cl)cc1)CC(c1ccc3c(c1)OCO3)=N2','1'),
	(261942,1,0,NULL,'Consistent with Molecular Formula','C21H20N6O3',404.4274,NULL,'CC3F6D9E34B7651C-FICuS-01-7D','CC3F6D9E34B7651C-FICTS-01-5C','CC3F6D9E34B7651C-uuuuu-01-2C','InChI=1S/C21H20N6O3/c1-28-13-5-2-11(3-6-13)14-9-15(12-4-7-16-17(8-12)30-10-29-16)24-18-19(22)26-21(23)27-20(18)25-14/h2-8,14H,9-10H2,1H3,(H5,22,23,25,26,27)','InChIKey=SRIKCKJDCGPFSP-UHFFFAOYSA-N','COc1ccc(C2CC(c3ccc4c(c3)OCO4)=Nc3c(N)nc(N)nc3N2)cc1','1'),
	(261943,2,0,NULL,'Consistent with Molecular Formula','C21H19ClN6',390.8743,NULL,'809DA3E94D9FFC1C-FICuS-01-92','809DA3E94D9FFC1C-FICTS-01-71','809DA3E94D9FFC1C-uuuuu-01-41','InChI=1S/C21H19ClN6/c22-13-8-5-12(6-9-13)16-15-10-7-11-3-1-2-4-14(11)17(15)25-18-19(23)27-21(24)28-20(18)26-16/h1-6,8-9,15-16H,7,10H2,(H5,23,24,26,27,28)','InChIKey=MSMNHRUJBYREDU-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(c1ccc(Cl)cc1)C1CCc3ccccc3C1=N2','1'),
	(261944,2,0,NULL,'Consistent with Molecular Formula','C21H19FN6',374.4197,NULL,'B67F232326E12451-FICuS-01-30','B67F232326E12451-FICTS-01-0F','B67F232326E12451-uuuuu-01-DF','InChI=1S/C21H19FN6/c22-13-8-5-12(6-9-13)16-15-10-7-11-3-1-2-4-14(11)17(15)25-18-19(23)27-21(24)28-20(18)26-16/h1-6,8-9,15-16H,7,10H2,(H5,23,24,26,27,28)','InChIKey=DNVQIUSHIPXGAR-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(c1ccc(F)cc1)C1CCc3ccccc3C1=N2','1'),
	(261945,2,0,NULL,'Consistent with Molecular Formula','C21H20N6',356.4292,NULL,'78A0726B2C1E8FA2-FICuS-01-64','78A0726B2C1E8FA2-FICTS-01-43','78A0726B2C1E8FA2-uuuuu-01-13','InChI=1S/C21H20N6/c22-19-18-20(27-21(23)26-19)25-16(13-7-2-1-3-8-13)15-11-10-12-6-4-5-9-14(12)17(15)24-18/h1-9,15-16H,10-11H2,(H5,22,23,25,26,27)','InChIKey=AECMDTLIMQWHQN-UHFFFAOYSA-N','Nc1nc(N)c2c(n1)NC(c1ccccc1)C1CCc3ccccc3C1=N2','1'),
	(261946,2,0,NULL,'Consistent with Molecular Formula','C21H18ClN5',375.8597,NULL,'14FADEBE95DCA58B-FICuS-01-A8','14FADEBE95DCA58B-FICTS-01-87','14FADEBE95DCA58B-uuuuu-01-57','InChI=1S/C21H18ClN5/c22-14-8-5-13(6-9-14)17-16-10-7-12-3-1-2-4-15(12)18(16)26-19-20(23)24-11-25-21(19)27-17/h1-6,8-9,11,16-17H,7,10H2,(H3,23,24,25,27)','InChIKey=JWKUYYITOSCAPW-UHFFFAOYSA-N','Nc1ncnc2c1N=C1c3ccccc3CCC1C(c1ccc(Cl)cc1)N2','1'),
	(261947,2,0,NULL,'Consistent with Molecular Formula','C21H18FN5',359.4051,NULL,'F4397FD5C42F3B06-FICuS-01-6D','F4397FD5C42F3B06-FICTS-01-4C','F4397FD5C42F3B06-uuuuu-01-1C','InChI=1S/C21H18FN5/c22-14-8-5-13(6-9-14)17-16-10-7-12-3-1-2-4-15(12)18(16)26-19-20(23)24-11-25-21(19)27-17/h1-6,8-9,11,16-17H,7,10H2,(H3,23,24,25,27)','InChIKey=IPFCUCSXQMBYRG-UHFFFAOYSA-N','Nc1ncnc2c1N=C1c3ccccc3CCC1C(c1ccc(F)cc1)N2','1'),
	(261948,2,0,NULL,'Consistent with Molecular Formula','C21H19N5',341.4146,NULL,'8F543D1F0F8CB63A-FICuS-01-79','8F543D1F0F8CB63A-FICTS-01-58','8F543D1F0F8CB63A-uuuuu-01-28','InChI=1S/C21H19N5/c22-20-19-21(24-12-23-20)26-17(14-7-2-1-3-8-14)16-11-10-13-6-4-5-9-15(13)18(16)25-19/h1-9,12,16-17H,10-11H2,(H3,22,23,24,26)','InChIKey=KTCUKQPCSWLKFE-UHFFFAOYSA-N','Nc1ncnc2c1N=C1c3ccccc3CCC1C(c1ccccc1)N2','1'),
	(261949,2,0,NULL,'Consistent with Molecular Formula','C16H16ClN5O2',345.7877,NULL,'8C37E52BD2EBFDD8-FICuS-01-9D','8C37E52BD2EBFDD8-FICTS-01-7C','8C37E52BD2EBFDD8-uuuuu-01-4C','InChI=1S/C16H16ClN5O2/c1-8-11(16(23)24-2)12(9-3-5-10(17)6-4-9)22-15-13(21-8)14(18)19-7-20-15/h3-7,11-12H,1-2H3,(H3,18,19,20,22)','InChIKey=BZWDZWDNNKBIGK-UHFFFAOYSA-N','COC(=O)C1C(C)=Nc2c(N)ncnc2NC1c1ccc(Cl)cc1','1'),
	(261950,2,0,NULL,'Consistent with Molecular Formula','C16H17N5O2',311.3426,NULL,'9A218DB60D2B986C-FICuS-01-6A','9A218DB60D2B986C-FICTS-01-49','9A218DB60D2B986C-uuuuu-01-19','InChI=1S/C16H17N5O2/c1-9-11(16(22)23-2)12(10-6-4-3-5-7-10)21-15-13(20-9)14(17)18-8-19-15/h3-8,11-12H,1-2H3,(H3,17,18,19,21)','InChIKey=QASOJIRHHQCMIA-UHFFFAOYSA-N','COC(=O)C1C(C)=Nc2c(N)ncnc2NC1c1ccccc1','1'),
	(261951,1,0,NULL,'Consistent with Molecular Formula','C24H20N6O5',472.4592,NULL,'499B6F255B5793C5-FICuS-01-59','499B6F255B5793C5-FICTS-01-38','499B6F255B5793C5-uuuuu-01-08','InChI=1S/C24H20N6O5/c1-3-25-23-22-24(27-12-26-23)29(14(2)31)19(15-4-7-17(8-5-15)30(32)33)11-18(28-22)16-6-9-20-21(10-16)35-13-34-20/h3-10,12,19H,11,13H2,1-2H3/b25-3+','InChIKey=AYDMWHGZMRYWDV-SOWFKZHZSA-N','C/C=N/c1ncnc2c1N=C(c1ccc3c(c1)OCO3)CC(c1ccc([N+](=O)[O-])cc1)N2C(C)=O','1'),
	(261952,1,0,NULL,'Consistent with Molecular Formula','C20H15N7O5',433.3824,NULL,'ACD34BE03C097AE9-FICuS-01-82','ACD34BE03C097AE9-FICTS-01-61','ACD34BE03C097AE9-uuuuu-01-31','InChI=1S/C20H15N7O5/c21-19-18-20(23-9-22-19)26(25-28)15(11-1-4-13(5-2-11)27(29)30)8-14(24-18)12-3-6-16-17(7-12)32-10-31-16/h1-7,9,15H,8,10H2,(H2,21,22,23)','InChIKey=NQDYCZZKPWVVOQ-UHFFFAOYSA-N','Nc1ncnc2c1N=C(c1ccc3c(c1)OCO3)CC(c1ccc([N+](=O)[O-])cc1)N2N=O','1'),
	(261953,2,0,NULL,'Consistent with Molecular Formula','C20H18N6O4',406.4,NULL,'C807A3B00A57C979-FICuS-01-58','C807A3B00A57C979-FICTS-01-37','C807A3B00A57C979-uuuuu-01-07','InChI=1S/C20H18N6O4/c21-19-18-20(23-9-22-19)25-14(11-1-4-13(5-2-11)26(27)28)8-15(24-18)12-3-6-16-17(7-12)30-10-29-16/h1-7,9,14-15,24H,8,10H2,(H3,21,22,23,25)','InChIKey=JHMFNQZJNXYFES-UHFFFAOYSA-N','Nc1ncnc2c1NC(c1ccc3c(c1)OCO3)CC(c1ccc([N+](=O)[O-])cc1)N2','1'),
	(261954,3,0,NULL,'Consistent with Molecular Formula','C13H22FN3NaO11P2',500.266,'N4-(4-hydroxybutylidene)bisphosphonate-5-fluoro-2\'-deoxycytidine','258EEAE9548B3C33-FICuS-01-6E','0DE6FE9C0BC35DBA-FICTS-01-80','AE6906E634F08E9B-uuuuu-01-21','InChI=1S/C13H22FN3O11P2.Na/c14-7-5-17(10-4-8(19)9(6-18)28-10)12(20)16-11(7)15-3-1-2-13(21,29(22,23)24)30(25,26)27;/h5,8-10,18-19,21H,1-4,6H2,(H,15,16,20)(H2,22,23,24)(H2,25,26,27);/q;+1','InChIKey=HLYDORJTRUYVBO-UHFFFAOYSA-N','O=c1nc(NCCCC(O)(P(=O)(O)O)P(=O)(O)O)c(F)cn1C1CC(O)C(CO)O1.[Na+]','1'),
	(261955,0,0,NULL,'Consistent with Molecular Formula','C44H41BrN4O',721.7381,'4-(3-(methyl(3-(2-(pyren-1-yl)acetamido)propyl)ammonio)propylamino)-2-(naphthalen-2-yl)quinolinium bromide','A2B6BC64EB671035-FICuS-01-5E','A2B6BC64EB671035-FICTS-01-3D','4D7262421AF4B988-uuuuu-01-FC','InChI=1S/C44H40N4O.BrH/c1-48(26-8-24-46-42(49)28-35-19-18-33-17-16-31-11-6-12-32-21-22-37(35)44(33)43(31)32)25-7-23-45-41-29-40(47-39-14-5-4-13-38(39)41)36-20-15-30-9-2-3-10-34(30)27-36;/h2-6,9-22,27,29H,7-8,23-26,28H2,1H3,(H,45,47)(H,46,49);1H','InChIKey=CZUMJNCEYFYERH-UHFFFAOYSA-N','Br.CN(CCCNC(=O)Cc1ccc2ccc3cccc4ccc1c2c34)CCCNc1cc(-c2ccc3ccccc3c2)nc2ccccc12',NULL),
	(261956,0,0,NULL,'Consistent with Molecular Formula','C53H58BrN5O5',924.9757,'N1-(2,15-dioxo-1-(pyren-1-yl)-6,9,12-trioxa-3,16-diazanonadecan-19-yl)-N1-methyl-N3-(2-(naphthalen-2-yl)quinolin-4-yl)propane-1,3-diaminium bromide','ADAF2F5ECE2D563C-FICuS-01-A4','ADAF2F5ECE2D563C-FICTS-01-83','426BF1783FBEFF81-uuuuu-01-2F','InChI=1S/C53H57N5O5.BrH/c1-58(27-7-24-54-49-37-48(57-47-14-5-4-13-46(47)49)44-20-15-38-9-2-3-10-42(38)35-44)28-8-25-55-50(59)23-29-61-31-33-63-34-32-62-30-26-56-51(60)36-43-19-18-41-17-16-39-11-6-12-40-21-22-45(43)53(41)52(39)40;/h2-6,9-22,35,37H,7-8,23-3','InChIKey=ZCBYCWITATWYRM-UHFFFAOYSA-N','Br.CN(CCCNC(=O)CCOCCOCCOCCNC(=O)Cc1ccc2ccc3cccc4ccc1c2c34)CCCNc1cc(-c2ccc3ccccc3c2)nc2ccccc12',NULL),
	(261957,0,1,NULL,'Consistent with Molecular Formula','C16H14N4O',278.3128,NULL,'A638D12EC48B3007-FICuS-01-50','67E47E80CEEBC895-FICTS-01-68','A638D12EC48B3007-uuuuu-01-FF','InChI=1S/C16H14N4O/c1-11-15(20-19-12-7-3-2-4-8-12)16(21)18-14-10-6-5-9-13(14)17-11/h2-10,19H,1H3,(H,18,20,21)','InChIKey=RWIQZKLIGWLCEK-UHFFFAOYSA-N','Cc1nc2ccccc2[nH]c(=O)/c1=N/Nc1ccccc1','1'),
	(261958,0,0,NULL,'Consistent with Molecular Formula','C13H10ClN5O2',303.7073,'3-(4-chlorophenyl)-1,6-dimethylpyrimido[5,6-e][1,2,4]triazine-5,7-dione','8666671E4838A73F-FICuS-01-4C','8666671E4838A73F-FICTS-01-2B','8666671E4838A73F-uuuuu-01-FB','InChI=1S/C13H10ClN5O2/c1-18-12(20)9-11(16-13(18)21)19(2)17-10(15-9)7-3-5-8(14)6-4-7/h3-6H,1-2H3','InChIKey=UCEGDYDPOSBUTP-UHFFFAOYSA-N','Cn1nc(-c2ccc(Cl)cc2)nc2c(=O)n(C)c(=O)nc1-2',NULL),
	(261959,0,0,NULL,'Consistent with Molecular Formula','C18H15NO2',277.322,'1-pyrrolidin-1-ylanthracene-9,10-dione','59D6CB0EFFDA68A6-FICuS-01-9F','59D6CB0EFFDA68A6-FICTS-01-7E','59D6CB0EFFDA68A6-uuuuu-01-4E','InChI=1S/C18H15NO2/c20-17-12-6-1-2-7-13(12)18(21)16-14(17)8-5-9-15(16)19-10-3-4-11-19/h1-2,5-9H,3-4,10-11H2','InChIKey=XJCRACQCKIXTBK-UHFFFAOYSA-N','O=C1c2ccccc2C(=O)c2c1cccc2N1CCCC1',NULL),
	(261960,0,1,'557795-19-4','Consistent with Molecular Formula','C22H27FN4O2',398.4793,'Sunitinib (free base)\n1H-Pyrrole-3-carboxamide, N-[2-(diethylamino)ethyl]-5-[(Z)-(5-fluoro-1,2-dihydro-2-oxo-3H-indol-3-ylidene)methyl]-2,4-dimethyl-','C3C24160BB78E840-FICuS-01-51','DCBC5B6B33A9F1A6-FICTS-01-6F','C3C24160BB78E840-uuuuu-01-00','InChI=1S/C22H27FN4O2/c1-5-27(6-2)10-9-24-22(29)20-13(3)19(25-14(20)4)12-17-16-11-15(23)7-8-18(16)26-21(17)28/h7-8,11-12,25H,5-6,9-10H2,1-4H3,(H,24,29)(H,26,28)/b17-12-','InChIKey=WINHZLLDWRZWRT-ATVHPVEESA-N','CCN(CC)CCNC(=O)c1c(C)[nH]c(/C=C2\\C(=O)Nc3ccc(F)cc32)c1C','1');

/*!40000 ALTER TABLE `compounds` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table elements
# ------------------------------------------------------------

DROP TABLE IF EXISTS `elements`;

CREATE TABLE `elements` (
  `number` int(11) NOT NULL,
  `name_tr` text COLLATE utf8mb4_unicode_ci,
  `name_en` text COLLATE utf8mb4_unicode_ci,
  `alternate_name` text COLLATE utf8mb4_unicode_ci,
  `symbol` text COLLATE utf8mb4_unicode_ci,
  `cas_number` text COLLATE utf8mb4_unicode_ci,
  `cid_number` text COLLATE utf8mb4_unicode_ci,
  `dot_number` text COLLATE utf8mb4_unicode_ci,
  `rtecs_number` text COLLATE utf8mb4_unicode_ci,
  `mendeleev_number` int(11) DEFAULT NULL,
  `pettifor_number` int(11) DEFAULT NULL,
  `eu_number` text COLLATE utf8mb4_unicode_ci,
  `space_group_number` text COLLATE utf8mb4_unicode_ci,
  `glawe_number` int(11) DEFAULT NULL,
  `atomic_mass` text COLLATE utf8mb4_unicode_ci,
  `atomic_mass_uncertainty` text COLLATE utf8mb4_unicode_ci,
  `xpos` int(11) DEFAULT NULL,
  `ypos` int(11) DEFAULT NULL,
  `period` int(11) DEFAULT NULL,
  `group` text COLLATE utf8mb4_unicode_ci,
  `block` text COLLATE utf8mb4_unicode_ci,
  `category` text COLLATE utf8mb4_unicode_ci,
  `electrical_type` text COLLATE utf8mb4_unicode_ci,
  `geochemical_class` text COLLATE utf8mb4_unicode_ci,
  `goldschmidt_class` text COLLATE utf8mb4_unicode_ci,
  `gas_phase` text COLLATE utf8mb4_unicode_ci,
  `allotrope_names` text COLLATE utf8mb4_unicode_ci,
  `appearance` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_c1` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_c2` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_c3` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_c4` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_c5` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_c6` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_u1` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_earth_crust_u2` text COLLATE utf8mb4_unicode_ci,
  `abundance_urban_soil` text COLLATE utf8mb4_unicode_ci,
  `abundance_meteorite` text COLLATE utf8mb4_unicode_ci,
  `abundance_seawater_w1` text COLLATE utf8mb4_unicode_ci,
  `abundance_seawater_w2` text COLLATE utf8mb4_unicode_ci,
  `abundance_humans` text COLLATE utf8mb4_unicode_ci,
  `abundance_in_humans_2` text COLLATE utf8mb4_unicode_ci,
  `abundance_sun_s1` text COLLATE utf8mb4_unicode_ci,
  `abundance_solar_system_y1` text COLLATE utf8mb4_unicode_ci,
  `abundance_solar_system_y2` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_empirical` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_calculated` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_vanderwaals` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_bondi` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_truhlar` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_rt` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_rahm` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_batsanov` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_dreiding` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_uff` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_mm3` text COLLATE utf8mb4_unicode_ci,
  `vdw_radius_alvarez` text COLLATE utf8mb4_unicode_ci,
  `covalent_radius_bragg` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_covalent_single_bond` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_covalent_triple_bond` text COLLATE utf8mb4_unicode_ci,
  `covalent_radius_cordero` text COLLATE utf8mb4_unicode_ci,
  `covalent_radius_pyykko` int(11) DEFAULT NULL,
  `covalent_radius_pyykko_double` text COLLATE utf8mb4_unicode_ci,
  `covalent_radius_pyykko_triple` text COLLATE utf8mb4_unicode_ci,
  `metallic_radius_mendeleev` text COLLATE utf8mb4_unicode_ci,
  `metallic_radius_c12` text COLLATE utf8mb4_unicode_ci,
  `atomic_radius_metallic` text COLLATE utf8mb4_unicode_ci,
  `jmol_color` text COLLATE utf8mb4_unicode_ci,
  `molcas_gv_color` text COLLATE utf8mb4_unicode_ci,
  `cpk_color` text COLLATE utf8mb4_unicode_ci,
  `refractive_index` text COLLATE utf8mb4_unicode_ci,
  `phase_at_stp` text COLLATE utf8mb4_unicode_ci,
  `melt_use` text COLLATE utf8mb4_unicode_ci,
  `melt_WEL` text COLLATE utf8mb4_unicode_ci,
  `melt_CRC` text COLLATE utf8mb4_unicode_ci,
  `melt_LNG` text COLLATE utf8mb4_unicode_ci,
  `boil_use` text COLLATE utf8mb4_unicode_ci,
  `boil_WEL` text COLLATE utf8mb4_unicode_ci,
  `boil_CRC` text COLLATE utf8mb4_unicode_ci,
  `boil_LNG` text COLLATE utf8mb4_unicode_ci,
  `boil_Zhang` text COLLATE utf8mb4_unicode_ci,
  `curie_point` text COLLATE utf8mb4_unicode_ci,
  `critical_temperature` text COLLATE utf8mb4_unicode_ci,
  `flashpoint` text COLLATE utf8mb4_unicode_ci,
  `superconducting_point` text COLLATE utf8mb4_unicode_ci,
  `autoignition_point` text COLLATE utf8mb4_unicode_ci,
  `critical_pressure` text COLLATE utf8mb4_unicode_ci,
  `density_rt` text COLLATE utf8mb4_unicode_ci,
  `density_solid_WEL` text COLLATE utf8mb4_unicode_ci,
  `density_solid_LNG` text COLLATE utf8mb4_unicode_ci,
  `density_solid_CRC` text COLLATE utf8mb4_unicode_ci,
  `density_liquid_cr2` text COLLATE utf8mb4_unicode_ci,
  `density_gas` text COLLATE utf8mb4_unicode_ci,
  `molar_volume` text COLLATE utf8mb4_unicode_ci,
  `atomic_volume` text COLLATE utf8mb4_unicode_ci,
  `enthalpy_of_fusion` text COLLATE utf8mb4_unicode_ci,
  `heat_of_fusion_crc` text COLLATE utf8mb4_unicode_ci,
  `heat_of_fusion_lng` text COLLATE utf8mb4_unicode_ci,
  `heat_of_fusion_wel` text COLLATE utf8mb4_unicode_ci,
  `evaporation_heat` text COLLATE utf8mb4_unicode_ci,
  `heat_of_vaporization_crc` text COLLATE utf8mb4_unicode_ci,
  `heat_of_vaporization_lng` text COLLATE utf8mb4_unicode_ci,
  `heat_of_vaporization_wel` text COLLATE utf8mb4_unicode_ci,
  `heat_of_vaporization_zhang` text COLLATE utf8mb4_unicode_ci,
  `heat_of_combustion` text COLLATE utf8mb4_unicode_ci,
  `molar_heat` text COLLATE utf8mb4_unicode_ci,
  `specific_heat_capacity` text COLLATE utf8mb4_unicode_ci,
  `specific_heat_crc` text COLLATE utf8mb4_unicode_ci,
  `specific_heat_wel` text COLLATE utf8mb4_unicode_ci,
  `specific_heat_lng` text COLLATE utf8mb4_unicode_ci,
  `thermal_conductivity` text COLLATE utf8mb4_unicode_ci,
  `thermal_expansion` text COLLATE utf8mb4_unicode_ci,
  `adiabatic_index` text COLLATE utf8mb4_unicode_ci,
  `speed_of_sound_longitudinal` text COLLATE utf8mb4_unicode_ci,
  `speed_of_sound_transversal` text COLLATE utf8mb4_unicode_ci,
  `speed_of_sound_extensional` text COLLATE utf8mb4_unicode_ci,
  `speed_of_sound_fluid` text COLLATE utf8mb4_unicode_ci,
  `electrical_resistivity_80K` text COLLATE utf8mb4_unicode_ci,
  `electrical_resistivity_273K` text COLLATE utf8mb4_unicode_ci,
  `electrical_resistivity_293K` text COLLATE utf8mb4_unicode_ci,
  `electrical_resistivity_298K` text COLLATE utf8mb4_unicode_ci,
  `electrical_resistivity_300K` text COLLATE utf8mb4_unicode_ci,
  `electrical_resistivity_500K` text COLLATE utf8mb4_unicode_ci,
  `magnetic_ordering` text COLLATE utf8mb4_unicode_ci,
  `neel_point` text COLLATE utf8mb4_unicode_ci,
  `magnetic_susceptibility` text COLLATE utf8mb4_unicode_ci,
  `shear_modulus` text COLLATE utf8mb4_unicode_ci,
  `bulk_modulus` text COLLATE utf8mb4_unicode_ci,
  `poisson_ratio` text COLLATE utf8mb4_unicode_ci,
  `youngs_modulus` text COLLATE utf8mb4_unicode_ci,
  `mohs_hardness` text COLLATE utf8mb4_unicode_ci,
  `brinell_hardness` text COLLATE utf8mb4_unicode_ci,
  `vickers_hardness` text COLLATE utf8mb4_unicode_ci,
  `description` text COLLATE utf8mb4_unicode_ci,
  `language_of_origin` text COLLATE utf8mb4_unicode_ci,
  `origin_of_word` text COLLATE utf8mb4_unicode_ci,
  `original_word` text COLLATE utf8mb4_unicode_ci,
  `meaning` text COLLATE utf8mb4_unicode_ci,
  `symbol_origin` text COLLATE utf8mb4_unicode_ci,
  `etymological_description` text COLLATE utf8mb4_unicode_ci,
  `observed_predicted_by` text COLLATE utf8mb4_unicode_ci,
  `observation_or_discovery_year` text COLLATE utf8mb4_unicode_ci,
  `discovery_location` text COLLATE utf8mb4_unicode_ci,
  `isolated_sampled_by` text COLLATE utf8mb4_unicode_ci,
  `isolation_sample_year` text COLLATE utf8mb4_unicode_ci,
  `named_by` text COLLATE utf8mb4_unicode_ci,
  `sources` text COLLATE utf8mb4_unicode_ci,
  `uses` text COLLATE utf8mb4_unicode_ci,
  `spectral_img` text COLLATE utf8mb4_unicode_ci,
  `is_radioactive` int(11) DEFAULT NULL,
  `decay_mode` text COLLATE utf8mb4_unicode_ci,
  `half_life` text COLLATE utf8mb4_unicode_ci,
  `lifetime` text COLLATE utf8mb4_unicode_ci,
  `neutron_mass_absorption` text COLLATE utf8mb4_unicode_ci,
  `neutron_cross_section` text COLLATE utf8mb4_unicode_ci,
  `proton_affinity` text COLLATE utf8mb4_unicode_ci,
  `electron_affinity_eV` text COLLATE utf8mb4_unicode_ci,
  `electron_affinity_kJmol` text COLLATE utf8mb4_unicode_ci,
  `electronegativity_pauling` text COLLATE utf8mb4_unicode_ci,
  `electronegativity_allen` text COLLATE utf8mb4_unicode_ci,
  `electronegativity_ghosh` text COLLATE utf8mb4_unicode_ci,
  `dipole_polarizability` text COLLATE utf8mb4_unicode_ci,
  `dipole_polarizability_unc` text COLLATE utf8mb4_unicode_ci,
  `c6_gb` text COLLATE utf8mb4_unicode_ci,
  `c6_coeff` text COLLATE utf8mb4_unicode_ci,
  `lattice_constant_internal_default_radii` text COLLATE utf8mb4_unicode_ci,
  `lattice_constant` text COLLATE utf8mb4_unicode_ci,
  `lattice_structure` text COLLATE utf8mb4_unicode_ci,
  `lattice_angles` text COLLATE utf8mb4_unicode_ci,
  `oxidation_states` text COLLATE utf8mb4_unicode_ci,
  `electron_configuration` text COLLATE utf8mb4_unicode_ci,
  `quantum_number` text COLLATE utf8mb4_unicode_ci,
  `electron_configuration_semantic` text COLLATE utf8mb4_unicode_ci,
  `shells-0` int(11) DEFAULT NULL,
  `shells-1` int(11) DEFAULT NULL,
  `shells-2` int(11) DEFAULT NULL,
  `shells-3` int(11) DEFAULT NULL,
  `shells-4` int(11) DEFAULT NULL,
  `shells-5` int(11) DEFAULT NULL,
  `shells-6` int(11) DEFAULT NULL,
  `shells-7` int(11) DEFAULT NULL,
  `ionization_energies-0` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-1` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-2` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-3` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-4` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-5` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-6` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-7` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-8` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-9` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-10` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-11` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-12` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-13` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-14` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-15` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-16` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-17` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-18` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-19` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-20` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-21` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-22` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-23` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-24` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-25` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-26` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-27` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-28` text COLLATE utf8mb4_unicode_ci,
  `ionization_energies-29` text COLLATE utf8mb4_unicode_ci,
  `wikipedia` text COLLATE utf8mb4_unicode_ci,
  `ea_content_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`number`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

LOCK TABLES `elements` WRITE;
/*!40000 ALTER TABLE `elements` DISABLE KEYS */;

INSERT INTO `elements` (`number`, `name_tr`, `name_en`, `alternate_name`, `symbol`, `cas_number`, `cid_number`, `dot_number`, `rtecs_number`, `mendeleev_number`, `pettifor_number`, `eu_number`, `space_group_number`, `glawe_number`, `atomic_mass`, `atomic_mass_uncertainty`, `xpos`, `ypos`, `period`, `group`, `block`, `category`, `electrical_type`, `geochemical_class`, `goldschmidt_class`, `gas_phase`, `allotrope_names`, `appearance`, `abundance_in_earth_crust_c1`, `abundance_in_earth_crust_c2`, `abundance_in_earth_crust_c3`, `abundance_in_earth_crust_c4`, `abundance_in_earth_crust_c5`, `abundance_in_earth_crust_c6`, `abundance_in_earth_crust_u1`, `abundance_in_earth_crust_u2`, `abundance_urban_soil`, `abundance_meteorite`, `abundance_seawater_w1`, `abundance_seawater_w2`, `abundance_humans`, `abundance_in_humans_2`, `abundance_sun_s1`, `abundance_solar_system_y1`, `abundance_solar_system_y2`, `atomic_radius_empirical`, `atomic_radius_calculated`, `atomic_radius_vanderwaals`, `vdw_radius_bondi`, `vdw_radius_truhlar`, `vdw_radius_rt`, `atomic_radius_rahm`, `vdw_radius_batsanov`, `vdw_radius_dreiding`, `vdw_radius_uff`, `vdw_radius_mm3`, `vdw_radius_alvarez`, `covalent_radius_bragg`, `atomic_radius_covalent_single_bond`, `atomic_radius_covalent_triple_bond`, `covalent_radius_cordero`, `covalent_radius_pyykko`, `covalent_radius_pyykko_double`, `covalent_radius_pyykko_triple`, `metallic_radius_mendeleev`, `metallic_radius_c12`, `atomic_radius_metallic`, `jmol_color`, `molcas_gv_color`, `cpk_color`, `refractive_index`, `phase_at_stp`, `melt_use`, `melt_WEL`, `melt_CRC`, `melt_LNG`, `boil_use`, `boil_WEL`, `boil_CRC`, `boil_LNG`, `boil_Zhang`, `curie_point`, `critical_temperature`, `flashpoint`, `superconducting_point`, `autoignition_point`, `critical_pressure`, `density_rt`, `density_solid_WEL`, `density_solid_LNG`, `density_solid_CRC`, `density_liquid_cr2`, `density_gas`, `molar_volume`, `atomic_volume`, `enthalpy_of_fusion`, `heat_of_fusion_crc`, `heat_of_fusion_lng`, `heat_of_fusion_wel`, `evaporation_heat`, `heat_of_vaporization_crc`, `heat_of_vaporization_lng`, `heat_of_vaporization_wel`, `heat_of_vaporization_zhang`, `heat_of_combustion`, `molar_heat`, `specific_heat_capacity`, `specific_heat_crc`, `specific_heat_wel`, `specific_heat_lng`, `thermal_conductivity`, `thermal_expansion`, `adiabatic_index`, `speed_of_sound_longitudinal`, `speed_of_sound_transversal`, `speed_of_sound_extensional`, `speed_of_sound_fluid`, `electrical_resistivity_80K`, `electrical_resistivity_273K`, `electrical_resistivity_293K`, `electrical_resistivity_298K`, `electrical_resistivity_300K`, `electrical_resistivity_500K`, `magnetic_ordering`, `neel_point`, `magnetic_susceptibility`, `shear_modulus`, `bulk_modulus`, `poisson_ratio`, `youngs_modulus`, `mohs_hardness`, `brinell_hardness`, `vickers_hardness`, `description`, `language_of_origin`, `origin_of_word`, `original_word`, `meaning`, `symbol_origin`, `etymological_description`, `observed_predicted_by`, `observation_or_discovery_year`, `discovery_location`, `isolated_sampled_by`, `isolation_sample_year`, `named_by`, `sources`, `uses`, `spectral_img`, `is_radioactive`, `decay_mode`, `half_life`, `lifetime`, `neutron_mass_absorption`, `neutron_cross_section`, `proton_affinity`, `electron_affinity_eV`, `electron_affinity_kJmol`, `electronegativity_pauling`, `electronegativity_allen`, `electronegativity_ghosh`, `dipole_polarizability`, `dipole_polarizability_unc`, `c6_gb`, `c6_coeff`, `lattice_constant_internal_default_radii`, `lattice_constant`, `lattice_structure`, `lattice_angles`, `oxidation_states`, `electron_configuration`, `quantum_number`, `electron_configuration_semantic`, `shells-0`, `shells-1`, `shells-2`, `shells-3`, `shells-4`, `shells-5`, `shells-6`, `shells-7`, `ionization_energies-0`, `ionization_energies-1`, `ionization_energies-2`, `ionization_energies-3`, `ionization_energies-4`, `ionization_energies-5`, `ionization_energies-6`, `ionization_energies-7`, `ionization_energies-8`, `ionization_energies-9`, `ionization_energies-10`, `ionization_energies-11`, `ionization_energies-12`, `ionization_energies-13`, `ionization_energies-14`, `ionization_energies-15`, `ionization_energies-16`, `ionization_energies-17`, `ionization_energies-18`, `ionization_energies-19`, `ionization_energies-20`, `ionization_energies-21`, `ionization_energies-22`, `ionization_energies-23`, `ionization_energies-24`, `ionization_energies-25`, `ionization_energies-26`, `ionization_energies-27`, `ionization_energies-28`, `ionization_energies-29`, `wikipedia`, `ea_content_id`)
VALUES
	(1,'Hidrojen','Hydrogen','','H','1333-74-0','CID783','1966','RTECSMW8900000',105,103,'','194',103,'1.008','',1,1,1,'1','s','reaktif ametal','','Uçucu','Atmofil','Diatomik','Dihidrojen','renksiz gaz','0.0014','','0.0015','','','','','','15.0000','2.4','0.11','0.11','10.00000000','10','28,000','28,000','27,900','25','53','120','120','','110','154','','319.5','288.6','162','120','','38','','31',32,'','','','78','','ffffff','ffffff','ffffff','1.000132','Gaz','13.99','14.01','13.84','13.65','20.271','20.28','20.121','20.12','21','','32.97','255','','808.5','1.293','0.08988','','','','','0.08988','19.94','14.1','0.117','0.12','0.117','','0.904','0.9','0.904','','','','28.836','','28.836','28.82','28.84','0.1815','','42862','','','','1310','','','','','','','Diyamanyetik','','-0.000000025','','','','','','','','Renksiz, kokusuz, gaz halde bulunan bir kimyasal elementtir. Aynı zamanda evrende en çok bulunan ve en hafif elementtir. Suda ve bütün organik bileşiklerde bulunur. Kimyasal olarak birçok element ile tepkimeye girer. 1776’da Henry Cavendish tarafından keşfedilmiştir. \n','Latince ve Fransızca üzerinden Yunanca','Yunanca\'da \"su yapan\" anlamında hydro- ve -gen ögelerinin birleşiminden','ὕδωρ (root: ὑδρ-) + -γενής (-genes)','su + oluşturan','betimleyici','Fransızca hydrogène ve Latince hydro- ve -genes\'den, Yunanca\'da  \"su yapıyorum\" anlamını taşıyan hydor geinomai ifadesinden türemiştir.','H. Cavendish','1766','İngiltere','Paracelsus','y. 1500','Antoine Lavoisier','Ticari miktarları, kızgın buharın metan veya karbon ile tepkimeye sokulmasıyla elde edilir. Metallerin asit çözeltileri veya elektroliz ile tepkimeye girdiği laboratuvar çalışmalarında da elde edilmesi mümkündür.','Yüksek miktarlarda hidrojen amonyak üretiminde kullanılır. Aynı zamanda balonlarda, metal arıtımında ve roketlerde yakıt olarak kullanılır. En ağır iki izotopu döteryum (D) ve trityum (T) sırasıyla nükler fisyon ve füzyon için kullanılır.','https://en.wikipedia.org/wiki/File:Hydrogen_Spectra.jpg',0,'','Stabil','Stabil','0.01100','0.33','','0.754195','72.769','2.2','13.61','0.2638','4.50711','0.00003','6.51','6.499026705','3.75','470, 470, 340','HEX','π/2, π/2, 2 π/3','−1,1','1s1','2S1/2','1s1',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1312','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Hydrogen',9846),
	(2,'Helyum','Helium','','He','7440-59-7','CID23987','1963','RTECSMH6520000',112,1,'','225',1,'4.0026022','0.00000200',18,1,1,'18','s','soy gaz','','Uçucu','Atmofil','Monoatomik','','renksiz gaz, yüksek voltajlı elektrik alana yerleştirildiğinde kırmızı-turuncu parlar','0.0000000080','','','','','','','','0.0000','N/A','0.0000000000070','0.0000000000072','','','2,700','2,700','2,720','120','31','140','140','','','134','','','236.2','153','143','','32','','28',46,'','','','122','','d9ffff','d9ffff','ffc0cb','1.000035','Gaz','0.95','0.95','','0.85','4.222','4.22','4.072','4.065','4','','5.19','','','','0.227','0.1786','','','','','0.1786','22,413.60','31.8','','','0.0138','0.02','0.08','0.08','0.0829','0.083','','','','5.188','20.786','20.786','20.786','0.152','','42799','','','','965','','','','','','','Diyamanyetik','','-0.0000000059','','','','','','','','Renksiz, kokusuz, gaz halde bulunan bir ametal elementtir. Periyodik tabloda 18.gruba aittir. Bütün elementler arasında en düşük kaynama noktasına sahip olup sadece baskı uygulanırsa katılaştırılabilir. Kimyasal olarak atıldır ve bilinen bir bileşiği yoktur. 1868 yılında Lockyer tarafından güneş spektrumunda keşfedilmiştir.','Yunanca','Yunanca\'da \"güneş\" anlamına gelen helios sözcüğünden','ἥλιος (hélios)','güneş','astrolojik, mitolojik','Yunanca\'da \"güneş\" veya mitolojik güneş tanrısı anlamındaki helios sözcüğünden türemiştir.','P. Janssen ve N. Lockyer','1868','İskoçya/İsveç','W. Ramsay, T. Cleve, ve N. Langlet','1895','','Doğal gaz yataklarında ve havada (5 ppb oranında) bulunur. Devamlı olarak uzayda kaybolur ve radyoaktif bozunma (alfa parçacıkları) ile tazelenir.','Balonlarda, derin dalışta ve kaynakçılıkta kullanılır. Aynı zamanda düşük sıcaklık gereken araştırmalarda kullanılır.','https://en.wikipedia.org/wiki/File:Helium_spectrum.jpg',0,'','Stabil','Stabil','0.00001','0.01','177.8','-19.7','-48','','24.59','0.442712','1.38375','0.00002','1.47','1.42','3.57','424.2, 424.2, 424.2','HEX','π/2, π/2, π/2','','1s2','1S0','1s2',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2372.3','5250.5','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Helium',9848),
	(3,'Lityum','Lithium','','Li','7439-93-2','CID3028194','1415','RTECSOJ5540000',1,12,'','229',12,'6.94','',1,2,2,'1','s','alkali metal','İletken','Alkali Metal','Litofil','','','gümüşümsü beyaz','0.000020','0.000020','0.000018','0.000013','0.000014','','0.000020','0.000022','0.0495','0.00017','0.00000018','0.00000017','0.00000300','0.000006','0.00000040','0.000057','0.000057','145','167','182','181','','','220','220','','245.1','255','212','150','134','','128',133,'124','','123','155','152','cc80ff','cc80ff','b22222','','Katı','453.65','453.69','453.5','453.54','1603','1615','1615','1603','1603','','3223','','','452','67','0.534','535','534','534','512','','13.02','13.1','2.89','3','3','3','148','','147.1','147','136','-298','24.86','3.489','24.86','24.8','24.8','84.8','0.000046','N/A','','','6000','','10','85.3','92.8','94.7','95.5','','Paramanyetik','','0.000000026','4.2','11','','4.9','0.6','5','','Gümüşümsü bir metaldir. Periyodik tabloda birinci grubun ilk üyesidir. Lityum tuzları psiko-tıpta kullanılır.','Yunanca','Yunanca\'da \'taş\' anlamına gelen lithos sözcüğünden','λίθος (lithos)','taş','','Yunanca \"taş\" anlamındaki lithos sözcüğünden çünkü diğer alkali metalleri (sodyum ve potasyum) bitki dokusunda keşfedilirken bu element bir mineralde bulunmuştur.','A. Arfwedson','1817','İsveç','W. T. Brande','1821','','Eritilmiş lityum klorürden elektrik akımı geçirerek ve spodümen adlı silikat mineralinden elde edilir.','Bataryalarda kullanılır. Aynı zamanda bazı cam ve seramik çeşitlerinde, belli bir miktarı da yağlayıcı maddelerin yapımında kullanılır.','',0,'','Stabil','Stabil','','0.05','','0.618049','59.6326','0.98','5.392','0.105093','164.1125','0.0005','1410','1392','3.49','351, 351, 351','BCC','π/2, π/2, π/2','1','1s2 2s1','2S1/2','[He] 2s1',2,1,NULL,NULL,NULL,NULL,NULL,NULL,'520.2','7298.1','11815','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Lithium',9855),
	(4,'Berilyum','Beryllium','','Be','7440-41-7','CID5460467','1567','RTECSDS1750000',75,77,'','194',77,'9.01218315','0.00000050',2,2,2,'2','s','toprak alkali metal','İletken','Alkali Toprak Metali','Litofil','','','beyaz-gri metalik','0.0000028','0.0000020','0.0000020','0.0000015','','','0.0000030','','0.0033','0.0000029','0.0000000000056','0.00000000000060','0.00000004','0.00000004','0.00000040','0.00000070','0.00000073','105','112','153','','153','','219','190','','274.5','223','198','115','90','85','96',102,'90','85','89','112','112','c2ff00','c2ff00','ff1493','','Katı','1560','1560.00','1560','1560','2742','2742','3242.85','2740','3243','','','','0.03','','','1.85','1848','1847.7','1850','1690','','4.85','5','12.21','7.895','7.895','7.95','309','','297','297','292','','16.443','1.824','16.443','16.4','16.38','201','0.0000113','N/A','12890','8880','12870','','0.75','30.2','35.6','37','37.6','99','Diyamanyetik','','-0.000000013','132','130','0.032','287','5.5','590–1320','1670','Periyodik tabloda ikinci grup üyesi bir gri metal elementtir. Zehirli olup ciddi düzeyde akciğer hastalıklarına ve dermatite yol açabilir. Yüksek derecede kovalent özelliği gösterir. 1828\'de F. Wohler ve A.A. Bussy tarafından birbirlerinden bağımsız olarak izole etmiştir.','Yunanca, Latince, Eski Fransızca ve Ortaçağ İngilizcesi üzerinden Sanskritçe, Pali ve Prakrit','Beril mineralinden','City of Belur via Greek βήρυλλος (beryllos)','mavi-yeşil bir kristal (berilyum alimünyum siklosilikat, Be3AI2(SiO3)6). Muhtemel olarak Belur şehri ile ilişkili.','betimleyici (renk): beril','Berilyumu içeren beril minerali anlamındaki beryllos sözcüğünden. Kelime, Yunanca\'da bir mavi-yeşil kristal taşı belirten bērullos, Prakrit\'te veruliya, Pali\'de solgun yarı kıymetli beril taşına atıfla, \"solgunlaşmak\" anlamında veḷuriya, veḷiru veya viḷardan türemiştir. Kelime, son kertede Hint şehri Belur ile ilişkili olabilecek Sankstritçe vaidurya sözcüğünden gelmektedir.','N. Vauquelin','1798','Almanya/Fransa','F. Wöhler ve A. Bussy','1828','','Çoğunlukla beril [AlBe3(Si6O18)] ve krizoberil (Al2BeO4) gibi minerallerde bulunur. Saf berilyum, beril mineralinin kimyasal olarak indirgenmesiyle elde edilir. Berilyum klorürün elektroliziyle de elde edilebilir.','Yüksek oranda ısı soğurabilmesi uzay aracı, roket, uçak vb. araçların üretiminde berilyumu kullanışlı bir malzeme kılmaktadır. Zümrütler, içlerinde bulunan az miktarda krom sayesinde yeşil renk alan beril kristalleridir.','',0,'','Stabil','Stabil','0.00003','0.01','','-2.4','-48','1.57','9.323','0.144986','37.74','0.03','214','227','2.29','228.58, 228.58, 358.43','HEX','π/2, π/2, 2 π/3','0,1,2','1s2 2s2','1S0','[He] 2s2',2,2,NULL,NULL,NULL,NULL,NULL,NULL,'899.5','1757.1','14848.7','21006.6','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Beryllium',9859),
	(5,'Bor','Boron','','B','7440-42-8','CID5462311','','RTECSED7350000',81,86,'','166',86,'10.81','',13,2,2,'13','p','metalsi','Yalıtkan','','Litofil','','Alfa Rombohedral Bor, Beta Rombohedral Bor, Alfa Tetragonal Bor','siyah-kahverengi','0.000010','0.0000070','0.0000090','0.000010','','','0.000015','','0.0450','0.00016','0.0000044','0.0000044','0.00000000','0.000018','0.000011','0.000021','0.000021','85','87','192','','192','','205','180','402','408.3','215','191','','82','73','84',85,'78','73','80','98','','ffb5b5','ffb5b5','00ff00','','Katı','2349','2349.00','2348','2349','4200','4200','4273','4137','4203','','','','','','','2.08','2460','2340','2340','2080','','4.39','4.6','23.6','50.2','50.2','50','504.5','480','480','507','508','','11.087','1.025','11.087','11.1','11.1','27.4','0.000006','N/A','','','16200','','','','1.5×(10^13)','','','','Diyamanyetik','','-0.0000000087','','185','','','9.3-9.5','','4900-5800','Periyodik tabloda 13.grupta yer alan bir elementtir. İki allotropa sahiptir. Amorf bor kahverengi toz iken metalik bor siyahtır. Metal hali serttir (Mohs ölçeğinde 9.3) ve oda sıcaklığında kötü bir iletkendir. Doğada asla serbest olarak bulunmaz. Bor-10, nükleer reaktör kontrol çubukları ve zırhlarında kullanılır. 1808\'de Sir Humprhy Davy, J.L. Gay-Lussac ve L.J. Thenard tarafından keşfedilmiştir.','Arapça, Ortaçağ Latincesi, Anglo-Normanca, Ortaçağ İngilizcesi, Ortaçağ Fransızcası','Boraks mineralinden','بورق (buraq)','','Arapça\'dan Latince borax','Arapça\'da boraks anlamındaki buraq sözcüğünden. Muhtemelen, Farsça burah sözcüğünden türemiştir. Daha sonra Ortaçağ Latincesi\'ndeki baurach, Anglo-Normanca\'da boreis ve İngilizce\'de \"boron\" sözcüğünün kaynağı olan Ortaçağ İngilizcesi\'ndeki boras\'a dönüşmüştür.','L. Gay-Lussac ve L.J. Thénard','1808','İngiltere/Fransa','H. Davy','1808','','Bir boraks türü olan kernitten elde edilir. Yüksek saflıktaki bor, erimiş potasyum floroborat ve potasyum klorürün elektrolizi ile üretilir.','Jet ve roketlerde gereken ısıya dayanaklı alaşımlar yapmak için titanyum ve tungsten ile birlikte kullanılır.','',0,'','Stabil','Stabil','2.40000','755.00','','0.279723','26.989','2.04','12.13','0.184886','20.5','0.1','99.2','99.5','8.73','506, 506, 506','TET','1.01334, 1.01334, 1.01334','−5,−1,0,1,2,3','1s2 2s2 2p1','2P1/2','[He] 2s2 2p1',2,3,NULL,NULL,NULL,NULL,NULL,NULL,'800.6','2427.1','3659.7','25025.8','32826.7','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Boron',9860),
	(6,'Karbon','Carbon','','C','7440-44-0','{CID5462310, CID5462310, CID5462310, CID123591}','1361','RTECSHL4158550',87,95,'','194',87,'12.011','',14,2,2,'14','p','reaktif ametal','İletken','Yarı-Uçucu','Atmofil','','Grafit, Elmas, Amorf Karbon, Lonsdaleit, Fulleren, Karbon Nanotüp','','0.00020','','0.00018','','0.0038','','','','45.1000','1.5','0.000028','0.000028','23.00000000','18','10','10','10','70','67','170','170','','177','190','170','389.83','385.1','204','177','77','77','60','73',75,'67','60','','86','','909090','909090','c8c8c8','2.417000','Katı','','3800.00','4762','4188','','4300','4098','4188','5103','','','','','','','1.821','2267','2267','2200','','','5.29','5.3','','117','117','','','','','715','','-393','8.517','0.711','8.517','8.53','8.517','1.59','0.0000071','N/A','','','','','','','','','','','Diyamanyetik','','-0.0000000062','','33','','','0.5','','','Karbon, periyodik tabloda 14.grupta yer alan elementtir. Elmas, grafit ve fulerit olmak üzere üç allotropu vardır. Karbon-14 yaygın olarak radyoaktif tarihlendirmede kullanılır. Karbon, organik hayatın tümünde bulunur ve organik kimyanın temelidir. Kendisiyle ve başka birçok element ile bağlanma gibi ilginç bir kimyasal özelliği bulunmaktadır.','Fransızca üzerinden Latince','Latince\'de \'kömür\' anlamına gelen carbo sözcüğünden','charbone','odun kömürü, kömür','Latince carbo','Latince\'de \"odun kömürü\" anlamında carbō\'dan Fransızca\'ya giren charbone sözcüğünden gelmektedir (Almanca ve Flemenkçe\'de sırasıyla her ikisi de \"kömür maddesi\" anlamına gelen Kohlenstoff ve koolstof\'tur). Bu kelimeler Ön-Hint-Avrupa dilinde \"ısınmak, yanmak\" anlamlarındaki ker- kökünden türemiştir.','Mısırlılar ve Sümerliler','MÖ 3751','','Ortadoğu','MÖ 2500','','Organik bileşiklerin az miktarda oksijenle yakılmasıyla elde edilir.','Çelik üretimi, filtreler ve daha pek çok alanda kullanılır. Radyokarbon tarihlendirmesi, eski nesneleri karbon-14 izotopu ile tarihlendirir.','https://en.wikipedia.org/wiki/File:Carbon_Spectra.jpg',0,'','Stabil','Stabil','0.00002','0.00','','1.262119','121.7763','2.55','15.05','0.224776','11.3','0.2','47.9','46.6','3.57','246.4, 246.4, 671.1','DIA','π/2, π/2, 2 π/3','−4,−3,−2,−1,0,1,2,3,4','1s2 2s2 2p2','3P0','[He] 2s2 2p2',2,4,NULL,NULL,NULL,NULL,NULL,NULL,'1086.5','2352.6','4620.5','6222.7','37831','47277','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Carbon',9864),
	(7,'Nitrojen','Nitrogen','Azot','N','7727-37-9','CID947','1977','RTECSQW9700000',93,100,'','194',88,'14.007','',15,2,2,'15','p','reaktif ametal','','Uçucu','Atmofil','Diatomik','Dinitrojen','renksiz gaz, sıvı veya katı','0.000019','0.000020','0.000019','','','','','','10.0000','0.14','0.00000050','0.000016','2.60000000','3','3.1','3.1','3.13','65','56','155','155','','164','179','160','366.21','366','193','166','65','75','54','71',71,'60','54','','53','','3050f8','3050f8','8f8fff','1.000298','Gaz','63.15','63.05','63','62.99','77.355','77.36','77.205','77.21','77','','126.21','','','','3.39','1.251','','','','','1.251','26.77','17.3','','0.71','0.72','','','5.57','5.577','','5.58','','','','29.124','29.12','29.124','0.026','','42862','','','','353','','','','','','','Diyamanyetik','','-0.0000000054','','','','','','','','Periyodik tabloda 15.grupta bulunan renksiz ve gaz halde bulunan bir elementtir. Atmosferin yaklaşık %78\'ini oluşturur ve ekosistemin önemli bir parçasıdır. Endüstriyel amaçlarla kullanılan azot, sıvı havanın ayrımsal damıtılmasıyla elde edilir. Kimyasal olarak etkisiz olup sadece yüksek sıcaklıkta veya elektriksel boşalma sırasında tepkimeye girer. 1772\'de D. Rutherford tarafından keşfedilmiştir.','Latince ve Fransızca üzerinden Yunanca','Yunanca nitron sözcüğü ve -gen ekinin birleşiminden. \"Nitrat oluşturan\" anlamına gelmektedir.','νίτρον (Latin: nitrum) -γενής (-genes)','nitrat yapan','betimleyici','Elementin İngilizce adı nitrogen, Yunanca\'da \"nitre yapıyorum\" anlamına gelen nitron geinomai ifadesinden türemiş Fransızca \"nitrogène\"den gelir. Aynı zamanda, elementin Klasik Arapça adı olan al-zuk sözcüğünden gelen Endülüs Arapçası\'na ait Azot ifadesi de kullanılmıştır.','D. Rutherford','1772','İskoçya','D. Rutherford','1772','Jean-Antoinehaptal','Ayrımsal damıtım ile sıvı havadan elde edilir.','Amonyak ve diğer gübrelerin üretimi başlıca kullanım alanıdır. Ayrıca, patlayıcılarda kullanılan nitrik asit yapımında, kaynakçılıkta ve geliştirilmiş petrol üretiminde kullanılır.','https://en.wikipedia.org/wiki/File:Nitrogen_Spectra.jpg',0,'','Stabil','Stabil','0.00480','1.91','342.2','-1.4','-6.8','3.04','18.13','0.26493','7.4','0.2','25.7','24.2','4.039','386.1, 386.1, 626.5','HEX','π/2, π/2, 2 π/3','−3,−2,−1,1,2,3,4,5','1s2 2s2 2p3','4S3/2','[He] 2s2 2p3',2,5,NULL,NULL,NULL,NULL,NULL,NULL,'1402.3','2856','4578.1','7475','9444.9','53266.6','64360','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Nitrogen',9869),
	(8,'Oksijen','Oxygen','','O','7782-44-7','CID977','1073','RTECSRS2060000',99,101,'','12',97,'15.999','',16,2,2,'16','p','reaktif ametal','','Majör','Litofil','Diatomik','Dioksijen, Ozon, Tetraoksijen','','0.46','0.37','0.46','','','','','','490.0000','40','0.86','0.88','61.00000000','65','24','24','24','60','48','152','152','','158','171','155','340.46','350','182','150','65','73','53','66',63,'57','53','','','','ff0d0d','ff0d0d','f00000','1.000271','Gaz','54.36','54.80','54.21','54.6','90.188','90.2','90.038','90.04','90','','154.59','','','','5.043','1.429','','','','','1.429','22,413.40','14','','0.44','0.444','','','6.82','6.82','','6.82','','','','29.378','29.4','29.4','0.027','','42862','','','','330','','','','','','','Paramanyetik','','0.0000013','','','','','','','','Periyodik tabloda 16.grupta yer alan renksiz ve kokusuz olup gaz halde bulunan bir elementtir. Yerkabuğunda en çok bulunan element de olmasının yanında aynı zamanda atmosferin %20.8’ini oluşturur. Endüstriyel amaçlar için kullanıldığında, ayrımsal damıtma ile sıvı havadan ayrılır. Yüksek sıcaklık kaynaklamasında ve nefeslendirmede kullanılır. Yaygın halinde oksijen şeklindedir, ancak atmosferin üst tabakasında ozon olarak bulunur. 1774’te Priestley tarafından keşfedilmiştir. \n','Fransızca üzerinden Yunanca','Yunanca\'da hem \'keskin\' hem de \'asit\' anlamına gelen oxy- sözcüğü ve -gen ekinin bir araya gelmesinden. \"Asit yapan\" anlamına gelmektedir.','ὀξύ γείνομαι (oxy geinomai)/oxygène','asit yapmak','','Asitlerin temel yapıtaşı olduğuna inanıldığı için Yunanca \"asit yapıyorum\" anlamındaki oxy geinomai  ifadesinden gelir. Bu ifade daha sonra, bugün İngilizce\'deki \"oxygen\" ifadesinin kaynağı olan Fransızca oxygène\'e dönüştü.','W. Scheele','1771','İngiltere/İsveç','M. Sendivogius (Michał Sędziwój)','1604','Antoine Lavoisier','Ağırlıklı olarak sıvı havadan ayrımsal damıtma yoluyla elde edilir. Eser miktarı, laboratuvar ortamında suyun elektroliziyle veya potasyum kloratın (KClO3) manganez dioksit (MnO2) ile ısıtılması ile edilir.','Çelik yapımında, kaynakçılıkta ve yaşam desteğinde kullanılır. Atmosferin üst katmanında doğal olarak bulunan ozon (O3) dünyayı ultraviyole radyasyonundan korur.','https://en.wikipedia.org/wiki/File:Oxygen_spectre.jpg',0,'','Stabil','Stabil','0.00000','0.00','485.2','1.4611135','140.976','3.44','21.36','0.304575','5.3','0.2','16.7','15.6','6.83','540.3, 342.9, 508.6','CUB','π/2, 2.313085, π/2','−2,−1,0,1,2','1s2 2s2 2p4','3P2','[He] 2s2 2p4',2,6,NULL,NULL,NULL,NULL,NULL,NULL,'1313.9','3388.3','5300.5','7469.2','10989.5','13326.5','71330','84078','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Oxygen',9872),
	(9,'Flor','Fluorine','','F','7782-41-4','CID24524','9192','RTECSLM6475000',106,102,'EU231-954-8','15',102,'18.99840316','0.00000001',17,2,2,'17','p','reaktif ametal','','Yarı-Uçucu','Litofil','Diatomik','Diflüorür','','0.00059','0.00046','0.00054','','0.00053','','','','0.0000','0.0087','0.0000013','0.0000013','0.00000000','0.0037','0.0010','0.00085','0.00084','50','42','147','147','','146','163','150','347.2','336.4','171','146','67','71','53','57',64,'59','53','','','','90e050','90e050','daa520','1.000195','Gaz','53.48','53.53','53.33','53.39','85.03','85.03','84.89','84.87','85','','144.13','','','','5.172','1.696','','','','','1.7','11.20','17.1','0.51','0.51','0.51','','6.54','6.62','6.62','','6.32','','','','31.304','31.3','31.3','0.028','','4.29E+04','','','','','','','','','','','','','','','','','','','','','\nPeriyodik tabloda 17.gruba (halojenler) dahil olan zehirli, soluk sarı renkte ve gaz halde bulunan bir elementtir. Kimyasal olarak en reaktif ve elektronegatif elementtir. Oldukça tehlikeli olup ciltle temas ettiği takdirde ciddi kimyasal yanıklara sebep olur. Flor, 1771’de Scheele tarafından bulunmuş ve ilk kez 1886’da Moissan tarafından izole edilmiştir.\n\n','Latince','Latince\'de \'akmak\' anlamındaki fluere fiilinden gelir.','fluor','akış','','Bir bileşiği olan floritten (kalsiyum florür, CaF2) ötürü böyle isimlendirilmiştir.','A.-M. Ampère','1810','Fransa','H. Moissan','1886','Humphry Davy','Florit ve kriyolitte bulunur. Ticari üretimi için tek pratik yol, hidroflorik asit (HF) veya potasyum florürün (KHF2) elektrolizidir.','Soğutucular ve diğer florokarbonlarda kullanılır. Ayrıca sodyum florür (NaF) ve kalay florür (SnF2) olarak diş macunlarında kullanılır. Bir diğer kullanım alanı da teflonlardır.','',0,'','Stabil','Stabil','0.00002','0.01','340.1','3.4011897','328.1649','3.98','24.8','0.344443','3.74','0.08','10.2','9.52','','550, 328, 728','MCL','π/2, π/2, π/2','−1','1s2 2s2 2p5','2P3/2','[He] 2s2 2p5',2,7,NULL,NULL,NULL,NULL,NULL,NULL,'1681','3374.2','6050.4','8407.7','11022.7','15164.1','17868','92038.1','106434.3','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Fluorine',9875),
	(10,'Neon','Neon','','Ne','7440-01-09','CID23935','1913','RTECSQP4450000',113,2,'','225',2,'20.17976','0.00060000',18,2,2,'18','p','soy gaz','','Uçucu','Atmofil','Monoatomik','','renksiz gaz, yüksek voltajlı elektrik alana yerleştirildiğinde kırmızı-turuncu parlar','0.0000000050','','','','','','','','0.0000','N/A','0.00000000012','0.00000000012','','','3','3','3.44','160','38','154','154','','181','156','','','324.3','160','158','','69','','58',67,'96','','','','','b3e3f5','b3e3f5','ff1493','1.000067','Gaz','24.56','24.56','24.41','24.33','27.104','27.07','26.954','26.95','27','','44.4','','','','2.76','0.9002','','','','','0.9002','14.17','16.8','','0.328','0.335','0.34','1.74','1.71','1.71','1.75','1.9','','','1.029','20.786','20.786','20.786','','','42799','','','','435','','','','','','','Diyamanyetik','','-0.0000000041','','','','','','','','Periyodik tabloda 18.grupta (soy gazlar) bulunan renksiz gaz şeklinde bir elementtir. Neon, atmosferde bulunur ve atmosfer hacminin %0.0018’ini oluşturur. Neon bazlı lambalarda ve deşarj tüplerinde kullanıldığında belirgin bir kırmızımsı parıltı saçar. Hemen hemen hiçbir bileşik oluşturmaz. Neon, 1898 yılında Sir William Ramsey ve M.W. Travers tarafından keşfedilmiştir.','Yunanca','Yunanca\'da \'yeni\' anlamındaki neos sözcüğünden gelir.','νέος (neos)','yeni','','Yunanca\'da \"yeni\" anlamındaki neos sözcüğünden gelmektedir.','W. Ramsay ve W. Travers','1898','İngiltere','W. Ramsay ve W. Travers','1898','','Sıvı hava yapımında sıvı oksijen ve azot üretiminin bir yan ürünü olarak elde edilir.','Ağırlıklı olarak ışıklandırma için kullanılır.','https://en.wikipedia.org/wiki/File:Neon_spectra.jpg',0,'','Stabil','Stabil','0.00060','0.04','198.8','','-116','','28.31','0.38439','2.6611','0.00003','6.91','6.2','4.43','442.9, 442.9, 442.9','FCC','π/2, π/2, π/2','','1s2 2s2 2p6','1S0','[He] 2s2 2p6',2,8,NULL,NULL,NULL,NULL,NULL,NULL,'2080.7','3952.3','6122','9371','12177','15238','19999','23069.5','115379.5','131432','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Neon',9876),
	(11,'Sodyum','Sodium','Natriyum','Na','7440-23-5','CID5360545','1428','RTECSVY0686000',2,11,'','229',11,'22.98976928','0.00000002',1,3,3,'1','s','alkali metal','İletken','Majör','Litofil','','','gümüşümsü beyaz metalik','0.024','0.023','0.023','0.023','0.024','0.031','0.029','0.026','5.8000','0.55','0.011','0.011','0.14000000','0.15','0.060','0.057','0.057','180','190','227','227','','176','225','240','','298.3','270','250','177','154','','166',155,'160','','157','190','186','ab5cf2','ab5cf2','0000ff','','Katı','370.944','370.87','370.794','370.82','1156.09','1156','1155.94','1154.4','1163','','2573','277','','388','35','0.968','968','968','970','927','','23.78','23.7','2.64','2.6','2.6','2.6','97.9','','97.42','97.7','97.4','','28.23','1.222','28.23','28.2','28.15','142','0.000071','N/A','','','3200','','8','43.3','47.7','48.8','49.3','','Paramanyetik','','0.0000000088','3.3','6.3','','10','0.5','0.69','','\nPeriyodik tabloda birinci gruba mensup (alkali metaller) yumuşak gümüşümsü bir elementtir. Havada oksitlenip, suyla da şiddetli olarak tepkimeye giren bu element oldukça reaktiftir. Bu yüzden yağ altında tutulması gerekir. İlk kez 1807’de Humphrey Davy tarafından izole edilmiştir.\n\n','İngilizce','İngilizce soda kelimesinden (Latince\'de natrium)','soda','','','İngilizce\'de kostik soda, soda külü ve karbonat gibi sodyum bileşikleri için kullanılan \"soda\" sözcüğünden. Muhtemelen, kökeni tam olarak bilinmeyen ve sodanın elde edildiği bir soda otu türünü belirten İtalyanca sida (ya da doğrudan Ortaçağ Latincesi\'ndeki soda) sözcüğünden gelir.','H. Davy','1807','İngiltere','H. Davy','1807','','Eritilmiş sodyum klorür (tuz), boraks ve kriyolitin elektrolizi ile elde edilir.','Saf metal halinin çok az kullanım alanı vardır. Ancak bileşikleri tıpta, tarımda ve fotoğrafçılıkta kullanılır. Sodyum klorür sofra tuzudur. Sıvı sodyum bazen nükleer reaktörleri soğutmak için kullanılır.','https://en.wikipedia.org/wiki/File:Sodium_Spectra.jpg',0,'','Stabil','Stabil','0.00070','0.53','','0.547926','52.867','0.93','5.14','0.093214','162.7','0.5','1570','1518','4.23','429.06, 429.06, 429.06','BCC','π/2, π/2, π/2','−1,1','1s2 2s2 2p6 3s1','2S1/2','[Ne] 3s1',2,8,1,NULL,NULL,NULL,NULL,NULL,'495.8','4562','6910.3','9543','13354','16613','20117','25496','28932','141362','159076','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Sodium',9879),
	(12,'Magnezyum','Magnesium','','Mg','7439-95-4','CID5462224','2950','',76,73,'','194',73,'24.305','',2,3,3,'2','s','toprak alkali metal','İletken','Majör','Litofil','','','parlak gri katı','0.023','0.028','0.028','0.032','0.024','0.017','0.013','0.014','7.9000','12','0.0013','0.0013','0.03000000','0.05','1','1.1','1.074','150','145','173','173','','187','240','220','','302.1','243','251','142','130','127','141',139,'132','127','136','160','160','8aff00','8aff00','228b22','','Katı','923','923.00','923','924','1363','1363','1363','1373','1383','','','773','','745','','1.738','1738','1738','1740','1584','','14.00','14','9.2','8.48','8.48','8.7','131.8','','128','128','132','-668','24.869','1.025','24.869','24.9','24.87','156','0.0000082','N/A','5770','3050','4940','','5.57','40.5','43.9','44.8','45.1','78.6','Paramanyetik','','0.0000000069','17','45','0.29','45','2.5','260','','Periyodik tablonun ikinci grubuna (toprak alkali metaller) ait gümüşümsü metal elementtir. Canlı organizmalar için çok önemlidir ve birçok hafif alaşımda kullanılır. Kimyasal olarak oldukça reaktif olup havaya maruz kaldığında ve yoğun bir beyaz alevle yandığında dış yüzeyinde koruyucu bir oksit kaplama oluşur. Aynı zamanda kükürt, azot ve halojenlerle tepkimeye girer. İlk kez 1828’de Bussy tarafından izole edilmiştir.','Yunanca','Doğu Teselya\'da (Yunanistan) bir bölge olan Magnezya\'dan','Μαγνησία (Magnesia)','','yer ismi','Eski Yunanca\'da, Teselya\'da elementin keşfedildiği Magnezya adlı bölgenin adından gelmektedir.','J. Black','1755','İngiltere','H. Davy','1808','','Deniz suyunda bulunan erimiş magnezyum klorürün elektrolizi ile elde edilir. Her bir milküp denizsuyu 5443 kg magnezyum içerir.','Uçak ve roket yapımında gereken alaşımlarda kullanılır. Alüminyuma benzer yapısal özellikleri vardır. Ancak benzinin yanma sıcaklığında ateş almasından ötürü kullanım alanları kısıtlıdır.','https://en.wikipedia.org/wiki/File:Magnesium_Spectra.jpg',0,'','Stabil','Stabil','0.00010','0.06','819.6','','-40','1.31','7.646','0.121644','71.2','0.4','629','626','3.21','320.94, 320.94, 521.08','HEX','π/2, π/2, 2 π/3','1,2','1s2 2s2 2p6 3s2','1S0','[Ne] 3s2',2,8,2,NULL,NULL,NULL,NULL,NULL,'737.7','1450.7','7732.7','10542.5','13630','18020','21711','25661','31653','35458','169988','189368','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Magnesium',9887),
	(13,'Alüminyum','Aluminium','Aluminum','Al','7429-90-5','CID5359268','1396','RTECSBD0330000',82,80,'','225',78,'26.98153857','0.00000070',13,3,3,'13','p','geçiş sonrası metali','İletken','Majör','Litofil','','','gümüşümsü gri metalik','0.082','0.080','0.083','0.084','0.083','0.085','0.080','0.077','38.2000','0.9','0.0000000020','0.0000000010','0.00000000','0.00006','0.083','0.085','0.085','125','118','184','','184','203','239','210','439','449.9','236','225','135','118','111','121',126,'113','111','125','143','143','bfa6a6','bfa6a6','808090','','Katı','933.47','933.47','933.32','933.323','2743','2792','2792','2791','2743','','','918','1.18','673','','2.7','2700','2700','2700','2375','','10.00','10','10.75','10.789','10.71','10.7','284.1','294','294','293','284','','24.2','0.9','24.2','24.4','24.4','237','0.0000231','N/A','6420','3040','5000','','2.45','24.17','26.5','27.09','27.33','49.9','Paramanyetik','','0.0000000078','26','76','0.35','70','2.75','160–550','160–350','Periyodik tablonun üçüncü grubunda bulunan gümüşümsü beyaz, parlak, metal bir elementtir. Oldukça reaktiftir fakat tepkimeye girdiğinde havada hızlı bir şekilde oluşan saydam ve ince bir oksit katmanı ile korunur. Alüminyumun birçok endüstriyel kullanımının yanı sıra  pek çok alaşımı mevcuttur. Ağırlık olarak Dünya\'nın yer kabuğunun %8.1’ini oluşturur. 1825’de H.C. Oersted tarafından izole edilmiştir.','Latince','Bir bileşik olan aluminadan (aslı aluminum)','alumen','acı tuz','Latince alumen','Latince\'de \"şap\" anlamına gelen alum sözcüğünün türettiği ve gerçek anlamı \"acı tuz\" olan alumen sözcüğünden gelmektedir.','H.C.Ørsted','1825','Danimarka','H.C.Ørsted','1825','Humphry Davy','Serbest halde bulunmaz. Boksitin (AI2O3) elektrolizi ile elde edilir.','Uçaklardan içecek kutularına kadar pek çok alanda kullanılır. Saf halde fazlasıyla yumuşaktır, bu yüzden sertleştirmek ve mukavemetlendirmek için %1\'den daha az oranda silikon veya demir eklenir.','',0,'','Stabil','Stabil','0.03000','0.23','','0.43283','41.762','1.61','9.539','0.150078','57.8','1','520','528','4.05','404.95, 404.95, 404.95','FCC','π/2, π/2, π/2','−2,−1,1,2,3','1s2 2s2 2p6 3s2 3p1','2P1/2','[Ne] 3s2 3p1',2,8,3,NULL,NULL,NULL,NULL,NULL,'577.5','1816.7','2744.8','11577','14842','18379','23326','27465','31853','38473','42647','201266','222316','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Aluminium',9892),
	(14,'Silikon','Silicon','Silisyum','Si','7440-21-3','CID5461123','1346','RTECSVW0400000',88,85,'','227',85,'28.085','',14,3,3,'14','p','metalsi','Yarı-İletken','Majör','Litofil','','','kristalimsi, mavimsi yüzlere sahip kısımları reflektif','0.28','0.27','0.27','0.27','0.28','0.30','0.31','0.30','289.0000','14','0.0000022','0.0000029','0.03000000','0.002','1','1','1','110','111','210','210','','','232','210','427','429.5','229','219','117','111','102','111',116,'107','102','117','138','','f0c8a0','f0c8a0','daa520','','Katı','1687','1687.00','1687','1685','3538','3173','3538','3538','3533','','','','','423','','2.329','2330','2330','2329','2570','','12.06','12.1','50.6','50.21','50.21','50.2','383','','359','359','383','-9055','19.789','0.703','19.789','20','20','149','0.0000026','N/A','8433','5843','','','','','','','','','Diyamanyetik','','-0.0000000016','','100','','47','6.5','','','Periyodik tablonun 14.grubuna ait yarı metal bir elementtir. Ağırlık olarak %25.7’sini oluşturduğu yer kabuğunda en çok bulunan ikinci elementtir. Kimyasal olarak karbondan daha az reaktiftir. İlk kez 1787’de Lavoisier tarafından bulunmuş ve 1823’te Berzelius tarafından izole edilmiştir.','Latince','Latince\'de \'çakmaktaşı\' anlamına gelen ve aslı silicum olan silex sözcüğünden','silex, -icis','çakmaktaşı','betimleyici','Latince\'de \"çakmaktaşı\" (silisyum dioksit) anlamına gelen silex ve silicis\'ten gelmektedir.','J. Berzelius','1823','İsveç','J. Berzelius','1823','Thomas Thomson (kimyacı)','Kil, granit, kuartz (SiO2) ve kumun büyük bir kısmını oluşturur. Ticari üretimi kum (SiO2) ve karbonun 200 derece civarda sıcaklıkta tepkimesi ile yapılır.','Camlarda silisyum dioksit (SiO2) şeklinde kullanılır. Silisyum karbür, bilinen en sert maddelerden biridir ve cilada kullanılır. Kristal hali de yarı iletkenlerde kullanılır.','https://en.wikipedia.org/wiki/File:Silicon_Spectra.jpg',0,'','Stabil','Stabil','0.00020','171.00','837','1.3895211','134.0684','1.9','11.33','0.178503','37.3','0.7','308','305','5.43','543.09, 543.09, 543.09','DIA','π/2, π/2, π/2','−4,−3,−2,−1,0,1,2,3,4','1s2 2s2 2p6 3s2 3p2','3P0','[Ne] 3s2 3p2',2,8,4,NULL,NULL,NULL,NULL,NULL,'786.5','1577.1','3231.6','4355.5','16091','19805','23780','29287','33878','38726','45962','50502','235196','257923','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Silicon',9898),
	(15,'Fosfor','Phosphorus','','P','7723-14-0','{CID5462309, CID5462309, CID123286, CID5460700}','1338','RTECSTH3495000',94,90,'','2',89,'30.973762','0.00000001',15,3,3,'15','p','reaktif ametal','İletken','','Litofil','','Beyaz Fosfor, Kırmızı Fosfor, Siyah Fosfor','renksiz, mumsu beyaz, sarı, kızıl, kırmızı, mor, siyah','0.0011','0.0010','0.0011','','0.00076','0.00083','','','1.2000','0.11','0.000000060','0.000000088','1.10000000','1','0.0080','0.010','0.010','100','98','180','180','','','223','195','415','414.7','222','190','','106','94','107',111,'102','94','110','128','','ff8000','ff8000','ffa500','1.001212','Katı','','317.30','317.15','317.15','','550','553.5','553.3','553','','','','','','','1.823','1823','1823','1823','','','11.44','17','2.51','0.66','0.66','0.64','49.8','12.4','12.4','12.4','51.9','','23.824','0.757','23.824','23.84','23.83','','','N/A','','','','','','','','','','','Diyamanyetik','','-0.000000011','','11','','','','','','\nPeriyodik tabloda 15.grupta bulunan ametal bir elementtir. Birçok allotrop formu mevcuttur. Canlı organizmalar için önemli bir elementtir. 1669’da Brandt tarafından keşfedilmiştir. \n\n','Latince üzerinden Yunanca','Işık taşıyan anlamındaki Yunanca phosphoros sözcüğünden','φῶς + -φόρος (phos + -phoros)','ışık taşıyan','betimleyici','Yunanca\'da \"ışık taşıyan\" anlamındaki phos + phoros ifadesinden gelir çünkü beyaz fosfor oksijene maruz kaldığında zayıf bir parıltı yayar. Fosfor, Venüs\'ün (akşam yıldızı) eski ismiydi.','H. Brand','1669','Almanya','H. Brand','1669','','Fosfatlı kayada yaygın olarak bulunur. Saf fosfor fosfatlı kaya, kok kömürü ve silis karışımının yaklaşık 1450 derecede ısıtılmasıyla elde edilir.','Gübre ve deterjan üretiminde kullanılır. Belli bir miktarı havai fişek, emniyet kibriti ve ateşli silahlarlarda kullanılır. Aynı zamanda, hem kendisi hem de karanlıkta parlayan bileşikleri bazı alanlarda kullanılır.','',0,'','Stabil','Stabil','0.00020','0.18','626.8','0.746607','72.037','2.19','13.33','0.206931','25','1','187','185','7.17','1145, 550.3, 1126.1','CUB','1.25384, 1.57725, 1.24896','−3,−2,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p3','4S3/2','[Ne] 3s2 3p3',2,8,5,NULL,NULL,NULL,NULL,NULL,'1011.8','1907','2914.1','4963.6','6273.9','21267','25431','29872','35905','40950','46261','54110','59024','271791','296195','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Phosphorus',9909),
	(16,'Sülfür','Sulfur','','S','7704-34-9','{CID5362487, CID5460602, CID139340, CID139602, CID66348, CID66348}','','RTECSWS4250000',100,94,'','70',96,'32.06','',16,3,3,'16','p','reaktif ametal','Yalıtkan','Yarı-Uçucu','Kalkofil','','Rombik Sülfür, Monklinik Sülfür, Amorf Sülfür','limon sarısı topaklar halinde mikrokristalli','0.00035','0.00030','0.00034','','0.00088','','','','1.2000','4','0.00091','0.00090','0.20000000','0.25','0.45','0.52','0.52','100','88','180','180','','','214','180','403','403.5','215','189','102','102','95','105',103,'94','95','104','127','','ffff30','ffff30','ffc832','1.001111','Katı','388.36','','368.3','367.5','717.8','717.87','717.6','717.6','718','','1314','','','','20.7','2.07','1960','2080','2070','1819','','15.53','15.5','1.23','1.72','1.727','1.73','10.5','45','45','9.8','45','','22.75','0.732','22.75','22.6','22.6','0.27','','N/A','','','','','','','2×(10^24)','','','','Diyamanyetik','','-0.0000000062','','7.7','','','2','','','\nPeriyodik tabloda 16.gruba ait sarı ve ametal bir elementtir. Aminoasit sisteininde ve metionininde, dolayısıyla birçok proteinde gerekli olduğu için canlı organizmalar için önemli bir elementtir. Bitkiler tarafından topraktan sülfat iyonu olarak emilir. \n\n','Latince, Ön Hint Avrupa dili','Latince\'de \"cehennem ateşi\" anlamındaki sulphur sözcüğünden','Old Latin sulpur\n(later sulphur, sulfur)\n\nPIE *swépl̥\n(genitive *sulplós),\nnominal derivative of *swelp.','Ön Hint Avrupa dilinde \"yanmak\" anlamındaki swelp sözcüğünden','Latince sulfur','Kelime Ortaçağ İngilizce\'sine, Anglo-Normanca\'daki sulfre sözcüğünden girmiştir. Bu sözcük de, Geç Latince\'deki sulfur\'un Eski Fransızca\'da soulfre şeklinde değişime uğramasıyla türemiştir.','Ortadoğu','MÖ 2000\'den önce','Ortadoğu','','MS 815\'den önce','','Saf halde ve zincifre, galen, sfalerit ve stibnit gibi cevherlerde bulunur. Saf hali Frasch prosesi yardımıyla yeraltı yataklarından elde edilir.','Kibrit, barut, kauçuk, boya, tıbbi ve zirai ilaçların yapımında kullanılır. Aynı zamanda sülfirik asit (H2SO4) yapımında da yararlanılır.','https://en.wikipedia.org/wiki/File:Sulfur_Spectrum.jpg',0,'','Stabil','Stabil','0.00055','0.52','664.3','2.07710403','200.4101','2.58','15.31','0.23596','19.4','0.1','140','134','10.47','1043.7, 1284.5, 2436.9','ORC','π/2, π/2, π/2','−2,−1,0,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p4','3P2','[Ne] 3s2 3p4',2,8,6,NULL,NULL,NULL,NULL,NULL,'999.6','2252','3357','4556','7004.3','8495.8','27107','31719','36621','43177','48710','54460','62930','68216','311048','337138','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Sulfur',9917),
	(17,'Klor','Chlorine','','Cl','7782-50-5','CID24526','','RTECSFO2100000',107,99,'','64',101,'35.45','',17,3,3,'17','p','reaktif ametal','Yalıtkan','Yarı-Uçucu','Litofil','Diatomik','Diklorür','soluk sarı-yeşil gaz','0.00015','0.00019','0.00013','','0.0019','','','','0.2850','0.037','0.019','0.019','0.12000000','0.15','0.0090','0.0052','0.0052','100','79','175','175','','','206','180','395.03','394.7','207','182','105','99','93','102',99,'95','93','','91','','1ff01f','1ff01f','00ff00','1.000773','Gaz','171.6','171.60','171.5','171.5','239.11','239.11','238.96','238.96','239','','416.9','','','','7.991','3.2','','','','','3.2','22,412.90','18.7','6.41','6.4','6.406','','20.41','20.41','20.41','','20.4','','','','33.949','33.91','33.95','0.009','','42862','','','','206','','','10^9','','','','Diyamanyetik','','-0.0000000072','','','','','','','','\nHalojen elementidir. Yeşilimsi sarı renkte, zehirli ve gaz haldedir. Deniz suyunda sodyum klorür olarak doğada bolca bulunur. Birçok element ve bileşik ile doğrudan tepkimeye giren güçlü bir oksitleyici maddedir. 1774 yılında Karl Scheele tarafından keşfedilmiştir. 1810’da da Humphrey David bir element olduğunu doğrulamıştır. \n\n','Yunanca','Yunanca \"yeşilimtrak sarı\" anlamındaki chloros kelimesinden','χλωρός (chlorós)','soluk yeşil','betimleyici (renk): Yunanca chloros','Gaz haldeki renginden dolayı Yunanca\'da \"sarımtrak yeşil\" veya \"yeşilimtrak sarı\" anlamındaki chlorós sözcüğünden gelmektedir.','W. Scheele','1774','İsveç','W. Scheele','1774','','Tuz (sodyum klorür, NaCI) en yaygın bileşiğidir. Ticari miktarları sulu sodyum klorürün (deniz suyu veya tuz madenlerindeki tuzlu su) elektrolizi ile elde edilir.','Su arıtımında, ağartıcılarda, asitlerde ve kloroflorokarbon (CFC) gibi başka birçok bileşikte kullanılır.','https://en.wikipedia.org/wiki/File:Chlorine_spectrum_visible.png',0,'','Stabil','Stabil','0.03300','35.30','513.6','3.612725','348.575','3.16','16.97','0.263803','14.6','0.1','97.1','94.6','6.24','622.35, 445.61, 817.85','ORC','π/2, π/2, π/2','−1,1,2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p5','2P3/2','[Ne] 3s2 3p5',2,8,7,NULL,NULL,NULL,NULL,NULL,'1251.2','2298','3822','5158.6','6542','9362','11018','33604','38600','43961','51068','57119','63363','72341','78095','352994','380760','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Chlorine',9920),
	(18,'Argon','Argon','','Ar','7440-37-1','CID23968','1951','RTECSCF2300000',114,3,'','225',3,'39.9481','0.00100000',18,3,3,'18','p','soy gaz','','Uçucu','Atmofil','Monoatomik','','renksiz gaz, yüksek voltajlı elektrik alana yerleştirildiğinde leylak-mor parlar','0.0000035','','','','','','','','0.0000','N/A','0.00000045','0.00000045','','','0.10','0.10','0.10','71','71','188','188','','','197','','','386.8','199','194','','97','96','106',96,'107','96','','','','80d1e3','80d1e3','ff1493','1.000281','Gaz','83.81','83.80','83.66','83.62','87.302','87.3','87.152','87.13','87','','150.87','','','','4.898','1.784','','','','','1.784','22.56','24.2','','1.18','1.12','1.18','6.52','6.43','6.43','6.5','6.53','','','0.138','20.786','20.786','20.79','0.0177','','42799','','','','323','','','','','','','Diyamanyetik','','-0.0000000060','','','','','','','','Tek atomlu bir soygazdır. Havanın %0.93’ünü oluşturur. Renksiz ve kokusuzdur. Atıldır ve gerçek bileşiği yoktur. Lord Rayleigh ve Sir William Ramsey, 1894’te bulmuştur','Yunanca','Yunanca\'da \"boşta (duran)\" anlamındaki argos kelimesinden','ἀργόν (argon)','inaktif, faal olmayan','betimleyici: argon','Yunanca\'da argon \"inaktif\", \"etkisi olmayan\" anlamındadır (gerçek anlamı \"yavaş\").','Lord Rayleigh ve W. Ramsay','1894','İsveç','Lord Rayleigh ve W. Ramsay','1894','','Radyoaktif potasyum-40\'ın bozunması ile devamlı olarak havaya salınır. Saf hali, sıvı havanın ayrımsal damıtımı ile elde edilir.','Aydınlatma ürünlerinde kullanılır. Akkor ampullerin dolgusunda sıkça yararlanılan bir elementtir. Belli bir miktarı florösan lambalarda kripton ile karıştırılır. Yari iletken sanayiindeki kristaller argon atmosferlerinde elde edilir.','https://en.wikipedia.org/wiki/File:Argon_Spectrum.png',0,'','Stabil','Stabil','0.00060','0.65','369.2','-11.5','-96','','19.17','0.2922','11.083','0.007','67.4','64.2','5.26','525.6, 525.6, 525.6','FCC','π/2, π/2, π/2','0','1s2 2s2 2p6 3s2 3p6','1S0','[Ne] 3s2 3p6',2,8,8,NULL,NULL,NULL,NULL,NULL,'1520.6','2665.8','3931','5771','7238','8781','11995','13842','40760','46186','52002','59653','66199','72918','82473','88576','397605','427066','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Argon',9918),
	(19,'Potasyum','Potassium','Kalyum','K','7440-09-07','CID5462222','2257','RTECSTS6460000',3,10,'','229',10,'39.09831','0.00010000',1,4,4,'1','s','alkali metal','İletken','Alkali Metal','Litofil','','','gümüşümsü gri','0.021','0.017','0.018','0.0091','0.018','0.017','0.028','0.026','13.4000','0.07','0.00040','0.00039','0.20000000','0.25','0.0037','0.0038','0.0038','220','243','275','275','','','234','280','','381.2','309','273','207','196','','203',196,'193','','203','235','227','8f40d4','8f40d4','ff1493','','Katı','336.7','336.53','336.5','336.38','1032','1032','1032','1032','1047','','2223','','','713','16','0.862','856','890','890','828','','45.94','45.3','102.5','2.33','2.321','2.33','2.33','','76.9','76.9','79.1','-182','29.6','0.753','29.6','29.6','29.6','79','','N/A','','','2000','','13.4','64.9','72','73.9','74.7','','Paramanyetik','','0.0000000067','1.3','3.1','','','0.4','0.363','','Periyodik tabloda birinci gruba (alkali metaller) ait yumuşak gümüşümsü metal bir elementtir. Deniz suyu ve birçok mineralde doğal olarak bulunur. Kimyasal olarak oldukça reaktif olmakla birlikte davranış ve bileşiklerinde sodyuma benzer. 1807’de Sir Humphry Davy tarafından keşfedilmiştir.','Flemenkçe ve İngilizce üzerinden Modern Latince','Yeni Latince\'de \"potas\" anlamına gelen potassa sözcüğünden (Latince\'nin daha eski biçimlerinde kalium)','potassa; potasch via potash','saksı külü (İng. pot-ash)','','İngilizce\'de saksı külü anlamına gelen \"potash\" sözcüğünden (yanmış odun veya ağaç yapraklarının olduğu saksıda elde edilen bir alkali ile hazırlanan potasyum bileşiği). Bu sözcük Flemekçe\'de \"saksı külleri\" anlamındaki potaschen sözcüğünün birebir çevirisidir. K sembolü, Arapça\'da \"fırınlanmış/kalsine edilmiş küller\" anlamındaki al qalīy sözcüğünden gelen Latince kalium\'un kısaltmasıdır.','H. Davy','1807','İngiltere','H. Davy','1807','','Karnalit  [(KMgCl3).6H2O] ve silvit (potasyum klorür, KCL) gibi minerallerde bulunur. Saf metal hali, sıcak potasyum klorür ve sodyum buharının özel bir imbik (retort) içinde tepkimeye uğraması ile elde edilir.','Cam ve sabun yapımında potas şeklinde kullanılır. Aynı zamanda, patlayıcı imalatında ve havai fişeklere leylak rengi vermek için güherçile veya diğer adıyla potasyum nitrat (KNO3) olarak kullanılır. Eskiden kalium (K) deniyordu. Sinir ve kas dokularının çalışması için hayati önem arz eder.','https://en.wikipedia.org/wiki/File:Potassium_Spectrum.jpg',0,'','Stabil','Stabil','0.00180','2.10','','0.50147','48.383','0.82','4.34','0.0981896','289.7','0.3','3910','3923','5.23','532.8, 532.8, 532.8','BCC','π/2, π/2, π/2','−1,1','1s2 2s2 2p6 3s2 3p6 4s1','2S1/2','[Ar] 4s1',2,8,8,1,NULL,NULL,NULL,NULL,'418.8','3052','4420','5877','7975','9590','11343','14944','16963.7','48610','54490','60730','68950','75900','83080','93400','99710','444880','476063','','','','','','','','','','','','https://en.wikipedia.org/wiki/Potassium',9914),
	(20,'Kalsiyum','Calcium','','Ca','7440-70-2','CID5460341','1855','',7,16,'','225',16,'40.0784','0.00400000',2,4,4,'2','s','toprak alkali metal','İletken','Majör','Litofil','','','','0.042','0.051','0.047','0.053','0.049','0.034','0.030','0.030','53.8000','1.1','0.00041','0.00041','1.40000000','1.5','0.064','0.061','0.061','180','194','231','','231','','270','240','','339.9','281','262','170','174','133','176',171,'147','133','174','197','197','3dff00','3dff00','808090','','Katı','1115','1115.00','1115','1115','1757','1757','1757','1757','1760','','','','','','','1.55','1550','1550','1540','1378','','26.20','29.9','9.2','8.54','8.54','8.54','153.6','','154.7','155','153','-990','25.929','0.653','25.929','25.3','25.9','','0.0000223','N/A','','','3810','','6.5','31.1','33.6','34.2','34.5','60','Paramanyetik','','0.000000014','7.4','17','0.31','20','1.75','170','','\nPeriyodik tablonun ikinci grubuna ait yumuşak gri bir metal elementtir. Toryum, zirkonyum ve uranyumun özütlemesinde indirgeyici madde olarak kullanılır. Canlı organizmalar için önemlidir.  \n\n','Yunanca/Latince','Latince\'de kireç anlamına gelen calx sözcüğünden','χάλιξ/calx','haliki (χάλιξ) \"çakıl taşı\", calx da \"kireç\" anlamındadır.','Latince calx','Latince\'de \"kireç\" anlamına gelen calx sözcüğünden. Kalsiyum, antik Romalıların kireci kalsiyum oksit olarak ürettiği birinci yüzyıldan beri biliniyordu.','H. Davy','1808','İngiltere','H. Davy','1808','','Tebeşir, kireç taşı ve mermer gibi minerallerden elde edilir. Saf metal hali, düşük basınçtaki sıcak imbiklerde bulunan kireçteki (kalsiyum karbona, CaCO3) kalsiyumunun alüminyum ile değiştirilmesiyle elde edilir.','Birçok yaşam formu tarafından kabuk ve kemik geliştirmek için kullanılır. Saf metal halinin neredeyse hiçbir kullanımı yoktur, ancak birçok sanayi alanında kalsiyum bileşiklerinden kireç (CaO) ve alçıtaşına (CaSO4) son derece yüksek talep olur.','https://en.wikipedia.org/wiki/File:Calcium_Spectrum.png',0,'','Stabil','Stabil','0.00037','0.43','','0.02455','2.37','1','6.113','0.1154119','160.8','4','2230','2163','5.58','558.84, 558.84, 558.84','FCC','π/2, π/2, π/2','1,2','1s2 2s2 2p6 3s2 3p6 4s2','1S0','[Ar] 4s2',2,8,8,2,NULL,NULL,NULL,NULL,'589.8','1145.4','4912.4','6491','8153','10496','12270','14206','18191','20385','57110','63410','70110','78890','86310','94000','104900','111711','494850','527762','','','','','','','','','','','https://en.wikipedia.org/wiki/Calcium',9916),
	(21,'Skandiyum','Scandium','','Sc','7440-20-2','CID23952','3089','',11,20,'','194',48,'44.9559085','0.00000500',3,4,4,'3','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Litofil','','','gümüşümsü beyaz','0.000022','0.000022','0.000025','0.000030','0.000021','','0.000011','0.0000070','0.0094','0.00064','0.00000000000060','0.0000000000040','','0.0000002','0.000035','0.000034','0.000034','160','184','211','','','','263','230','','329.5','261','258','','144','114','170',148,'116','114','144','162','162','e6e6e6','e6e6e6','ff1493','','Katı','1814','1814.00','1814','1814','3109','3103','3109','3109','3003','','','','0.05','','','2.985','2985','2985','2990','2800','','15.00','15','15.8','14.1','14.1','16','332.7','','332.7','318','310','','25.52','0.556','25.52','25.5','25.52','15.8','0.0000102','N/A','','','','','','','562','','','','Paramanyetik','','0.000000088','29.1','56.6','0.279','74.4','','736–1200','','\nPeriyodik tabloda üçüncü gruba ait olan ve nadir bulunan yumuşak gümüşümsü metal elementtir. Dokuzunun radyoaktif ve kısa yarı ömüre sahip olmasıyla birlikte on izotopu vardır. 1869’da Mendeleyev tarafından öngörülmüş, 1879’da da Nilson tarafından izole edilmiştir. \n\n','Latince','İskandinavya\'nın Latince\'deki karşılığı olan Scandia sözcüğünden','Scandia','İskandinavya','yer ismi','Latince\'de İskandinavya anlamındaki Scandia\'dan gelmekte. Önceden eka-boron olarak biliniyordu.','F. Nilson','1879','İsveç','F. Nilson','1879','','Çoğunlukla tortveitit (yaklaşık %34 oranında skandiyum içerir) ve wiikit minerallerinde rastlanır. Ayrıca, kalay ve tungsten cevherlerinde de bulunur. Saf skandiyum, uranyum arıtımının yan ürünü olarak elde edilir.','Skandiyum metali havacılıkta, skandiyum oksit (Sc2O3) yüksek yoğunluklu elektrik lambalarının üretiminde ve skandiyum iyodür (ScI3) de güneş ışığına oldukça yakın tonda bir ışık veren lambaların yapımında kullanılır.','',0,'','Stabil','Stabil','0.02500','27.20','914','0.188','18','1.36','7.042','0.1193833','97','10','1570','1383','3.31','330.9, 330.9, 527.33','HEX','π/2, π/2, 2 π/3','0,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d1','2D3/2','[Ar] 3d1 4s2',2,8,9,2,NULL,NULL,NULL,NULL,'633.1','1235','2388.6','7090.6','8843','10679','13310','15250','17370','21726','24102','66320','73010','80160','89490','97400','105600','117000','124270','547530','582163','','','','','','','','','','https://en.wikipedia.org/wiki/Scandium',9837),
	(22,'Titanyum','Titanium','','Ti','7440-32-6','CID23963','2546','',43,51,'','194',51,'47.8671','0.00100000',4,4,4,'4','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Litofil','','','gümüşümsü gri-metalik beyaz','0.0057','0.0086','0.0063','0.0054','0.0053','0.0036','0.0030','0.0031','4.7580','0.054','0.0000000010','0.0000000010','','0.00002','0.0027','0.0024','0.0024','140','176','','','','','257','215','','317.5','239','246','140','136','108','160',136,'117','108','132','147','147','bfc2c7','bfc2c7','808090','','Katı','1941','1941.00','1941','1941','3560','3560','3560','3560','3533','','','','0.4','523','','4.506','4507','4506','4506','4110','','10.64','10.6','18.8','14.15','14.15','18.7','422.6','','425','425','427','','25.06','0.523','25.06','25','25','21.9','0.0000086','N/A','6070','3125','5090','','','390','420','','','','Paramanyetik','','0.000000040','44','110','0.32','116','6','716–2770','830–3420','Beyaz renkte geçiş metalidir. Birçok mineralde rastlanır. Aşınmaya dayanıklı, güçlü ve hafif alaşımlarda kullanılır. Havaya maruz kaldığında dış yüzünde pasif bir oksit kaplama oluşturur. İlk kez Gregor tarafından 1789’da keşfedilmiştir.','Yunanca','Yunan mitolojisinde Toprak Tanrıçası\'nın çocukları olan Titanlardan','Τιτάν\nTitan\n(gen.: Τιτάνος)','Gaianın oğlu Titanlar','mitolojik','Yunan mitolojisinde Gaia\'nın ilk oğulları olan Titanlardan gelmektedir.','W. Gregor','1791','İngiltere','J. Berzelius','1825','Martin Heinrich Klaproth','Genellikle ilmenit (FeTiO3) ve rutil (TiO2) gibi minerallerde bulunur. Ayrıca titanyumlu magnetitte, titanitte (CaTiSiO5) ve demir cevherlerinde görülür. Saf metal halini elde etmek için önce titanyum dioksit (TiO2), karbon (C) ve klor (CI2) ile titanyum tetraklorür (TiCI4) elde etmek üzere ısıtılır. Sonra bu bileşik argon atmosferinde bu kez gaz haldeki magnezyum ile ısıtılır.','Kimyasal olarak güçlü ve asitlere dayanıklı olduğu için birçok alaşımda kullanılır. Yüzeyleri çok iyi kaplayan beyaz pigment olan titanyum dioksit (TiO2) boyalarda, kauçukta, kağıtlarda ve başka birçok malzemede kullanılır.','',0,'','Stabil','Stabil','0.00440','6.10','876','0.079','7.289','1.54','8.17','0.1233637','100','10','1200','1044','2.95','295.08, 295.08, 468.55','HEX','π/2, π/2, 2 π/3','−2,−1,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d2','3F2','[Ar] 3d2 4s2',2,8,10,2,NULL,NULL,NULL,NULL,'658.8','1309.8','2652.5','4174.6','9581','11533','13590','16440','18530','20833','25575','28125','76015','83280','90880','100700','109100','117800','129900','137530','602930','639294','','','','','','','','','https://en.wikipedia.org/wiki/Titanium',9842),
	(23,'Vanadyum','Vanadium','','V','7440-62-2','CID23990','3089','',47,54,'','229',54,'50.94151','0.00010000',5,4,4,'5','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Litofil','','','mavi-gümüş-gri metal','0.00012','0.00017','0.00014','0.00023','0.00013','','0.000060','0.000053','0.1049','0.0061','0.0000000025','0.0000000019','0.00000300','0.00000011','0.00028','0.00029','0.00029','135','171','','','','','252','205','','314.4','229','242','','125','106','153',134,'112','106','122','134','134','a6a6ab','a6a6ab','ff1493','','Katı','2183','2183.00','2183','2190','3680','3680','3680','3694','3680','','','','5.4','','','6','6110','6110','6000','5500','','8.32','8.35','17.5','21.5','21.5','22.8','460','','459','453','451','','24.89','0.485','24.89','24.9','24.9','30.7','0.0000084','N/A','','','4560','','24.1','181','197','201','202','348','Paramanyetik','','0.000000063','47','160','0.37','128','7','600–628','628–640','Yumuşak ve sünek parlak beyaz bir metaldir. Alkali, sülfirik ve hidroklorik asit aşınmasına karşı iyi bir dirence sahiptir. 933K gibi bir sıcaklıkta hemen oksitlenir. Vanadyumun iki tane doğal olarak bulunan izotopu ve beş radyoizotopu vardır. Bunlar arasında V-49, 337 gün ile en uzun yarı ömre sahiptir. Vanadyum nükleer alanda yaygın olarak kullanılır. Folyosu çeliğe titanyum giydirirken, vanadyum-galyum bant da süper iletken mıknatıs üretiminde kullanılır. Asıl olarak 1801’de Meksikolu Andres Manuel del Rio tarafından keşfedilmiştir. Ancak, bu keşfi yeterince göze çarpmamış ve 1820’de İsveçli Nils Gabriel Sefstron vanadyumu yeniden keşfetmiştir. Metalik vanadyum 1867’de Henry Enfield Roscoe tarafından izole edilmiştir. Elementin adı, bir İskandinav tanrıçası olan Vanadis’ten gelir. Gümüşümsü-beyaz geçiş elementidir. Vanadyum, askidyalar için oldukça gereklidir. Sıçan ve tavukların da ihtiyaç duydukları bilinir. Metal tozu bir yangın tehlikesi oluşturmaktadır. Bunan yanında, vanadyum bileşiklerinin son derece zehirli oldukları unutulmamalıdır. Element, solunduğu takdirde akciğer kanserine sebep olabilir.','Eski Norsça','İskandinav tanrıçası Freyja\'nın Eski Norsça\'daki adı olan Vanadis\'ten','Vanadís','Vanir kadını','mitolojik','Nors mitolojisindeki Vanir tanrıçası Freyja\'nın isimlerinden biri olan Vanadis\'ten gelmektedir. Birçok renkten oluşan kimyasal bileşiklerinin güzel görünmesinden dolayı bu isim verilmiştir.','M. del Río','1801','İsveç','H.E.Roscoe','1867','','Patronit (VS4), vanadinit [Pb5(VO4)3Cl] ve karnotit [K2(UO2)2(VO4)2.3H2O] minerallerinde bulunur. Saf metal hali, vanadyum triklorür (VCl3) elde etmek üzere karbon (C) ve klor (CI2) ile ısıtılır. Sonrasında da elde edilen bileşik argon atmosferinde magnezyum ile ısıtılarak saf hali elde edilir.','Daha güçlü ve dayanıklı alaşımlar yapmak için başka metallerle birlikte kullanılır. Vanadyum pentoksit (V2O5) katalizör, boya ve renk sabitleyici olarak kullanılır.','',0,'','Stabil','Stabil','0.00330','5.06','859.4','0.525','50.911','1.63','9.063','0.1273344','87','10','955','832','3.02','303, 303, 303','BCC','π/2, π/2, π/2','−3,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d3','4F3/2','[Ar] 3d3 4s2',2,8,11,2,NULL,NULL,NULL,NULL,'650.9','1414','2830','4507','6298.7','12363','14530','16730','19860','22240','24670','29730','32446','86450','94170','102300','112700','121600','130700','143400','151440','661050','699144','','','','','','','','https://en.wikipedia.org/wiki/Vanadium',9845),
	(24,'Krom','Chromium','','Cr','7440-47-3','CID23976','3089','RTECSGB4200000',51,57,'','229',55,'51.99616','0.00060000',6,4,4,'6','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Litofil','','','gümüşümsü metalik','0.00010','0.000096','0.00012','0.00019','0.00015','0.000056','0.000035','0.000035','0.0800','0.3','0.00000000030','0.00000000020','0.00000300','0.000014','0.013','0.013','0.014','140','166','','','','','233','205','','302.3','225','245','140','127','103','139',122,'111','103','119','128','128','8a99c7','8a99c7','808090','','Katı','2180','2180.00','2180','2180','2944','2944','2944','','2755','','','','','673','','7.19','7140','7150','7150','6300','','7.23','7.23','21','21','21','20.5','342','','339.5','339','347','','23.35','0.488','23.35','23.3','23.43','93.9','0.0000049','N/A','6608','4005','5940','','','118','125','126','127','201','Antiferromanyetik','393','0.000000045','115','160','0.21','279','8.5','687-6500','1060','Sert gümüşümsü bir geçiş elementidir. Dekor amaçlı yapılan elektro-kaplamada kullanılır. 1797’de Vauquelin tarafından keşfedilmiştir. \n','Fransızca üzerinden Yunanca','Yunanca\'da \"renk\" anlamına gelen chroma sözcüğünden','χρῶμα (chróma)','renk','betimleyici (renk): Yunanca chroma','Birçok rengin olduğu bileşiklerden dolayı Yunanca \"renk\" anlamındaki chróma sözcüğünden. Bu sözcük, Fransızca chrome olarak uyarlanmış ve -ium soneki İngilizce chromium\'u oluşturmuştur.','N. Vauquelin','1794','Fransa','N. Vauquelin','1797','','Kromit [Fe,Mg(CrO4)], en önemli mineralidir. Cevherinin, silikon ve alüminyumlu ortamda ısıtılmasıyla ticari üretimi yapılır.','Paslanmaz çelik yapımında kullanılır. Zümrüt ve yakutlara renk verir. Muhtelif orandaki demir-nikel-krom alaşımları, modern teknolojideki en önemli metallerin inanılmaz bir çeşitliliğini sağlar.','',0,'','Stabil','Stabil','0.00210','3.10','791.3','0.666','65.21','1.66','9.77','0.1313053','83','12','709','602','2.88','291, 291, 291','BCC','π/2, π/2, π/2','−4,−2,−1,0,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s1 3d5','7S3','[Ar] 3d5 4s1',2,8,13,1,NULL,NULL,NULL,NULL,'652.9','1590.6','2987','4743','6702','8744.9','15455','17820','20190','23580','26130','28750','34230','37066','97510','105800','114300','125300','134700','144300','157700','166090','721870','761733','','','','','','','https://en.wikipedia.org/wiki/Chromium',9849),
	(25,'Manganez','Manganese','','Mn','7439-96-5','CID23930','3089','',55,60,'','217',72,'54.9380443','0.00000300',7,4,4,'7','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Siderofil','','','gümüşümsü metalik','0.00095','0.0010','0.0011','0.0014','0.00085','0.0010','0.00060','0.00053','0.7290','0.27','0.00000000020','0.0000000019','0.00000000','0.000012','0.0069','0.0095','0.0096','140','161','','','','','242','205','','296.1','224','245','147','139','103','150',119,'105','103','118','127','127','9c7ac7','9c7ac7','808090','','Katı','1519','1519.00','1519','1517','2334','2334','2334','2368','2373','','','','','','','7.21','7470','7210','7300','5950','','7.35','7.39','13.4','12.91','12.9','13.2','221','','221','220','225','','26.32','0.477','26.32','26.3','26.3','','0.0000217','N/A','','','5150','','1320','1430','1440','1440','1440','1490','Paramanyetik','100','0.00000012','','120','','198','6','196','','Gri ve gevrek bir geçiş metalidir. Son derece elektropozitif olup ısıtıldığında ametallerle birleşebilir. 1774’te Scheele tarafından keşfedilmiştir.','Latince, İtalyanca ve Fransızca üzerinden Yunanca','Magnesia negra öbeğinden değişime uğramıştır (bkz. Magnezyum)','Μαγνησία\n(Magnesia;\nMedieval Latin: magnesia)','Magnezya','betimleyici','Son kertede Yunanca\'ya giren Latince \"Magnesia\" sözcüğünden. Magnesia, İtalyanca\'da \"mangenese, Fransızca\'da da  \"manganèse\" sözcüklerine evrilmiştir.','W. Scheele','1774','İsveç','G. Gahn','1774','','En çok bulunan cevherleri pirolüsit (MnO2), psilomelan [(Ba,H2O)2Mn5O10] ve rodokrosittir (MnCO3). Saf metal hali, manganez dioksitin (MnO2), toz halindeki alüminyum ile karıştırıp bir fırında ateşlenmesi ile elde edilir.','Çelik, bataryalar ve seramikte kullanılır. Demiryolu raylarındaki çelik %1.2 kadar manganez içerebilir. B1 vitamininin etkili olması için oldukça gereklidir.','',0,'','Stabil','Stabil','0.00830','13.30','797.3','','-50','1.55','10.34','0.1352844','68','9','635','552','8.89','891.25, 891.25, 891.25','CUB','π/2, π/2, π/2','−3,−2,−1,0,1,2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d5','6S5/2','[Ar] 3d5 4s2',2,8,13,2,NULL,NULL,NULL,NULL,'717.3','1509','3248','4940','6990','9220','11500','18770','21400','23960','27590','30330','33150','38880','41987','109480','118100','127100','138600','148500','158600','172500','181380','785450','827067','','','','','','https://en.wikipedia.org/wiki/Manganese',9851),
	(26,'Demir','Iron','Ferrum','Fe','7439-89-6','CID23925','3089','RTECSNO4565500',59,61,'','229',71,'55.8452','0.00200000',8,4,4,'8','d','geçiş metali','İletken','Majör','Siderofil','','','bir nebze grimsi, parlak metalik','0.056','0.058','0.062','0.071','0.049','0.038','0.035','0.031','22.3000','22','0.0000000020','0.0000000034','0.01000000','0.006','0.90','0.90','0.90','140','156','','','','','237','205','','291.2','223','244','140','125','102','142',116,'109','102','117','126','126','e06633','e06633','ffa500','','Katı','1811','1811.00','1811','1808','3134','3134','3134','3134','3273','1043','','','','373','','7.874','7874','7860','7870','6980','','7.09','7.1','13.8','13.81','13.81','13.8','340','','340','347','354','','25.1','0.443','25.1','25.1','25.09','80.4','0.0000118','N/A','5950','3240','5120','','6.93','85.7','96.1','98.7','99.8','237','Ferromanyetik','','','82','170','0.29','211','4','200-1180','608','Dövülebilir, sünek ve gümüşümsü bir geçiş metalidir. Dokuz izotopu vardır ve yer kabuğunda en çok bulunan dördüncü elementtir. Eser element olarak canlı organizmalarca (insanlarda hemoglobinde bulunur) ihtiyaç duyulur. Oldukça reaktiftir, nemli havada oksitlenir, seyreltik asitlerde hidrojeni ortadan kaldırır ve ametal elementlerle birleşir. \n\n','Ortaçağ İngilizcesi üzerinden Eski İngilizce','İngilizce kelimeden (Latince\'de ferrum)','īsern\n(earlier: īren/īsen)\n/yren/yron','kudretli veya güçlü metal','betimleyici: Eski İngilizce','Proto-Cermen dilinde \"kutsal/kudretli metal\" anlamındaki isarnan\'dan türeyen Eski İngilizce īsern sözcüğünden. Sembolü Fe, Latince \"demir\" anlamındaki ferrum\'dan gelir.','Ortadoğu','MÖ 5000\'den önce','','Mısır','MÖ 4000','','Demir cevherlerinden elde edilir. Saf metal hali yüksek fırınlarda kireç taşının, kok kömürünün ve demir cevherinin tabakalar halinde konup sıcak gazların da aşağı itilmesiyle elde edilir. Bu işlem kok kömürünü iyice kızdırır ve demir bu sayede oksitlerinden indirgenerek aşağı aktığı yerde sıvılaşır.','Çelik ve diğer alaşımlarda kullanılır. İnsanlar için gereklidir. Kan damarlarında oksijen taşıyan hemoglobinin temel yapıtaşıdır. Oksitleri manyetik bantlar ve bilgisayar disklerinde kullanılır.','https://en.wikipedia.org/wiki/File:Iron_Spectrum.jpg',0,'','Stabil','Stabil','0.00150','2.56','754','0.151','14.785','1.83','10.64','0.1392532','62','4','548','482','2.87','286.65, 286.65, 286.65','BCC','π/2, π/2, π/2','−4,−2,−1,0,1,2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d6','5D4','[Ar] 3d6 4s2',2,8,14,2,NULL,NULL,NULL,NULL,'762.5','1561.9','2957','5290','7240','9560','12060','14580','22540','25290','28000','31920','34830','37840','44100','47206','122200','131000','140500','152600','163000','173600','188100','195200','851800','895161','','','','','https://en.wikipedia.org/wiki/Iron',9857),
	(27,'Kobalt','Cobalt','','Co','7440-48-4','CID104730','3089','RTECSGF8750000',63,64,'','194',70,'58.9331944','0.00000400',9,4,4,'9','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Siderofil','','','katı parlak gri metal','0.000025','0.000028','0.000029','0.000029','0.000025','','0.000010','0.000012','0.0141','0.059','0.000000000020','0.00000000039','0.00000200','0.000003','0.0023','0.0023','0.0023','135','152','','','','','233','200','','287.2','223','240','137','126','96','138',111,'103','96','116','125','125','f090a0','f090a0','ff1493','','Katı','1768','1768.00','1768','1767','3200','3200','3200','3200','3173','1394','','','','','','8.9','8900','8900','8860','7750','','6.67','6.7','15.48','16.06','16.2','16.2','389.1','','377','375','390','','24.81','0.456','24.81','24.8','24.8','100','0.000013','N/A','','','4720','','','56','62.4','','','','Ferromanyetik','','','75','180','0.31','209','5','470–3000','1043','\nAçık gri bir geçiş elementidir. Bazı göktaşları eser miktarda kobalt içerir. Kullanımı için genellikle alaşımlanır. Memeliler az miktarda kobalt tuzuna ihtiyaç duyar. Kobaltın yapay olarak üretilen radyoaktif izotopu Kobalt-60 önemli bir radyoaktif izleyici ve kanser tedavisi maddesidir. 1737’de Brandt tarafından keşfedilmiştir. \n\n','Almanca','Almanca \"cin\" anlamına gelen Kobold kelimesinden','Kobold','cin','Almanca kobold\'dan','Almanca\'da \"cin\" anlamına gelen Kobold\'dan gelir. Element, zehirli ve tehlikeli olduğu için madenciler tarafından bu şekilde adlandırılmıştır. Zira madenden çıkartılan nikel gibi diğer elementleri kirletip (doğa üstü bir yaratığın yaptığı gibi) zarar veriyordu. Başka kaynaklar, adın kaynağını madencilerin kobaltın gümüşü çalan \"Kobold\" yani cinler tarafından oraya koyulduğu inancına atıfta bulunur. Kimi görüşler ise göre adın Yunanca\'da \"maden\" anlamına gelen ve kobold, goblin, kobalt gibi sözcüklerle ortak köklere sahip olabilecek kobalos sözcüğünden türemiş olma olasılığı üstünde durmaktadır.','G. Brandt','1735','İsveç','G. Brandt','1735','','Kobaltit  (CoAsS) ve linneit (Co3S4) gibi arsenik, oksijen ve kükürtün olduğu bileşiklerde bulunur. Saf kobalt nikel, bakır ve demi arıtımının yan ürünü olarak elde edilir.','Mıknatıs, seramik ve özel gözlüklerde bulunan birçok sert alaşımda kullanılır. 982 dereceye kadar sert kalır. Radyoaktif kobalt-60 izotopu kanser tedavisinde kullanılır.','',0,'','Stabil','Stabil','0.02100','37.20','742.7','0.66225646','63.898','1.88','10.86','0.1432363','55','4','461','408','2.51','250.71, 250.71, 406.95','HEX','π/2, π/2, 2 π/3','−3,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d7','4F9/2','[Ar] 3d7 4s2',2,8,15,2,NULL,NULL,NULL,NULL,'760.4','1648','3232','4950','7670','9840','12440','15230','17959','26570','29400','32400','36600','39700','42800','49396','52737','134810','145170','154700','167400','178100','189300','204500','214100','920870','966023','','','','https://en.wikipedia.org/wiki/Cobalt',9871),
	(28,'Nikel','Nickel','','Ni','7440-02-0','CID935','3089','RTECSQR5950000',67,67,'','225',69,'58.69344','0.00040000',10,4,4,'10','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Siderofil','','','bir nebze altın renkli, parlak, metalik ve gümüş','0.000084','0.000072','0.000099','0.00011','0.000070','0.000035','0.000020','0.000019','0.0330','1.3','0.00000000056','0.0000000066','0.00000000','0.000015','0.050','0.050','0.049','135','149','163','','','','229','200','','283.4','222','240','135','121','101','124',110,'101','101','115','124','124','50d050','50d050','a52a2a','','Katı','1728','1728.00','1728','1726','3003','3186','3186','3157','3003','631','','','','','','8.908','8908','8908','8900','7810','','6.59','6.6','17.61','17.04','17.48','17.2','378.6','','377.5','378','379','','26.07','0.443','26.07','26.1','26.1','90.9','0.0000134','N/A','6040','3000','4900','','5.45','61.6','69.3','71.2','72','177','Ferromanyetik','','','76','180','0.31','200','4','667–1600','638','Dövülebilir, sünek ve gümüşümsü bir geçiş elementidir. 1751’de A.F. Cronstedt tarafından keşfedilmiştir. \n','Almanca üzerinden İsveççe','Almanca Nickel sözcüğü içeren İsveççe kopparnickel sözcüğünden','Kopparnickel/\nKupfernickel','bakır renkli cevher','betimleyici','Elde edildiği nikolit cevherine atıfla İsveççe \"bakır renkli cevher\" anlamına gelen kopparnickel sözcüğünden gelmektedir.','F. Cronstedt','1751','İsveç','F. Cronstedt','1751','','Pentlandit cevherinde bol miktarda bulunur. Cevher yüksek fırında ısıtılarak kükürtün oksijenle yer değiştirmesi sağlanır. Ardından, oksitler demirle tepkimeye giren bir asitle kimyasal işleme tabi tutulur. Söz konusu asit nikel ile tepkimeye girmez.','Aşınmaya dirençli olduğundan dolayı elektrokaplama ve metal alaşımlarında kullanılır. Ayrıca, madeni paralarda nikel-kadmiyum pillerinde ve katalizör olarak kullanılır.','',0,'','Stabil','Stabil','0.00260','37.20','737','1.156','111.65','1.91','11.13','0.1472068','49','3','393','373','3.52','352.4, 352.4, 352.4','FCC','π/2, π/2, π/2','−2,−1,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d8','3F4','[Ar] 3d8 4s2',2,8,16,2,NULL,NULL,NULL,NULL,'737.1','1753','3395','5300','7339','10400','12800','15600','18600','21670','30970','34000','37100','41500','44800','48100','55101','58570','148700','159000','169400','182700','194000','205600','221400','231490','992718','1039668','','','https://en.wikipedia.org/wiki/Nickel',9873),
	(29,'Bakır','Copper','Cuprum','Cu','7440-50-8','CID23978','3089','RTECSGL5325000',71,72,'','225',68,'63.5463','0.00300000',11,4,4,'11','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Kalkofil','','','kırmızı-turuncu metalik parıltılı','0.000060','0.000058','0.000068','0.000075','0.000047','','0.000025','0.000014','0.0390','0.011','0.00000000025','0.000000023','0.00000000','0.0001','0.00045','0.00052','0.00052','135','145','140','','','','217','200','','349.5','226','238','137','138','120','132',112,'115','120','118','128','128','c88033','c88033','a52a2a','','Katı','1357.77','1357.77','1357.62','1357.62','2835','3200','2835','2834.5','2868','','','','','','','8.96','8920','8960','8960','8020','','7.11','7.1','13.01','12.93','13.26','13.1','304.6','','300.4','300','305','','24.44','0.385','24.44','24.43','24.44','401','0.0000165','N/A','4760','2325','3810','','2.15','15.43','16.78','17.12','17.25','30.9','Diyamanyetik','','-0.0000000011','48','140','0.34','130','3','235–878','343–369','Kırmızı-kahverengi bir geçiş elementidir. Romalılar tarafından \"cuprum\" olarak adlandırılmıştır. Binlerce yıldır özütlenip kullanılmaktadır. Dövülebilir ve sünek olmasının yanı sıra harika bir elektrik iletkenidir. Nemli koşullarda, dışında yeşilimsi bir tabaka oluşur.','Latince, Batı Cermence, Eski ve Ortaçağ İngilizcesi üzerinden Yunanca (?)','İngilizce kelimeden (Latince\'de cuprum)','Κύπριος (Kyprios)?','Kıbrıslı olan, Kıbrıs kökenli','yer ismi: Latince cuprum','Muhtemel olarak Latince cuprum, Batı Cermence *kupar, Eski İngilizce coper/copor ve Orta Çağ İngilizce\'sindeki coper üzerinden gelmiş Kıbrıs\'ın Yunanca karşılığı olan Kyprios sözcüğünden gelmektedir. Roma İmparatorluğu döneminde elementin Latince adı aes cyprium idi. \"Aes\", bronz gibi bakır alaşımları için kullanılan genel bir tabirdi. Cyprium da \"Kıbrıs\" ya da \"Kıbrıs kökenli\" olan anlamlarındadır. Zira büyük bir miktarı bu adada çıkartılıyordu. Cuprum olarak basitleştirilerek sonunda copper olarak \"İngilizceleştirilmiştir\". (Eski İngilizce coper/copor)','Ortadoğu','MÖ 9000','','Anadolu','MÖ 6000','','Saf bakır nadiren doğada bulunur. Genellikle kalkoprit (CuFeS2), kalkosit(Cu2S), kovelit (CuS)  yada kuprit (Cu2O) gibi oksitlerde olduğu gibi sülfirlerde bulunur.','En çok elektrik iletkeni olarak kullanılır. Su borularının üretiminde de bakırdan yararlanılır. Alaşımları mücevherat ve madeni para yapımında kullanılır.','',0,'','Stabil','Stabil','0.00210','3.78','655.3','1.235','119.235','1.9','10.96','0.1511716','46.5','0.5','264','253','3.61','361.49, 361.49, 361.49','FCC','π/2, π/2, π/2','−2,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s1 3d10','2S1/2','[Ar] 3d10 4s1',2,8,18,1,NULL,NULL,NULL,NULL,'745.5','1957.9','3555','5536','7700','9900','13400','16000','19200','22400','25600','35600','38700','42000','46700','50200','53700','61100','64702','163700','174100','184900','198800','210500','222700','239100','249660','1067358','1116105','','https://en.wikipedia.org/wiki/Copper',9884),
	(30,'Çinko','Zinc','','Zn','7440-66-6','CID23994','1436','RTECSZG8600000',77,76,'','194',74,'65.382','0.02000000',12,4,4,'12','d','geçiş metali','İletken','Birinci Seri Geçiş Metali','Kalkofil','','','gümüş-gri','0.000070','0.000082','0.000076','0.000080','0.000076','','0.000071','0.000052','0.1580','0.018','0.0000000049','0.000000011','0.00000000','0.0032','0.0011','0.0013','0.0013','135','142','139','','','','222','210','','276.3','229','239','132','131','','122',118,'120','','121','134','134','7d80b0','7d80b0','a52a2a','1.002050','Katı','692.68','692.68','692.53','692.527','1180','1180','1180','1180','1180','','','','0.85','733','','7.14','7140','7140','7140','6570','','9.16','9.2','7.28','7.068','7.32','7.35','114.8','','123.6','119','115','','25.47','0.388','25.39','25.4','25.4','116','0.0000302','N/A','4210','2440','3850','','11.5','54.6','59','60.1','60.6','108.2','Diyamanyetik','','-0.0000000022','43','70','0.25','108','2.5','327–412','','Mavi-beyaz renkte metal bir elementtir. Birçok bileşikte doğal olarak bulunur. Beş kararlı izotopu ve altı radyoaktif izotopu bulunmuştur. Kimyasal olarak reaktif bir metaldir, oksijen ve diğer ametallerle birleşir. Seyreltik asitlerle tepkimeye girip oksijen salınımı yapar.','Almanca','Almanca Zink kelimesinden','Zink','külah, koni','','Almanca \"sivri uç, nokta\" anlamındaki Zinken ile ilişkili olarak Zink (=külah, koni) sözcüğünden gelmektedir. Büyük olasılııkla üzerindeki sivri uçlu kristallere atıfta bulunarak bu ad verilmiştir. Eski Farsça\'dan türemiş olabilir.','Hintli metalbilimciler','MÖ 1000\'den önce','Almanya','Hindistan yarımadası','MÖ 1000','','Sfalerit (ZnS), kalamin, franklinit, smitsonit (ZnCO3), villemit ve zinkit (ZnO) gibi minerallerde bulunur.','Diğer metallerin paslanmasını engellemek için kaplama (galvanizleme) yapmak için kullanılır. Ayrıca pirinç, bronz, nikel gibi alaşımlarda kullanılır. Lehim, kozmetik ürünleri ve pigmentlerde de kullanımı görülür.','',0,'','Stabil','Stabil','0.00055','1.10','608.6','','-58','1.65','9.395','0.1551518','38.67','0.3','276','284','2.66','266.49, 266.49, 494.68','HEX','π/2, π/2, 2 π/3','−2,0,1,2','1s2 2s2 2p6 3s2 3p6 4s2 3d10','1S0','[Ar] 3d10 4s2',2,8,18,2,NULL,NULL,NULL,NULL,'906.4','1733.3','3833','5731','7970','10400','12900','16800','19600','23000','26400','29990','40490','43800','47300','52300','55900','59700','67300','71200','179100','','','','','','','','','','https://en.wikipedia.org/wiki/Zinc',9886),
	(31,'Galyum','Gallium','','Ga','7440-55-3','CID5360835','2803','RTECSLW8600000',83,81,'','64',79,'69.7231','0.00100000',13,4,4,'13','p','geçiş sonrası metali','İletken','','Kalkofil','','','gümüş-beyaz','0.000019','0.000017','0.000019','0.000018','0.000019','','0.000017','0.000014','0.0162','0.00076','0.000000000030','0.000000000030','','0.0000007','0.000021','0.000038','0.000038','130','136','187','187','','','233','210','439','438.3','246','232','','126','121','122',124,'117','121','125','140','135','c28f8f','c28f8f','ff1493','','Katı','302.9146','302.91','302.771','302.7646','2673','2477','2477','2476','2673','','','','1.08','','','5.91','5904','5904','5910','6080','','11.80','11.8','5.59','5.576','5.59','5.59','270.3','254','254','256','256','','25.86','0.372','25.86','25.9','26.06','28.1','0.00012','N/A','','','2740','','','','','','','','Diyamanyetik','','-0.0000000030','','56','','','1.5','56.8–68.7','','Yumuşak, gümüşümsü bir metal elementtir. Periyodik tablonun 13.grubuna aittir. İki kararlı izotopu Ga-69 ve Ga-71\'dir. Bilinen sekiz radyoaktif izotopu vardır ve hepsi kısa yarı ömre sahiptir. Galyum arsenit bir yarı iletken olarak kullanılır. Diğer birçok metali örgülerine yayılarak aşındırır. İlk kez Francois Lecoq de Boisbaudran tarafından 1875\'de bulunmuştur.','Latince','Fransa\'nın ülke adı olarak Latince karşılığı Gallia sözcüğünden','Gallia','Gaul (antik Fransa)','yer adı','Gaul yani antik Fransa anlamına gelen Latince Gallia ve horoz anlamındaki gallus sözcüklerinden. Elemente kendi anavatanı Fransa\'nın gallium şeklinde adını ve bir sözcük oyunu ile Latince\'de gallus denilen ve Fransızca\'da horoz anlamına gelen kendi adı Lecoq\'yu (Fr. le coq) vermiştir.','P. E. L. de Boisbaudran','1875','Fransa','P. E. L. de Boisbaudran','','','Yeryüzünde boksit, germanit ve kömür gibi minerallerde bulunur.','Yarı iletkenler, LED (light emitting diodes) lambaları ve GaAs lazer diyotlarının yapımında kullanılır.','',0,'','Stabil','Stabil','0.00150','2.90','','0.43','41','1.81','10.39','0.1723773','50','3','456','498','4.51','451.97, 766.33, 452.6','ORC','π/2, π/2, π/2','−5,−4,−3,−2,−1,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p1','2P1/2','[Ar] 3d10 4s2 4p1',2,8,18,3,NULL,NULL,NULL,NULL,'578.8','1979.3','2963','6180','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Gallium',9888),
	(32,'Germanyum','Germanium','','Ge','7440-56-4','CID6326954','3089','RTECSLY5200000',89,84,'','225',84,'72.6308','0.00800000',14,4,4,'14','p','metalsi','Yarı-İletken','','Kalkofil','','','grimsi-beyaz','0.0000015','0.0000013','0.0000015','0.0000016','0.0000013','','0.0000016','','0.0018','0.0021','0.000000000050','0.000000000060','','0.000005','0.000072','0.00012','0.00012','125','125','211','','211','','234','210','427','428','244','229','','122','114','120',121,'111','114','124','144','','668f8f','668f8f','ff1493','','Katı','1211.4','1211.40','1211.25','1210.3','3106','3093','3106','3103','3103','','','','','','','5.323','5323','5323','5323.4','5600','','13.63','13.6','36.8','36.94','36.94','31.8','328','334','334','334','330','-536','23.222','0.322','23.222','23.35','23.3','60.2','0.000006','N/A','','','5400','','','','','','','','Diyamanyetik','','-0.0000000015','','75.8','','','6','','','Parlak, sert ve yarı metal bir elementtir. Periyodik tablonun 14.grubunda bulunur. Pek çok sayıda organometalik bileşik oluşturur. 1871\'de Mendeleyev tarafından öngörülmüş, 1866\'da da Winkler tarafından bulunmuştur.','Latince','Almanya\'nın Latince karşılığı olan Germania\'dan','Germania','Almanya','yer adı','Almanya anlamına gelen Latince Germania\'dan gelmektedir. Cermenyum elementi aynı zamanda Mendeleyev tarafından ekasilikon olarak adlandılmıştı.','C. A. Winkler','1886','Almanya','','','','Bakır, çinko ve kurşun arıtımından elde edilir.','Yaygın olarak yarı iletkenlerde kullanılır. Eser miktarda fosfor, arsenik, galyum ve antimon ile birlikte kullanıldığında iyi bir yarı iletken görevi görür.','',0,'','Stabil','Stabil','0.00110','2.20','','1.232712','118.9352','2.01','11.8','0.1895892','40','1','365','354','5.66','565.75, 565.75, 565.75','DIA','π/2, π/2, π/2','−4,−3,−2,−1,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p2','3P0','[Ar] 3d10 4s2 4p2',2,8,18,4,NULL,NULL,NULL,NULL,'762','1537.5','3302.1','4411','9020','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Germanium',9904),
	(33,'Arsenik','Arsenic','','As','7440-38-2','{CID5359596, CID5359596, CID139279}','1558','RTECSCG0525000',95,89,'','166',90,'74.9215956','0.00000600',15,4,4,'15','p','metalsi','İletken','Yarı-Uçucu','Kalkofil','','Sarı Arsenik, Siyah Arsenik, Gri Arsenik','metalik gri','0.0000018','0.0000020','0.0000018','0.0000010','0.0000020','','0.0000015','','0.0159','0.00018','0.0000000037','0.0000000026','0.00000500','0.000007','','0.0000066','0.0000066','115','114','185','185','','','231','205','415','423','236','188','126','119','106','119',121,'114','106','121','148','','bd80e3','bd80e3','ff1493','1.001552','Katı','','1090.00','1090','1090','','887','876','888','886','','','','','','','5.727','5727','5727','5750','5220','','12.95','13.1','','24.44','24.44','27.7','32.4','','','32.4','32.4','','24.64','0.328','24.64','24.6','24.64','','','N/A','','','','','','','333','','','','Diyamanyetik','','-0.0000000039','','22','','8','3.5','1440','','15.grupta bulunan bir yarı metal elementtir. Sarı, siyah ve gri olmak üzere üç allotropu vardır. Halojenlerle, yoğunlaştırılmış yükseltgen asitlerle ve sıcak alkalilerle tepkimeye girer. Albertus Magnus\'un 1250 yılında elementi ilk izole eden kişi olduğu düşünülmektedir.','Yunanca, Latince, Eski fransızca ve Ortaçağ İngilizcesi üzerinden Süryanice/Farsça','İngilizce kelimeden (Latince\'de arsenicum)','ἀρσενικόν (arsenikon)','orpiment, zırnık','Yunanca arsenikon','Aslı \"sarı zırnık\" anlamındaki Süryanice (al-zarniqa) ve Farsça dan (zarnik) alınmış Yunanca arsenikon sözcüğünden. Arsenikon, Yunanca\'da \"erkeksi\" veya \"kuvvetli\" anlamındaki arsenikos ile ilişkilidir. Bu kelimeler, bugün İngilizce\'deki arsenic sözcüğünün kaynağı olan Latince arsenicum ve Eski Fransızca arsenic şeklinde değişmiştir.','Ortadoğulu simyacılar','MS 815\'ten önce','','Ortadoğu','MS 815\'ten önce','','Mispikelde (arsenopirit) bulunur.','Birçok bileşiği ölümcül derecede zehirlidir. Yabani ot ilacı ve fare zehri olarak kullanılır. Elektriği iletir. Yarı iletkenlerde kullanılır. Arsenit olarak bilinen bazı bileşikleri boya, duvar kağıdı ve seramik yapımında kullanılır.','',0,'','Stabil','Stabil','0.00200','4.30','','0.804','77.65','2.18','13.08','0.2068208','30','1','260','246','4.13','375.98, 375.98, 1054.75','RHL','π/2, π/2, 2 π/3','−3,−2,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p3','4S3/2','[Ar] 3d10 4s2 4p3',2,8,18,5,NULL,NULL,NULL,NULL,'947','1798','2735','4837','6043','12310','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Arsenic',9905),
	(34,'Selenyum','Selenium','','Se','7782-49-2','{CID6326970, CID6326970, CID139346}','2658','RTECSVS7700000',101,93,'','14',95,'78.9718','0.00800000',16,4,4,'16','p','reaktif ametal','','Yarı-Uçucu','Kalkofil','','Amorf Kırmızı Selenyum, Amorf Siyah Selenyum, Monoklinik Selenyum, Heksagonal Selenyum','siyah, kırmızı, gri allotroplu','0.000000050','0.000000050','0.000000050','0.000000050','0.00000015','','0.000000050','','0.0000','0.0013','0.00000000020','0.000000000090','0.00000500','0.000015','','0.000063','0.000062','115','103','190','190','','','224','190','403','420.5','229','182','117','116','107','120',116,'107','107','117','140','','ffa100','ffa100','ff1493','1.000895','Katı','494','494.00','493.5','490','958','958','958','958','958','','1766','','','','27.2','4.81','4819','4810','4810','3990','','16.42','16.5','5.23','6.69','6.69','5.4','59.7','95.48','95.48','26','95.5','','25.363','','25.363','25.36','24.98','0.52','','N/A','','','3350','','','','','','','','Diyamanyetik','','-0.0000000040','3.7','8.3','0.33','10','2','736','','Periyodik tablonun 16.grubunda bulunan bir yarı metal elementtir. Birden fazla allotrop hali mevcuttur. Kimyasal olarak sülfüre benzer. 1817\'de Jons J. Berzelius tarafından bulunmuştur.','Yunanca','Yunanca\'da \"ay\" anlamına gelen selene sözcüğünden','σελήνη (selene)','ay','astrolojik, mitolojik','Yunanca\'da Ay anlamına gelen selene ve aynı zamanda Ay tanrıçası Selene\'den gelmektedir.','J. Berzelius ve G. Gahn','1817','İsveç','J. Berzelius ve G. Gahn','1817','','Kurşun, bakır ve nikel arıtımından elde edilir. Üzerine ışık düştüğünde elektriği iletir.','Işığa maruz kaldığında elektriği daha kolay iletir. Fotoelektrik hücreler, televizyon kameraları ve kserografi makinelerinde kullanılır. Güneş pilinde ve doğrutucularda da yarı iletken olarak kullanılır. Ayrıca, cama kırmızı renk verir.','',0,'','Stabil','Stabil','0.00560','11.70','','2.02067','194.9587','2.55','14.34','0.2240328','28.9','1','233','210','4.36','905.4, 908.3, 1160.1','HEX','π/2, 1.58493, π/2','−2,−1,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p4','3P2','[Ar] 3d10 4s2 4p4',2,8,18,6,NULL,NULL,NULL,NULL,'941','2045','2973.7','4144','6590','7880','14990','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Selenium',9907),
	(35,'Brom','Bromine','','Br','7726-95-6','CID24408','1744','RTECSEF9100000',108,98,'','64',100,'79.904','',17,4,4,'17','p','reaktif ametal','Yalıtkan','Yarı-Uçucu','Litofil','','Dibrom','','0.0000024','0.0000040','0.0000025','','0.0000070','','','','0.0000','0.00012','0.000067','0.000067','0.00000000','0.00029','','0.000012','0.000012','115','94','185','183','','','219','190','395','418.9','222','186','119','114','110','120',114,'109','110','','117','','a62929','a62929','a52a2a','1.001132','Sıvı','265.8','265.80','265.8','265.75','332','332','331.8','331.8','332','','588','255','','','10.34','3.1028','','','','','','19.78','23.5','10.57','10.57','10.57','5.8','29.56','29.96','29.96','','30','','','','36.057','75.69','75.67','0.005','','N/A','','','','','','','7.8×(10^19)','','','','Diyamanyetik','','-0.0000000049','','','','','','','','Halojen bir elementtir. Kırmızı renktedir ve oda sıcaklığında uçucu sıvı haldedir. Reaktifliği klor ve iyot arasındadır. Sıvı halde insan dokusuna zararlıdır, gaz halde de gözlerde ve boğazda tahriş yapar. 1823\'de Antoine Balard tarafından keşfedilmiştir.','Fransızca üzerinden Yunanca','Yunanca \"kötü koku\" anlamına gelen bromos sözcüğünden','βρόμος (brómos)[28]','kir, kötü koku','Yunanca bromos','Brómos kokusundan dolayı \"pis koku\" (gerçek anlamı: şakırtı) anlamına gelir.','J. Balard ve C. Löwig','1825','Fransa','J. Balard ve C. Löwig','1825','','Deniz suyunda bileşikler halinde bulunur.','Eskiden kurşunlu benzin yakan motorlarlarda kurşun kalıntısını çıkaran bir bileşiğin üretiminde büyük miktarlarda kullanılıyordu. Günümüzde ağırlıklı olarak boya, dezenfektan ve fotoğrafik kimyasallarda kullanılıyor.','',0,'','Stabil','Stabil','0.00200','6.80','554.4','3.3635882','324.537','2.96','15.88','0.2412578','21','1','187','162','6.67','672.65, 464.51, 870.23','ORC','π/2, π/2, π/2','−1,1,3,4,5,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p5','2P3/2','[Ar] 3d10 4s2 4p5',2,8,18,7,NULL,NULL,NULL,NULL,'1139.9','2103','3470','4560','5760','8550','9940','18600','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Bromine',9906),
	(36,'Kripton','Krypton','','Kr','7439-90-9','CID5416','1970','RTECSOC6772500',115,4,'EU231-098-5','225',4,'83.7982','0.00200000',18,4,4,'18','p','soy gaz','','Uçucu','Atmofil','Monoatomik','','renksiz gaz, yüksek voltajlı elektrik alana yerleştirildiğinde beyazımsı parlar','0.00000000010','','','','','','','','0.0000','N/A','0.00000000021','0.00000000021','','','','0.000048','0.000045','','88','202','202','','','212','','','414.1','215','207','','110','108','116',117,'121','108','','','','5cb8d1','5cb8d1','ff1493','1.000427','Gaz','115.78','115.79','115.62','115.64','119.93','119.93','119.585','119.78','121','','209.41','','','','5.5','3.749','','','','','3.749','27.10','32.2','','1.64','1.37','1.64','9.05','9.08','9.08','9.02','9.03','','','0.247','20.786','20.786','20.786','0.0095','','42799','','','','220','','','','','','','Diyamanyetik','','-0.0000000044','','','','','','','','Renksiz ve gaz halde bir elementtir. Soygazlar sınıfının bir üyesidir. %0.0001 hacimle havada bulunur. Ayrımsal damıtma yardımı ile sıvı havadan özütlenebilir. Genel olarak izole edilmez ancak floresan lambalarda diğer atıl gazlarla beraber kullanılır. Beş doğal ve beş radyoaktif izotopu bulunur. En kararlı radyoaktif izotopu olan Kr-85, 10.76 yıl yarı ömre sahiptir ve fizyon reaktörlerinde elde edilir. Her ne kadar flor ile bileşikler oluşturduğu bilinse de pratikte atıldır.','Yunanca','Yunanca\'da \"gizli\" anlamına gelen kryptos sözcüğünden','κρυπτός (kryptos)','gizli','betimleyici','Yunanca \"gizli olan\" anlamındaki kryptos sözcüğünden. Doğada nadiren bulunmasının yanı sıra renksiz, kokusuz, tatsız ve gaz halinden olmasından dolayı.','W. Ramsay ve W. Travers','1898','Britanya','W. Ramsay ve W. Travers','1898','','Atmosferin milyonda birinde bulunur. Sıvı hava üretiminden elde edilir.','Aydınlatma ürünlerinde kullanılır. Bir miktarı akkorlu lambalarda atıl gaz olarak kullanılır. Bir miktarı da floresan lambalarda argon ile karıştırılır. En önemli kullanım alanı, havaalanı pistlerinin aydınlatılmasında kullanılan stroboskopik lambalardır.','https://en.wikipedia.org/wiki/File:Krypton_Spectrum.jpg',0,'','Stabil','Stabil','0.01300','25.00','424.6','','-96','3','17.54','0.2584813','16.78','0.02','136','130','5.72','570.6, 570.6, 570.6','FCC','π/2, π/2, π/2','0,1,2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6','1S0','[Ar] 3d10 4s2 4p6',2,8,18,8,NULL,NULL,NULL,NULL,'1350.8','2350.4','3565','5070','6240','7570','10710','12138','22274','25880','29700','33800','37700','43100','47500','52200','57100','61800','75800','80400','85300','90400','96300','101400','111100','116290','282500','296200','311400','326200','https://en.wikipedia.org/wiki/Krypton',9833),
	(37,'Rubidyum','Rubidium','','Rb','7440-17-7','CID5357696','1423','RTECSVL8500000',4,9,'','229',9,'85.46783','0.00030000',1,5,5,'1','s','alkali metal','İletken','Alkali Metal','Litofil','','','gri beyaz','0.000090','0.000070','0.000078','0.000032','0.000079','0.000061','0.00011','0.00011','0.0580','0.00032','0.00000012','0.00000012','0.00000000','0.00046','0.000011','0.0000070','0.0000071','235','265','303','','303','','240','290','','411.4','325','321','225','211','','220',210,'202','','216','248','248','702eb0','702eb0','ff1493','','Katı','312.45','312.46','312.3','312.31','961','961','961','964','961','','2093','','','','16','1.532','1532','1532','1530','1460','','55.76','55.9','2.2','2.19','2.19','2.19','75.8','','75.77','72','69','','31.06','0.36','31.06','31.1','31.06','58.2','','N/A','','','1300','','26.5','115','128','131','133','','Paramanyetik','','0.0000000026','','2.5','','2.4','0.3','0.216','','Yumuşak, gümüşümsü, metal bir elementtir. Periyodik tablonun birinci grubunda bulunur. Doğal olarak bulunan Rb-97 izotopu radyoaktiftir. Birinci gruptaki diğer elementlerin havada kendiliğinden ateş almak gibi benzer özelliklerine sahip olup son derece radyoaktiftir. 1861\'de W. Bunsen ve G.R. Kirchoff tarafından spektroskopik olarak keşfedilmiştir.','Latince','Latince\'de \"koyu kırmızı\" anlamına gelen rubidus sözcüğünden','rubidus','koyu kırmızı','betimleyici (renk)','Latince\'de \"koyu kırmızı\" anlamındaki rubidus\'tan. Spektrum çizgisinin renginden dolayı bu ismi almıştır.','R. Bunsen ve G. R. Kirchhoff','1861','Almanya','Hevesy','','','Bol miktarda bulunur ancak o kadar yaygındır ki üretimi sınırlıdır. Genellikle lityum üretiminden elde edilmektedir.','Katalizör, foto hücre, vakum ve katot ışın tüplerinde kullanılır.','',0,'','Stabil','Stabil','0.00030','0.38','','0.48592','46.884','0.82','4.177','0.104686','319.8','0.3','4660','4769','5.59','558.5, 558.5, 558.5','BCC','π/2, π/2, π/2','−1,1','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1','2S1/2','[Kr] 5s1',2,8,18,8,1,NULL,NULL,NULL,'403','2633','3860','5080','6850','8140','9570','13120','14500','26740','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Rubidium',9834),
	(38,'Stronsiyum','Strontium','','Sr','7440-24-6','CID5359327','1383','',8,15,'','225',15,'87.621','0.01000000',2,5,5,'2','s','toprak alkali metal','İletken','Alkali Toprak Metali','Litofil','','','','0.00037','0.00045','0.00038','0.00026','0.00029','0.00050','0.00035','0.00032','0.4580','0.00086','0.0000079','0.0000081','0.00000000','0.00046','0.000022','0.000024','0.000024','200','219','249','','249','','279','255','','364.1','300','284','195','192','139','195',185,'157','139','191','215','215','00ff00','00ff00','ff1493','','Katı','1050','1050.00','1050','1030','1650','1655','1650','1639','1653','','','','','','','2.64','2630','2640','2640','6980','','33.94','33.7','9.2','7.43','7.43','8','144','','136.9','137','141','','26.4','0.301','26.4','26','26.79','','0.0000225','N/A','','','','','36.4','123','132','134','135','222','Paramanyetik','','0.0000000013','6.1','','0.28','','1.5','','','Yumuşak, sarımtrak metal bir elementtir. Periyodik tablonun ikinci grubuna aittir. Kimyasal olarak oldukça reaktiftir. Sr-90 radyoaktif serpintide bulunur ve 28 yıl yarı ömrü vardır. 1798\'de Klaproth ve Hope tarafından keşfedilmiş, 1808\'de de Humprhy Davy tarafından izole edilmiştir.','İngilizce üzerinden İskoçca','İskoçya\'da Strontian adlı küçük bir kasabadan','Sròn an t-Sìthein; Strontian','Özel isim (gerçek anlamı: \"perili tepenin burnu\")','yer adı','Stronsiyanit mineralinin ismi verilmiştir (Stronsiyanitin adı da, İskoçya\'da mineralin bulunduğu Strontian kasabasından gelir).','W. Cruikshank','1787','İskoçya','H. Davy','1808','','Selestin ve strontiyanit minerallerinde bulunur.','Kızıl renk vermesi için havai fişek ve işaret fişeklerinde kullanılır. Strontiyum-90, atom bombası patlamaları sonrasında nükleer serpinti ile oluşan uzun ömürlü, son derece radyoaktif bir üründür.','',0,'','Stabil','Stabil','0.00050','1.20','','0.048','5.023','0.95','5.695','0.1185082','197.2','0.2','3230','3175','6.08','608.49, 608.49, 608.49','FCC','π/2, π/2, π/2','1,2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2','1S0','[Kr] 5s2',2,8,18,8,2,NULL,NULL,NULL,'549.5','1064.2','4138','5500','6910','8760','10230','11800','15600','17100','31270','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Strontium',9839),
	(39,'İtriyum','Yttrium','','Y','7440-65-5','CID23993','3089','RTECSZG2980000',12,19,'','194',21,'88.905842','0.00002000',3,5,5,'3','d','geçiş metali','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.000033','0.00000035','0.000031','0.000020','','0.000014','0.000022','0.000021','0.0234','0.00019','0.000000000013','0.0000000000013','','','0.0000049','0.0000046','0.0000046','180','212','','','','','274','240','','334.5','271','275','','162','124','190',163,'130','124','162','180','180','94ffff','94ffff','ff1493','','Katı','1799','1799.00','1795','1795','3203','3609','3618','3618','3203','','','','1.3','','','4.472','4472','4472','4470','4240','','19.88','19.8','11.5','11.4','11.42','11.4','367','','365','380','363','','26.53','0.284','26.53','26.5','26.51','','0.0000106','N/A','','','3300','','','','596','','','','Paramanyetik','','0.000000067','25.6','41.2','0.243','63.5','','200–589','','Periyodik tablonun üçüncü grubundan bulunan gümüşümsü-gri bir elementtir. Uranyum cevherlerinde bulunur. Tek doğal izotopu Y-89\'dur. 14 tane de yapay izotopu vardır. Kimyasal olarak lantanitlere benzer. 400 derece sıcaklığın altındaki havada kararlıdır. 1828\'de Friedrich Wohler tarafından keşfedilmiştir.','İsveçce','İsveç\'te bulunan Ytterby kasabasından','Ytterby','Özel isim, gerçek anlamı \"ücra kasaba\"','yer adı','İtriyumun (oksit) bileşiği olan itriyanın adı verilmiştir. (İtriya adı, gadolinit mineralinin bulunduğu Ytterby kasabasından gelir).','J. Gadolin','1794','Finlandiya','H. Rose','1843','','Monazit, ksenotim ve itriya gibi minerallerde bulunur.','Renkli televizyonlar için gereken kırmızı fosforun yapılabilmesi için evropiyum ile karıştırılır. İtriyum oksit ve demik oksit, radarda kullanılan kristal bir garneti yapımı için birleştirilir.','',0,'','Stabil','Stabil','0.00060','1.28','967','0.307','29.6','1.22','6.631','0.1216986','162','12','2600','','3.65','364.74, 364.74, 573.06','HEX','π/2, π/2, 2 π/3','0,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d1','2D3/2','[Kr] 4d1 5s2',2,8,18,9,2,NULL,NULL,NULL,'600','1180','1980','5847','7430','8970','11190','12450','14110','18400','19900','36090','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Yttrium',9877),
	(40,'Zirkonyum','Zirconium','','Zr','7440-67-7','CID23995','2008','',44,49,'','194',49,'91.2242','0.00200000',4,5,5,'4','d','geçiş metali','İletken','Yüksek Alan Gücü','Litofil','','','gümüşümsü beyaz','0.00017','0.00014','0.00016','0.00010','','0.00021','0.00019','0.00024','0.0000','0.00066','0.000000000030','0.000000000026','0.00000500','0.000001','0.000011','0.000011','0.000011','155','206','','','','','269','230','','312.4','254','252','','148','121','175',154,'127','121','145','160','160','94e0e0','94e0e0','ff1493','','Katı','2128','2128.00','2128','2125','4650','4682','4682','3850','4650','','','','0.61','','','6.52','6511','6520','6520','5800','','14.02','14.1','19.2','21','21','21','567','','573','580','591','','25.36','0.281','25.36','25.4','25.4','22.7','0.0000057','N/A','','','3800','','66.4','388','421','429','433','765','Paramanyetik','','0.000000017','33','','0.34','68','5','638–1880','820–1800','Gri-beyaz bir geçiş metalidir. Bilinen beş doğal ve altı radyoaktif izotopu vardır. Nükleer reaktörlerde nötron soğurucusu olarak kullanılır. 1789\'da Martin Klaproth tarafından keşfedilmiş, 1824\'te de Berzelius tarafından izole edilmiştir.','Arapça ve Almanca üzerinden Süryanice/Arapça','Farsça\'da \"altın renkli\" Zargun, Almanca\'da \"zirkonyum taşı\" anlamındaki Zirkon sözcüklerinden','ܙܐܪܓܥܢܥ zargono; زرگون (zargûn)','altın gibi','','Arapça \"zarkûn\" sözcüğünden. Farsça\'da, \"altın gibi\" anlamına gelen \"zarkûn\" sözcüğünden türemiştir. Zirkon, bu terimlerin Almanca halidir ve İngilizce \"zircon\" sözüğünün kökenini oluşturur.','H. Klaproth','1789','Almanya','J. Berzelius','1824','','Zirkon ve badeleyit gibi birçok mineralde bulunur.','Nötronları hemen soğurmadığı için nükleer alanda zirkonyum alaşılımlarında kullanılır. Badeleyit aynı zamanda laboratuvar kaplarında kullanılır. Yüksek performaslı pompa ve vana yapımında da zirkonyumun kullanımı yaygındır. Zirkonyum silikat (ZrSiO4) popüler bir değerli taştır.','',0,'','Stabil','Stabil','0.00066','0.18','','0.426','41.806','1.33','7.808','0.1248887','112','13','1360','','3.23','323.2, 323.2, 514.7','HEX','π/2, π/2, 2 π/3','−2,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d2','3F2','[Kr] 4d2 5s2',2,8,18,10,2,NULL,NULL,NULL,'640.1','1270','2218','3313','7752','9500','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Zirconium',9881),
	(41,'Niyobyum','Niobium','Kolombiyum','Nb','7440-03-01','CID23936','','RTECSQT9900000',48,52,'','229',53,'92.906372','0.00002000',5,5,5,'5','d','geçiş metali','İletken','Yüksek Alan Gücü','Litofil','','','metalik gri, oksidize olduğunda mavimsi','0.000020','0.000020','0.000020','0.000011','','0.000013','0.000025','0.000026','0.0157','0.000019','0.000000000010','0.000000000015','','','0.00000070','0.00000070','0.00000070','145','198','','','','','251','215','','316.5','243','256','','137','116','164',147,'125','116','134','146','146','73c2c9','73c2c9','ff1493','','Katı','2750','2750.00','2750','2741','5017','5017','5017','5133','5017','','','','9.25','','','8.57','8570','8570','8570','','','10.83','10.8','26.8','30','30','26.8','680','','689.9','690','682','','24.6','0.268','24.6','24.6','24.67','53.7','0.0000073','N/A','','','3480','','','152','','','','','Paramanyetik','','0.000000028','38','170','0.4','105','6','735–2450','870–1320','Yumuşak, sünek, gri-mavi bir geçiş metalidir. Mukavemeti arttırmak için kaynaklı bağlantılarda ve özel çeliklerde kullanılır. Halojenlerle birleşir ve 200 derece sıcaklıkta havada oksitlenir. 1801 yılında Charles Hatchett tarafından keşfedilmiş, 1864\'te de Blomstrand tarafından izole edilmiştir. Asıl adı kolombiyumdu.','Yunanca','Yunan mitolojisinde kral Tantalus\'un kızı Niobe\'den','Νιόβη (Niobe)','karlı','mitolojik','Klasik mitolojide, Tantalus\'un kızı Niobe\'nin adı verilmiştir. Alternatif adı olan kolombiyum, ABD\'nin ulusal bir sembol kişiliği olan Columbia\'dan gelmektir.','C. Hatchett','1801','İngiltere','W. Blomstrand','1864','','Kolombit mineralinde bulunur. Eskiden kolombiyum (Cb) olarak biliniyordu. Nükleer reaktör, uçak ve roketlerinin paslanma çelik alaşımlarında kullanılır.','Demir ve nikelle beraber alaşım olarak kullanılır. Nükleer reaktörlerde kullanılabilir. Kalay, alüminyum veya zirkonyum ile alaşıma dahil edildiğinde süper iletken olduğu bilinmektedir.','',0,'','Stabil','Stabil','0.00040','1.15','','0.917406','88.516','1.6','8.34','0.1280782','98','8','1140','','3.3','330.04, 330.04, 330.04','BCC','π/2, π/2, π/2','−3,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d4','6D1/2','[Kr] 4d4 5s1',2,8,18,12,1,NULL,NULL,NULL,'652.1','1380','2416','3700','4877','9847','12100','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Niobium',9847),
	(42,'Molibden','Molybdenum','','Mo','7439-98-7','CID23932','3089','RTECSQA4680000',52,55,'','229',56,'95.951','0.01000000',6,5,5,'6','d','geçiş metali','İletken','','Siderofil','','','metalik gri','0.0000012','0.0000012','0.0000012','0.0000010','','','0.0000015','','0.0024','0.00012','0.000000010','0.000000010','0.00000000','0.000005','0.0000023','0.0000026','0.0000026','145','190','','','','','244','210','','305.2','239','245','','145','113','154',138,'121','113','130','139','139','54b5b5','54b5b5','ff1493','','Katı','2896','2896.00','2896','2895','4912','4912','4912','5098','4885','','','','0.92','','','10.28','10280','10280','10200','9330','','9.38','9.4','28','37.48','37.48','36','590','','617','600','617','','24.06','0.251','24.06','24.1','24.13','','0.0000048','N/A','6250','3350','5400','','4.82','48.5','53.4','54.7','55.2','106','Paramanyetik','','0.000000012','120','230','0.31','329','5.5','1370–2500','1400–2740','Gümüşümsü-beyaz, sert, bir geçiş metalidir. Kimyasal olarak reaktif değildir ve birçok asitten etkilenmez. Yüksek sıcaklıklarda oksitlenir. Yedi doğal izotopu ve dört radyoizotopu vardır. Bu dördü içinde Mo-93, 3500 yıl yarı ömürle en kararlı olanıdır. Molibden hemen hemen bütün yüksek mukavemetli çeliklerde kullanılır. Nükleer alanda kullanılır ve petrol rafinesinde bir katalizör görevi görür. 1778\'de İsveçli Carl Wilhelm Scheele tarafından keşfelilmiştir. Katışıklı metal hali 1782\'de Peter Jacob Hjelm tarafından elde edilmiştir. İsmi, Yunanca\'da kurşun anlamına \"molybdos\" sözcüğünden gelir. Eser miktarda molibden bilinen bütün yaşam formları için gereklidir. Molibden bileşiklerinin tamamının yüksek derece zehirli olduğu göz önünde bulundurulmalır. Ayrıca bu bileşikler ciddi düzeyde doğum kusurlarına yol açabilir.','Yunanca','Yunanca\'da \"kurşun\" anlamında gelen molybdos','μόλυβδος (molybdos)','kurşun gibi','betimleyici','Yunanca \"kurşun\" anlamındaki molybdos sözcüğünden gelmektedir.','W. Scheele','1778','İsveç','J. Hjelm','1781','','Molibdenit (MoS2) ve vulfenit (MoO4Pb) minerallerinde bulunur.','Alaşımları uçak, roket ve kazan sacı için yapılan koruyucu kaplamalarda kullanılır.','',0,'','Stabil','Stabil','0.00090','2.60','','0.748','72.1','2.16','8.71','0.1312672','87','6','1030','','3.15','314.7, 314.7, 314.7','BCC','π/2, π/2, π/2','−4,−2,−1,0,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d5','7S3','[Kr] 4d5 5s1',2,8,18,13,1,NULL,NULL,NULL,'684.3','1560','2618','4480','5257','6640.8','12125','13860','15835','17980','20190','22219','26930','29196','52490','55000','61400','67700','74000','80400','87000','93400','98420','104400','121900','127700','133800','139800','148100','154500','https://en.wikipedia.org/wiki/Molybdenum',9850),
	(43,'Teknesyum','Technetium','','Tc','7440-26-8','','','',56,58,'','194',59,'98','0.00003000',7,5,5,'7','d','geçiş metali','İletken','','Sentetik','','','parlak gri metal','','','','','','','','','0.0000','0','','','','','','','','135','183','','','','','252','205','','299.8','236','244','','156','110','147',128,'120','110','127','136','136','3b9e9e','3b9e9e','ff1493','','Katı','2430','2430.00','2430','2430','4538','4538','4538','4538','','','','','7.8','','','11','11500','11000','11000','','','8.63','8.5','23.8','33.29','33.29','23','585','','585.2','550','','','24.27','0.243','','','24.27','50.6','','N/A','','','','','','','','','','','Paramanyetik','','0.000000034','','','','','','','','Radyoaktif bir geçiş metalidir. Bazı yıldızlarda ve uranyumun fisyon ürünlerinde bulunabilir. İlk olarak Perrier ve Segre\'nin molibdeni dötronlarla bombardıman etmesi sonucu Tc-97\'nin ortaya çıkmasıyla elde edilmiştir. Tc-99 2.6*10^6 yıllık yarı ömür ile en kararlı izotopudur. Bilinen 16 izotopu vardır. Organik teknetyum bileşikleri kemik görüntülemede kullanılır. Renyum ve manganez arasında kimyasal özelliklere sahiptir.','Yunanca','Yunanca\'da \"yapay\" anlamına gelen tekhnètos sözcüğünden','τεχνητός (technetos)','yapay','betimleyici','Yunanca \"yapay\" anlamına gelen technetos sözcüğünden gelir çünkü yapay olarak üretilen ilk elementtir. Teknetyum için ekamanganez de denmiştir.','C. Perrier ve E. Segrè','1937','İtalya','C. Perrier ve E.Segrè','1937','','İlk kez molibdenyumun siklotronda dötronlarla (ağır hidrojen) bombardıman edilmesi sonucu elde edilmiştir.','55 ppm kadar düşük ölçülerde demire eklendiğinde, demiri aşınmaya dayanaklı bir alaşıma çevirir.','',1,'Beta Bozunumu','4.12×10^6 yıl','6.02×10^6 yıl','','22.00','','0.55','53','1.9','8.94','0.1344592','79','10','939','','2.74','273.5, 273.5, 438.8','HEX','π/2, π/2, 2 π/3','−3,−1,0,1,2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d5','6S5/2','[Kr] 4d5 5s2',2,8,18,13,2,NULL,NULL,NULL,'702','1470','2850','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Technetium',9856),
	(44,'Rutenyum','Ruthenium','','Ru','7440-18-8','CID23950','3089','',60,63,'','194',61,'101.072','0.02000000',8,5,5,'8','d','geçiş metali','İletken','Soy Metal','Siderofil','','','gümüşümsü beyaz metalik','0.0000000010','','0.00000000010','','','','','','0.0000','0.000081','0.00000000000070','','','','0.0000019','0.0000019','0.0000019','130','178','','','','','237','205','','296.3','234','246','','126','103','146',125,'114','103','125','134','134','248f8f','248f8f','ff1493','','Katı','2607','2607.00','2607','2607','4423','4423','4423','4423','4423','','','','0.49','','','12.45','12370','12450','12100','10650','','8.17','8.3','25.5','38.59','38.59','25.7','','','591.6','580','619','','24.06','0.238','24.06','24.1','24.1','117','0.0000064','N/A','','','5970','','','71','','','','','Paramanyetik','','0.0000000054','173','220','0.3','447','6.5','2160','','Sert, beyaz bir geçiş metalidir. Platinle birlikte bulunur. Bazı platin alaşımlarında bir katalizör olarak kullanılır. Erimiş alkalilerde çözünür ve asitler tarafından saldırıya uğramaz. Halojenlerle ve oksijenle yüksek sıcaklıklarda tepkimeye girer. 1844 yılında K.K. Klaus tarafından izole edilmiştir.','Latince','Rusya sözcüğünün Yeni Latince\'deki karşılığı Ruthenia\'dan','Ruthenia','Rutenya, Kiev Knezliği','yer adı','Kiev Knezliğini belirten Latince Ruthenia sözcüğünden gelmektedir.','K. Claus','1844','Rusya','K. Claus','1844','','Piroksinit ve pentlanditte bulunur.','Platin ve paladyumu sertleştirirken kullanılır. %10 rutenyum bulunan platin alaşımları hava aracı manyetolarında kullanılır.','',0,'','Stabil','Stabil','0.00090','2.60','774','1.05','100.96','2.2','9.1','0.1376494','72','10','809','','2.7','270.59, 270.59, 428.15','HEX','π/2, π/2, 2 π/3','−4,−2,0,1,2,3,4,5,6,7,8','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d7','5F5','[Kr] 4d7 5s1',2,8,18,15,1,NULL,NULL,NULL,'710.2','1620','2747','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Ruthenium',9863),
	(45,'Rodyum','Rhodium','','Rh','7440-16-6','CID23948','3089','RTECSVI9069000',64,66,'','225',63,'102.905502','0.00002000',9,5,5,'9','d','geçiş metali','İletken','Soy Metal','Siderofil','','','gümüşümsü beyaz metalik','0.0000000010','','0.00000000010','','','','','','0.0000','0.000018','','','','','0.00000040','0.00000034','0.00000034','135','173','','','','','233','200','','292.9','234','244','','135','106','142',125,'110','106','125','134','134','0a7d8c','0a7d8c','ff1493','','Katı','2237','2237.00','2237','2236','3968','3968','3968','4000','4000','','','','','','','12.41','12450','12410','12400','10700','','8.28','8.3','21.8','26.59','26.59','21.7','494','','494','495','493','','24.98','0.244','24.98','25','24.98','150','0.0000082','N/A','','','4700','','','43.3','','','','','Paramanyetik','','0.000000014','150','380','0.26','275','6','980–1350','1100–8000','Gümüşümsü beyaz bir geçiş metalidir. Platinle beraber bulunur ve bazı platin alaşımlarında kullanılır. Asitler tarafından saldırıya uğramaz, sadece kral suyunda çözülür. 1803\'te W.H. Wollaston tarafından keşfedilmiştir.','Yunanca','Gül renkli anlamına gelen Yunanca rhodos sözcüğünden','ῥόδον (rhodon)','gün','betimleyici (renk)','Yunanca \"gül\" anlamına gelen rhodon sözcüğünden. Gül kırmızısı bileşiklerinden dolayı böyle adlandırılmıştır.','H. Wollaston','1804','İngiltere','H. Wollaston','1804','','Nikel üretiminin yan ürünü olarak elde edilir.','Yüksek kaliteli bilimsel ekipmanların aşınmaması için yapılan kaplamalarda kullanılır. Termokupl üretiminde de platin ile birlikte  kullanılır.','',0,'','Stabil','Stabil','0.06300','145.00','768','1.137','110.27','2.28','9.259','0.1408379','66','10','708','','3.8','380.34, 380.34, 380.34','FCC','π/2, π/2, π/2','−3,−1,0,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d8','4F9/2','[Kr] 4d8 5s1',2,8,18,16,1,NULL,NULL,NULL,'719.7','1740','2997','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Rhodium',9865),
	(46,'Paladyum','Palladium','','Pd','7440-05-03','CID23938','3200','RTECSRT3480500',68,69,'','225',65,'106.421','0.01000000',10,5,5,'10','d','geçiş metali','İletken','Soy Metal','Siderofil','','','gümüşümsü beyaz','0.000000015','0.0000000030','0.000000015','0.0000000010','','','0.00000000050','','0.0000','0.000065','','','','','0.0000014','0.0000014','0.0000014','140','169','163','','','','215','205','','289.9','237','215','','131','112','139',120,'117','112','128','137','137','006985','006985','ff1493','','Katı','1828.05','1828.05','1827.9','1828','3236','3236','3236','3440','3233','','','','','','','12.023','12023','12023','12000','10380','','8.56','8.9','17.24','16.74','16.74','16.7','372.4','','362','380','358','','25.98','0.244','25.98','26','25.94','71.8','0.0000118','N/A','','','3070','','17.5','97.8','105.4','107.3','108','179.4','Paramanyetik','','0.000000066','44','180','0.39','121','4.75','320–610','400–600','Yumuşak, beyaz ve sünek bir geçiş elementidir. Bazı bakır ve nikel cevherlerinde bulunur. Normal sıcaklıklarda oksijenle tepkimeye girmez. Sadece hidroklorik asitte çözünür. 1803\'te W.H. Wollaston tarafından keşfedilmiştir.','Latince üzerinden Yunanca','O zamanlar yeni keşfedilen olan ve gezegen olduğu düşünülen Pallas göktaşından','Παλλάς (genitive: Παλλάδος) (Pallas)','küçük genç kız','astrolojik, mitolojik','İki yıl öncesinde keşfedilen göktaşı Pallas\'ın isminden gelmektedir. Söz konusu göktaşının adı da bilgelik ve zafer tanrıçası Pallas Athena\'dan gelmektedir. Paladyum kelimesi, Yunanca Palládion\'dan gelir ve \"Pallas\'a ait\" anlamındaki Palládios\'un dilbilgisel cinsiyetsiz halidir.','W. H. Wollaston','1802','İngiltere','W. H. Wollaston','1802','','Platin, nikel, bakır ve cıva cevherlerinde elde edilir.','Dişçilik araçlarında ve mücevheratta gümüşe alternatif olarak kullanılır. Saf metal hali, analog kol saatleri için hassas zemberek yaparken kullanılır. Katalizör olarak ve cerrahi araçlarda da kullanılır.','',0,'','Stabil','Stabil','0.00230','6.90','696','0.562','54.24','2.2','9.402','0.1440276','26.14','0.1','628','','3.89','389.07, 389.07, 389.07','FCC','π/2, π/2, π/2','0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 4d10','1S0','[Kr] 4d10',2,8,18,18,NULL,NULL,NULL,NULL,'804.4','1870','3177','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Palladium',9866),
	(47,'Gümüş','Silver','Argentum','Ag','7440-22-4','CID23954','','RTECSVW3500000',72,71,'','225',67,'107.86822','0.00020000',11,5,5,'11','d','geçiş metali','İletken','','Kalkofil','','','parlak beyaz metal','0.000000075','0.000000080','0.000000080','0.000000080','0.000000070','','0.000000050','','0.0004','0.000014','0.000000000040','0.00000000028','','0.000002','0.00000020','0.00000049','0.00000049','160','165','172','','','','225','210','','314.8','243','253','177','153','137','145',128,'139','137','134','144','144','c0c0c0','c0c0c0','808090','','Katı','1234.93','1234.93','1234.78','1234.78','2435','2435','2435','2437','2483','','','','','','','10.49','10490','10490','10500','9320','','10.27','10.3','11.95','11.28','11.95','11.3','254.1','','258','255','254','','25.35','0.237','25.35','25.4','25.4','429','0.0000189','N/A','3650','1610','2680','','2.89','14.67','15.87','16.17','16.29','28.7','Diyamanyetik','','-0.0000000023','30','100','0.37','83','2.5','245–250','250','Beyaz, parlak, yumuşak bir geçiş metalidir. Hem kendi element şeklinde hem de minerallerde bulunur. Mücevheratta, yemek takımları gibi birçok üründe bulunur.','Eski ve Ortaçağ İngilizcesi üzerinden Akadça','İngilizce kelimeden (Latince\'de argentum)','𒊭𒁺𒁍/𒊭𒅈𒇥; siolfor/seolfor','arıtmak, eritmek','Latince argentum','Proto-Cermencede *silubra-\'nın Eski İngilizce\'ye geçmiş hali seolfor sözcüğünden gelmektedir. Eski Yüksek Almanca\'daki silabar sözcüğü ile benzerdir ve Baltık-Slav dillerinde kökteşleri vardır. Örneğin Kilise Slavcası\'nda sĭrebro, Litvanca\'da sidabras, Eski Prusça\'da sirablan gibi. Bunlar da muhtemelen Akadça \"arıtılmış gümüş\" anlamında sarpu sözcüğünden ve \"arıtmak\" anlamındaki sarapu\' dan gelir.. Bunun haricinde, Ön Hint Avrupa dillerinin birisinden de gelmiş olabilir (krş. Baskça zilar). Elementin sembolü Ag, Ön Hint Avrupa dilindeki *arg-ent-\'den türemiş Latince argentum\'dan gelmektedir.','Küçük Asya (Anadolu)','MÖ 5000\'den önce','','','ca. 4000 BC','','Argentit (AgS), açık ve koyu pirargirit (Ag3AsS3) ve gevrek gümüş cevherlerinde bulunur.','Mücevherat alaşımlarında ve fotoğrafçılıkta gereken bileşiklerde kullanılır. Aynı zamanda iyi bir iletkendir, fakat pahalıdır.','',0,'','Stabil','Stabil','0.02000','63.60','','1.302','125.862','1.93','11.05','0.1472165','55','8','341','','4.09','408.53, 408.53, 408.53','FCC','π/2, π/2, π/2','−2,−1,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d10','2S1/2','[Kr] 4d10 5s1',2,8,18,18,1,NULL,NULL,NULL,'731','2070','3361','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Silver',9870),
	(48,'Kadmiyum','Cadmium','','Cd','7440-43-9','CID23973','2570','RTECSEU9800000',78,75,'','194',75,'112.4144','0.00400000',12,5,5,'12','d','geçiş metali','İletken','','Kalkofil','','','gümüşümsü mavimsi-metalik gri','0.00000015','0.00000018','0.00000016','0.000000098','0.00000010','','0.000000098','','0.0009','0.000044','0.00000000011','0.00000000011','0.00000000','0.00005','0.0000020','0.0000016','0.0000016','155','161','158','','','','238','220','','284.8','250','249','160','148','','144',136,'144','','138','151','151','ffd98f','ffd98f','ff1493','','Katı','594.22','594.22','594.07','594','1040','1040','1040','1038','1038','','','','0.52','523','','8.65','8650','8650','8690','7996','','13.00','13.1','6.11','6.21','6.19','6.3','59.1','99.87','99.9','100','100','','26.02','0.232','26.02','26','25.9','96.9','0.0000308','N/A','','','2310','','','68','72.7','','','','Diyamanyetik','','-0.0000000023','19','42','0.3','50','2','203–220','','Periyodik tabloda 12.gruba ait yumuşak, mavimsi bir metaldir. Düşük yoğunluklarda dahi son derece zehirlidir. Kimyasal olarak çinkoya benzer ama daha kompleks bileşiklere elverişlidir. 1817\'de F. Stromeyer tarafından keşfedilmiştir.','Yunanca/Latince','Yeni Latince\'de cadmia sözcüğünden. Kral Kadmos\'tan gelmektedir.','καδμεία (kadmeia)','kalamin yada Kadmus toprağı','Yunanca Kadmia','Kadmiyum içeren, mineral karışımı kalamin\'in Yunanca karşılığı kadmedia\'dan türemiş Latince cadmia sözcüğünden gelmektir. Kadmiyuma, Yunan mitolojisindeki Kadmus (Yunanca: Kadmos) karakterinin adı verilmiştir. Kalamin de, Belçida\'daki Kelmis kasabasının Fransızca adı Le Calamine\'den gelir.','S. L Hermann, F. Stromeyer ve J.C.H. Roloff','1817','Almanya','S. L Hermann, F. Stromeyer ve J.C.H. Roloff','1817','','Çinko arıtımının yan ürünü olarak elde edilir.','Nikel-kadmiyum bataryalarında kullanılır. Çeliğin elektrokaplamasında ve rulman üretiminde kullanılır. Bileşikleri, boya pigmentlerinde ve çok çeşitli yoğun boyalarda bulunur. Kaynayan kadmiyum, yeşil renkte zehirli bir buharı açığa çıkarır.','',0,'','Stabil','Stabil','1.40000','2,450.00','','','-68','1.69','8.995','0.1504066','46','2','405','','2.98','297.94, 297.94, 561.86','HEX','π/2, π/2, 2 π/3','−2,1,2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10','1S0','[Kr] 4d10 5s2',2,8,18,18,2,NULL,NULL,NULL,'867.8','1631.4','3616','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Cadmium',9874),
	(49,'İndiyum','Indium','','In','7440-74-6','CID5359967','3089','RTECSNL1050000',84,79,'','139',80,'114.8181','0.00100000',13,5,5,'13','p','geçiş sonrası metali','İletken','','Kalkofil','','','gümüşümsü parlak gri','0.00000025','0.00000020','0.00000024','0.000000050','0.000000070','','0.000000050','','0.0000','0.0000044','0.000000020','','','0.0000004','0.0000013','0.00000019','0.00000018','155','156','193','193','','','246','220','459','446.3','264','243','','144','146','142',142,'136','146','142','158','167','a67573','a67573','ff1493','','Katı','429.7485','429.75','429.6','429.6','2345','2345','2345','2345','2273','','','','3.41','','','7.31','7310','7310','7310','7020','','15.76','15.7','3.24','3.281','3.28','3.26','225.1','','231.8','230','225','','26.74','0.234','26.74','26.7','26.7','81.8','0.0000321','N/A','','','1215','','','80','83.7','','','','Diyamanyetik','','-0.0000000014','','','','11','1.2','8.83-10','','Periyodik tablonun 13.grubunda bulunan yumuşak, gümüşümsü bir elementtir. En yaygın olan doğal izotopu, 6*10^4 yıllık yarı ömüre sahip olan In-115\'dir. Başka beş izotopu daha vardır. 1863\'te Reich ve Richter tarafından keşfedilmiştir.','Latince ve İngilizce üzerinden Yunanca','indigo (çivit) sözcüğünden','indigo','','betimleyici (renk)','Çivit rengindeki spektrum (tayf) çizgisinden dolayı \"çivit\" anlamındaki İng. indigo\'dan. İngilizce indigo kelimesi \"Hint mavi boyası\" anlamlarındaki İspanyolca indico, Flemekçe indigo (bu da Portekizce endego\'dan), Latince indicum ve Yunanca  indikon\'dan gelir.','F. Reich ve T. Richter','1863','Almanya','T. Richter','1867','','Bazı çinko cevherlerinde bulunur.','Yüksek hızlı rulmanların kaplamasında ve diğer metallerin kaynama noktasını düşüren bir alaşım olarak kullanılır. Nispeten az bir miktarı dişçilik araçlarında ve yarı iletkenlerde kullanılır.','',0,'','Stabil','Stabil','0.06000','194.00','','0.3','37.043','1.78','9.793','0.16423','65','4','643','779','4.59','325.23, 325.23, 494.61','TET','π/2, π/2, π/2','−5,−2,−1,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p1','2P1/2','[Kr] 4d10 5s2 5p1',2,8,18,18,3,NULL,NULL,NULL,'558.3','1820.7','2704','5210','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Indium',9885),
	(50,'Kalay','Tin','Stannum','Sn','7440-31-5','{CID5352426, CID5352426}','','RTECSXP7320000',90,83,'','141',83,'118.7107','0.00700000',14,5,5,'14','p','geçiş sonrası metali','İletken','','Kalkofil','','Beyaz Kalay, Gri Kalay','gümüşümsü beyaz (beta, β) veya gri (alfa, α)','0.0000023','0.0000015','0.0000021','0.0000025','','','0.0000055','','0.0068','0.00012','0.0000000000040','0.00000000081','0.00000000','0.00002','0.0000030','0.0000039','0.0000038','145','145','217','217','','','248','225','447','439.2','259','242','140','141','132','139',140,'130','132','142','163','','668080','668080','ff1493','','Katı','505.08','505.08','504.93','504.928','2875','2875','2875','2875','2893','','','','3.72','','','7.365','7310','7265','7265','6990','','16.29','16.3','7.07','7.173','7.03','7','296','','296.1','290','296','','27.112','0.222','27.112','27','26.99','66.8','0.000022','N/A','3320','1670','2730','','','115','','','','','Diyamanyetik','','-0.0000000031','18','58','0.36','50','1.5','51–75','','Gümüşümsü, dövülebilir, periyodik tablonun 14.grubuna ait metal bir elementtir. Beş tanesi radyoaktif olmakla birlikte bilinen 26 adeti izotopu vardır. Kimyasal olarak reaktiftir. Doğrudan klor ve oksijenle tepkimeye girer ve seyreltik asitlerde hidrojeni ortadan kaldırır.','Ortaçağ İngilizcesi üzerinden Eski İngilizce','İngilizce kelimeden','tin','','','Ön Hint Avrupa dillerinin birinden alınmıştır ve birkaç Cermen ve Kelt dillerinde kökteşleri vardır. Sembolü Sn, Latince stannum\'dan gelir.','Küçük Asya (Anadolu)','MÖ 3500','','Kestel','MÖ 2000','','En çok kasiteret (SnO2) ve stanin (Cu2FeSnS4) cevherlerinde bulunur.','Zehirli ve aşındırıcı olmadığı için çelik konservelerin kaplamasında kullanılır. Lehimde (33%Sn:67%Pb), bronzda (20%Sn:80%Cu) ve kurşun-kalay alaşımında bulunur. Kalay ile florun olduğu bir bileşik olan kalay florür (SnF2), bazı diş macunlarında kullanılır.','',0,'','Stabil','Stabil','0.00020','0.63','','1.112067','107.2984','1.96','10.79','0.178052','53','6','715','659','5.82','583.18, 583.18, 318.19','TET','π/2, π/2, π/2','−4,−3,−2,−1,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p2','3P0','[Kr] 4d10 5s2 5p2',2,8,18,18,4,NULL,NULL,NULL,'708.6','1411.8','2943','3930.3','7456','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Tin',9891),
	(51,'Antimon','Antimony','Stibiyum','Sb','7440-36-0','{CID5354495}','','RTECSCC4025000',96,88,'','166',91,'121.7601','0.00100000',15,5,5,'15','p','metalsi','İletken','Yarı-Uçucu','Kalkofil','','Beyaz Antimon, Sarı Antimon, Siyah Antimon','gümüşümsü parlak gri','0.00000020','0.00000020','0.00000020','0.00000020','0.00000020','','0.00000020','','0.0010','0.000012','0.00000000024','0.00000000033','','0.000002','0.00000030','0.00000031','0.00000031','145','133','206','','206','','246','220','435','442','252','247','140','138','127','139',140,'133','127','139','166','','9e63b5','9e63b5','ff1493','','Katı','903.78','903.78','903.63','903.7','1908','1860','1860','1860','1908','','','','','','','6.697','6697','6697','6680','6530','','18.19','18.4','20.08','19.79','19.87','19.7','195.2','','193.43','68','193','','25.23','0.205','25.23','25.2','25.2','24.43','0.000011','N/A','','','3420','','','390','417','','','','Diyamanyetik','','-0.000000011','20','42','','55','3','294–384','','15.gruba mensup bir elementtir. Birden fazla allotropik oluşumu vardır. Antimonun kararlı hali mavi-beyaz bir metaldir. Sarı ve siyah antimon kararsız ametallerdir. Alev dayanıklılığında, seramiklerde, emayelerde ve kauçukta kullanılır. Oksitlenen asit ve halojenlerden etkilenir. İlk kez 1450\'de Tholde tarafından rapor edilmiştir.','Ortaçağ İngilizcesi ve Latincesi üzerinden Yunanca (?)','Yunanca\'da \"(bir şeyin) karşıtı\" anlamındaki anti ve \"tek başına\", \"yalnız\" anlamındaki monos\'tan. Elementin Latince\'deki adı stibium\'dan.','ἀντί + μόνος\n(anti monos);\nantimonium/\nantimonie','Birçok anlamı var.','','Hiçbir zaman saf halde bulunmadığına inanıldığından dolayı Yunanca\'da yaklaşık olarak \"yalnız olmanın karşıtı\" anlamındaki anti monos ya da \"keşiş öldüren\" anlamındaki anti monachos ifadelerinden (Fransız halk etimolojisinde, \"keşiş\'in laneti\" anlamında anti-moine). Zira ilk simyacıların büyük bir kısmı keşişti ve antimoni de zehirliliği ile biliniyordu. İsim, eski Mısır dilinde \"Tanrı\'nın çiçeği\" anlamına gelen Antos Ammon ifadesinden de geliyor olabilir. Sb sembolü, muhtemelen Arapça veya Mısırca\'dan alınmış stimmi kelimesinin farklı bir biçmi olan Yunanca stibi\'den türemiş Latince stibium\'dan gelir. \n\nsdm, göz boyası anlamına gelir. Littré, ilk ifadenin stimmi\'nin alternatif bir belirtme (accusative) hali olan *stimmada\'dan geldiğini öne sürmektedir (ismin asıl belirtme hal ile çekimlenmişi, yalın hal stimmi ile aynıdır). Maddenin, \"kozmetik\" anlamındaki Arapça karşılığına ithmid, athmoud, othmod veya uthmod olarak rastlanabilir. ','Câbir bin Hayyan\n','MS 816\'dan önce','','Ortadoğu','MS 815\'ten önce','','Stibnit  (Sb2S3) ve valentinitte (Sb2O3) bulunur.','Sertliklerini arttırmak için başka metallerle alaşımlanır. Birkaç yarı iletken türünün üretiminde, plastik ve kimyasallarda kullanılır. Reçetesiz satılan bazı tip soğuk algınlığı ve grip ilaçlarının üretiminde antimon bileşiklerinden yararlanır.','',0,'','Stabil','Stabil','0.00160','5.40','','1.046','101.059','2.05','11.74','0.1918774','43','2','504','492','4.51','430.7, 430.7, 1127.3','RHL','π/2, π/2, 2 π/3','−3,−2,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p3','4S3/2','[Kr] 4d10 5s2 5p3',2,8,18,18,5,NULL,NULL,NULL,'834','1594.9','2440','4260','5400','10400','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Antimony',10053),
	(52,'Tellür','Tellurium','','Te','13494-80-9','CID6327182','2811','RTECSWY2625000',102,92,'','152',94,'127.603','0.03000000',16,5,5,'16','p','metalsi','Yarı-İletken','Yarı-Uçucu','Kalkofil','','','','0.0000000010','','0.0000000010','','0.0000000020','','','','0.0000','0.00021','','','','0.0000007','','0.0000049','0.0000048','140','123','206','206','','','242','210','423','447','244','199','133','135','121','138',136,'128','121','137','160','','d47a00','d47a00','ff1493','1.000991','Katı','722.66','722.66','722.51','722.8','1261','1261','1261','1262.9','1263','','','','','613','','6.24','6240','6240','6240','5700','','20.46','20.5','17.91','17.49','17.49','17.5','49.8','114.1','114.1','48','114','','25.73','0.201','25.73','25.7','25.7','14.3','','N/A','','','2610','','','','','','','','Diyamanyetik','','-0.0000000039','16','65','','43','2.25','180–270','','Gümüşümsü, 16.grup üyesi yarı-metal bir elementtir. Sekiz doğal, dokuz radyoaktif izotopu vardır.','Latince','Dünya anlamında gelen Latince tellus sözcüğünden','Tellus','Dünya','','Latince \"Dünya\" anlamındaki tellus sözcüğünden gelmektedir.','F.-J.M. von Reichenstein','1782','Romanya','H. Klaproth','','','Bakır ve kurşun arıtımının yan ürünü olarak elde edilir.','Bakır ve paslanmaz çelik ürünlerinin talaşlı imalat kalitesini geliştirmekte, cam ve seramik boyamasında kullanılır. Ayrıca termoelektrik cihazlarda bulunur. Bir miktarı, kauçuk endüstrisinde kullanılır ve fünye imalatında temel bir içerik maddesidir.','',0,'','Stabil','Stabil','0.00130','5.40','','1.970876','190.161','2.1','12.76','0.2056992','38','4','471','445','4.45','445.72, 445.72, 592.9','HEX','π/2, π/2, 2 π/3','−2,−1,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p4','3P2','[Kr] 4d10 5s2 5p4',2,8,18,18,6,NULL,NULL,NULL,'869.3','1790','2698','3610','5668','6820','13200','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Tellurium',10135),
	(53,'İyot','Iodine','','I','7553-56-2','CID807','1759','RTECSNN1575000',109,97,'','64',99,'126.904473','0.00003000',17,5,5,'17','p','reaktif ametal','Yalıtkan','Yarı-Uçucu','Litofil','','Diiyot','parlak metalik gri, gazken mor','0.00000045','0.00000050','0.00000046','','0.0000015','','','','0.0000','0.000025','0.000000060','0.000000064','0.00000000','0.00002','','0.00000090','0.00000090','140','115','198','198','','','238','210','415','450','236','204','140','133','125','139',133,'129','125','','139','','940094','940094','a020f0','','Katı','386.85','386.85','386.7','386.6','457.4','457.4','457.4','458.24','457','','819','','','','11.7','4.933','4940','4630','4933','','','25.72','25.7','15.52','15.52','15.66','','41.95','41.57','41.6','','41.6','','','','36.888','36.9','36.86','','','N/A','','','','','','1.3×(10^16)','','','','','Diyamanyetik','','-0.0000000045','','7.7','','','','','','Koyu mor, ametal, 17.gruba ait bir elementtir. Suda çözünmez. Canlı organizmalar eser element olarak ihtiyaç duyar. 14 radyoaktif izotopa ek olarak, I-127 olarak tek kararlı izotopu vardır. Kimyasal olarak halojenlerin en az reaktifi ve en elektropozitif halojendir. 1812\'de Courtois tarafından keşfedilmiştir.','Fransızca üzerinden Yunanca','Yunanca \"mor\" anlamındaki ioeides\'ten Fransızca\'ya geçmiş iode sözcüğünden','ἰώδης (iodes)','mor, menekşe moru','betimleyici (renk)','Gaz haldeki renginden dolayı, \"mor\" anlamına gelen Yunanca iodes kelimesinden gelmektedir. Daha sonra Fransızca\'da iode şekline dönüşüp İngilizce\'deki iodine sözcüğüne kaynaklık etmiştir.','B. Courtois','1811','Fransa','B. Courtois','1811','','Karada ve denizde bulunan sodyum ve potasyum bileşiklerinde bulunur.','İnsanların eser miktarlarda ihtiyaç duyduğu bir elementtir. Eskiden bir antiseptik olarak kullanılıyordu ancak zehirli oluşundan dolayı şu an böyle bir kullanımı mevcut değildir.','',0,'','Stabil','Stabil','0.00180','6.20','608.2','3.0590368','295.1531','2.66','13.95','0.2195176','32.9','1.3','389','385','7.72','718.02, 471.02, 981.03','ORC','π/2, π/2, π/2','−1,1,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p5','2P3/2','[Kr] 4d10 5s2 5p5',2,8,18,18,7,NULL,NULL,NULL,'1008.4','1845.9','3180','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Iodine',10149),
	(54,'Ksenon','Xenon','','Xe','7440-63-3','CID23991','2591','RTECSZE1280000',116,5,'EU231-172-7','225',5,'131.2936','0.00600000',18,5,5,'18','p','soy gaz','','Uçucu','Atmofil','Monoatomik','','renksiz gaz, yüksek voltajlı elektrik alana yerleştirildiğinde mavi parlar','0.000000000030','','','','','','','','0.0000','N/A','0.000000000050','0.000000000047','','','','0.0000048','0.0000047','','108','216','216','','','232','','','440.4','228','228','','130','122','140',131,'135','122','','','','429eb0','429eb0','ff1493','1.000702','Gaz','161.4','161.40','161.205','161.2','165.051','165.1','164.901','164.96','165','','289.77','','','','5.841','5.894','','','','','5.894','34.71','42.9','','2.27','1.81','2.3','12.65','12.57','12.64','12.64','12.6','','','0.158','20.786','20.786','20.786','0.0057','','42799','','','','1090','','','','','','','Diyamanyetik','','-0.0000000043','','','','','','','','Periyodik tablonun 18.grubunda (soygazlar) bulunan renksiz ve kokusuz bir gazdır. Bilinen dokuz doğal izotopu ve yedi radyoaktif izotopu vardır. Ksenon, sentezlenen ilk soygaz bileşiğinin bir parçasıydı. O zamandan beri ksenonun yer aldığı başka birçoğu da bulundu. 1898\'de Ramsey ve Travers tarafından keşfedildi.','Yunanca','Yunanca\'da \"yabancı\" anlamında xenos sözcüğünden','ξένος (xenos)','yabancı','','Yabancı anlamına gelen Yunanca xenos sıfatından gelmektedir.','W. Ramsay ve W. Travers','1898','İngiltere','W. Ramsay ve W. Travers','1898','','Sıvı havadan az miktarlarda elde edilir.','El feneri ve diğer güçlü lambalarda dolgu maddesi olarak kullanılır. Ksenonun elektriksel uyarımı, parlak bir beyaz ışık huzmesi oluşturur. Aynı zamanda kabarcık odalarında ve modern nükleer enerji reaktörlerinde kullanılır.','https://en.wikipedia.org/wiki/File:Xenon_Spectrum.jpg',0,'','Stabil','Stabil','0.00830','25.00','499.6','-0.056','-77','2.6','15.27','0.2333511','27.32','0.2','302','','6.2','620.23, 620.23, 620.23','FCC','π/2, π/2, π/2','0,1,2,4,6,8','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6','1S0','[Kr] 4d10 5s2 5p6',2,8,18,18,8,NULL,NULL,NULL,'1170.4','2046.4','3099.4','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Xenon',10150),
	(55,'Sezyum','Cesium','Caesium','Cs','7440-46-2','CID5354618','1407','RTECSFK9225000',5,8,'','229',8,'132.905452','0.00000006',1,6,6,'1','s','alkali metal','İletken','Alkali Metal','Litofil','','','gümüşümsü altın','0.0000030','0.0000016','0.0000026','0.0000010','0.0000013','','0.0000037','','0.0050','0.000014','0.00000000030','0.00000000030','0.00000200','0.000006','','0.00000037','0.00000037','265','298','343','','343','','249','300','','451.7','344','348','237','225','','244',232,'209','','235','267','265','57178f','57178f','ff1493','','Katı','301.7','301.59','301.5','301.44','944','944','944','941.2','963','','1938','','','','9.4','1.93','1879','1878.5','1930','1843','','70.94','70','2.09','2.09','2.09','2.09','68.3','','63.9','65','66.1','','32.21','0.241','32.21','32.2','32.2','35.9','','N/A','','','','','41.6','187','205','208','210','','Paramanyetik','','0.0000000028','','1.6','','1.7','0.2','0.147','','Yumuşak, gümüşümsü-beyaz, birinci gruba mensup metal bir elementtir. Oda sıcaklığında sıvı halde bulunan üç metalden biridir. Cs-133 doğal ve tek kararlı izotopudur. 15 radyoizotopu daha vardır. Sezyum, soğuk su ve buzla 157K sıcaklığın üzerinde patlayarak tepkimeye girer. Sezyum hidroksit bilinen en güçlü bazdır. Sezyum en elektropositif, en alkali olan ve bütün elementler arasında en az iyonlaşma potansiyeline sahip elementtir. Bilinen kullanımları arasında atom saatlerinin temel bileşenliği, bazı organik bileşiklerin hidrojenleşmesini sağlayan katalizör olması ve fotoelektrik hücreler vardır. Sezyum, 1860 yılında spektroskopik olarak Gustav Kirchoff ve Robert Bunsen tarafından keşfedilmiştir. Bulunması, spektrumundaki parlak mavi çizgiler sayesinde olmuştur. Elementin ismi Latince\'de gök mavisi anlamına gelen caesius kelimesinden gelir. Sezyumun son derece zehirli olduğu unutulmamalıdır. Bazı radyoizotopları daha da zehirlidir.','Latince','Latince\'de \"gök mavisi\" anlamındaki ceasius sözcüğünden','caesius','mavi-gri ya da gök mavisi','betimleyici (renk): Latince caesius','Latince\'de \"gök mavisi\" anlamına gelen caesius\'tan gelmektedir. Teşhisi, spektrumundaki parlak mavi çizgiler ile olur. Spektrum analizi ile keşfedilen ilk elementtir.','R. Bunsen ve R. Kirchhoff','1860','Almanya','C. Setterberg','1882','','Polusit [(Cs4Al4Si9O26).H2O] ve az miktarda lepidolitte bulunur.','Vakumda ve katot ışın tüplerinde hava kalıntılarını ortadan kaldırmaya yönelik bir \"gaz alıcı\" olarak kullanılır. Atom saati ve fotoelektrik cihazların yapımında da kullanılır. Hemen iyonlaştığı için, iyon roketinin motor yakıtı olarak kullanılmaktadır.','',0,'','Stabil','Stabil','0.00770','29.00','','0.471626','45.505','0.79','3.898','0.1542125','400.9','0.7','6660','','6.05','614.1, 614.1, 614.1','BCC','π/2, π/2, π/2','−1,1','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s1','2S1/2','[Xe] 6s1',2,8,18,18,8,1,NULL,NULL,'375.7','2234.3','3400','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Cesium',10151),
	(56,'Baryum','Barium','','Ba','7440-39-3','CID5355457','1400','RTECSCQ8370000',9,14,'','229',14,'137.3277','0.00700000',2,6,6,'2','s','toprak alkali metal','İletken','Alkali Toprak Metali','Litofil','','','','0.00043','0.00038','0.00039','0.00025','0.00054','0.00071','0.00055','0.0011','0.8531','0.00027','0.000000013','0.000000021','0.00000000','0.000022','0.0000038','0.0000045','0.0000045','215','253','268','','268','','293','270','','370.3','307','303','210','198','149','215',196,'161','149','198','222','222','00c900','00c900','ffa500','','Katı','1000','1000.00','1000','999.9','2118','2143','2118','2118','1910','','','','','','','3.51','3510','3510','3620','3338','','38.16','39','7.66','7.12','7.12','8','142','140','140.3','140','142','','28.07','0.192','28.07','28.1','28.1','','0.0000206','N/A','','','1620','','68.3','302','332','340','343','724','Paramanyetik','','0.000000011','4.9','9.6','','13','1.25','','','Gümüşümsü-beyaz, reaktif ve periyodik tabloda ikinci gruba mensup elementtir. Çözünebilir baryum bileşikleri son derece zehirlidir. 1774\'te Karl Scheele tarafından keşfedilmiş ve 1808\'de Humphry Davy tarafından özütlenmiştir.','Modern Latince üzerinden Yunanca','Yunanca\'da \"ağır\" anlamına gelen barys sözcüğünden','βαρύς (barys)','ağır','Yunanca barys','Barys  \"ağır\" anlamına gelir. Oksit için ilk başta \"barot\", sonra \"barita\" denmiş ve bu isim \"baryum\" ile değiştirilmiştir. Sir Humphry Davy, asıl olarak aynı kaynağı paylaşan barit mineralinde bulunduğu için bu ismi vermiştir.','W. Scheele','1772','İngiltere','H. Davy','1808','','Baritin (BaSO4) ve viterit (BaSO3) minerallerinden bulunur. Reaktifliğinden ötürü saf halde bulunmaz. Saf kalması için gazyağı altında saklanmalıdır.','Barit yada baryum sülfatın (BaSO4) öğütülüp toz haline getirilmiş hali kauçuk, plastik ve reçinelerde dolgu maddesi olarak kullanılır. Suda çözünmez ve bu yüzden sindirim sisteminin görüntülemesinde uygulanan X ışınlarıyla birlikte kullanılır. Baryum nitrat, parlak yeşil renkte yanar ve havai fişeklerde kulllanılır.','',0,'','Stabil','Stabil','0.00027','1.30','','0.14462','13.954','0.89','5.211','0.1586786','272','10','5540','','5.02','502.8, 502.8, 502.8','BCC','π/2, π/2, π/2','1,2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2','1S0','[Xe] 6s2',2,8,18,18,8,2,NULL,NULL,'502.9','965.2','3600','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Barium',10152),
	(57,'Lantan','Lanthanum','','La','7439-91-0','CID23926','3178','',13,33,'','194',32,'138.905477','0.00007000',4,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.000039','0.000050','0.000035','0.000016','0.000029','0.000028','0.000030','0.0000032','0.0340','0.000028','0.0000000000034','0.0000000000034','','0.0000008','0.00000050','0.00000044','0.00000045','195','195','','','','','284','250','','352.2','278','298','','169','139','207',180,'139','139','169','187','187','70d4ff','70d4ff','ff1493','','Katı','1193','1193.00','1191','1193','3737','3743','3737','3737','3743','','','','4.88','','','6.162','6146','6162','6150','5940','','22.39','22.5','8.5','6.2','6.2','6.2','402','','402.1','400','400','','27.11','0.197','27.11','27.1','27.11','13.4','0.0000121','N/A','','','2475','','','','615','','','','Paramanyetik','','0.000000011','14.3','27.9','0.28','36.6','2.5','350–400','360–1750','(Yunanca \"saklı olmak\" anlamında lathanein kelimesinden) Gümüşümsü, üçüncü gruba ait metal elementtir ve genellikle lantanitlerden bir tanesi olarak görülür. Bazı nadir toprak minerallerinde bulunur. 25 doğal izotopu vardır.  La-139 kararlıdır, La-138\'in de 10^10\'dan 10^15 yıla kadar yarı ömrü vardır. Diğer 23 izotopu radyoaktiftir. Kimyasal olarak lantanitlere benzer. Lantan, düşükten orta seviyeye kadar zehirlidir ve dikkatli kullanılmalıdır. 1839\'da C.G. Mosander tarafından keşfedilmiştir.','Yunanca','Yunanca\'da \"saklı olmak\" anlamındaki kanthanein sözcüğünden','λανθάνειν (lanthanein)','saklı kalmak','','Saklı kalmak anlamındaki Yunanca lanthanein sözcüğünden gelmektedir.','G. Mosander','1838','İsveç','G. Mosander','1841','','Monazit ve bastnezit minerallerinde nadir toprak elementleriyle beraber bulunur. Monazit kumu tipik olarak %25 lantan içerir.','Yüksek yoğunluklu, karbon ark lambalarının elektrotlarında kullanılır. Aynı zamanda kaliteli evropiyum metali üretiminde kullanılır. Cama ışığı kırıcı özellikler kazandırdığı için, pahalı kamera lenslerinde bulunur.','',0,'','Stabil','Stabil','0.00230','8.98','1013','0.47','53','1.1','','0.163142','215','20','3730','','3.75','377.2, 377.2, 1214.4','HEX','π/2, π/2, 2 π/3','0,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 5d1','2D3/2','[Xe] 5d16s2',2,8,18,18,9,2,NULL,NULL,'538.1','1067','1850.3','4819','5940','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Lanthanum',10153),
	(58,'Seryum','Cerium','','Ce','7440-45-1','CID23974','1333','',15,32,'','194',31,'140.1161','0.00100000',5,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.000067','0.000083','0.000066','0.000033','0.000054','0.000057','0.000064','0.000065','0.0000','0.000075','0.0000000000012','0.0000000000012','','0.00004','0.0000010','0.0000011','0.0000011','185','185','','','','','282','','','355.6','274','288','','165','131','204',163,'137','131','','','181.8','ffffc7','ffffc7','ff1493','','Katı','1068','1068.00','1071','1068','3716','3633','3716','3713','3743','','','','0.02','','','6.77','6689','6773','6770','6550','','20.69','21','5.2','5.46','5.46','5.5','398','','398','350','398','','26.94','0.205','26.94','26.9','26.9','11.3','0.0000063','N/A','','','2100','','','','828','','','','Paramanyetik','12.5','0.00000022','13.5','21.5','0.24','33.6','2.5','186–412','210–470','Gümüşümsü, metal ve lantanitler arasında bulunan elementtir. Dört doğal izotopu ve 15 radyoaktif izotopu bulunmuştur. Bazı nadir toprak alaşımlarında bulunur. Oksitlenmiş hali cam sanayiinde kullanılır. 1803\'te Martin H. Klaproth tarafınfan keşfedilmiştir.','Latince','O zamanlar yeni keşfedilen ve gezegen olduğu düşünülen Ceres göktaşından','Ceres','tahıl, ekmek','astrolojik, mitolojik','İki yıl öncesinde keşfedilen Ceres göktaşının isminden  gelir (Günümüzde cüce planet olarak sınıflandırılan bu göktaşına, Roma mitolojisinde bereket tanrıçası olan Ceres\'in adı verilmiştir). Ceres, Ön Hint Avrupa dilinde \"büyümek\" anlamına gelen *ker- kökünden *ker-es- şeklinde türemiştir.','H. Klaproth, J. Berzelius ve W. Hisinger','1803','İsveç/Almanya','G. Mosander','1838','','En çok bulunan nadir toprak metalidir. Monazit kumu [Ce(PO4)] gibi birçok mineralde bulunur.','Yüksek yoğunluklu karbon lambalarında ve özel metallerde alaşımlama maddesi olarak; oksitleri, optik ve cam sanayinde; tuzları fotoğrafçılıkta ve tekstil sanayinde kullanılır.','',0,'','Stabil','Stabil','0.00021','0.60','','0.65','55','1.12','','0.16761','205','20','3480','','5.16','362, 362, 599','FCC','π/2, π/2, 2 π/3','2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 5d1 4f1','1G4','[Xe] 4f1 5d1 6s2',2,8,18,19,9,2,NULL,NULL,'534.4','1050','1949','3547','6325','7490','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Cerium',10154),
	(59,'Praseodimyum','Praseodymium','','Pr','7440-10-0','CID23942','','',17,31,'','194',30,'140.907662','0.00002000',6,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','grimsi beyaz','0.0000092','0.000013','0.0000091','0.0000039','','','0.0000071','','0.0000','0.0000099','0.00000000000064','0.00000000000064','','','0.00000014','0.00000017','0.00000017','185','247','10','','','','286','','','360.6','273','292','','11','128','203',176,'138','128','','','182.4','d9ffc7','d9ffc7','ff1493','','Katı','1208','1208.00','1204','1208','3403','3563','3793','3793','3403','','','','','','','6.77','6640','6475','6770','6500','','20.80','20.8','11.3','6.89','6.89','6.9','331','','331','330','331','','27.2','0.192','27.2','27.2','27.2','12.5','0.0000067','N/A','','','2280','','','','700','','','','Paramanyetik','','0.00000042','14.8','28.8','0.281','37.3','','250–638','250–746','Yumuşak, gümüşümsü ve lantanitler arasında bulunan metal bir elementtir. Tek doğal izotopu Pr-141\'dir ve radyoaktif değildir. 14 radyoaktif izotopu yapay olarak elde edilmiştir. Nadir toprak alaşımlarında kullanılır. 1885\'te C.A. von Welsbach tarafından keşfedilmiştir.','Yunanca','Yunanca\'da \"yeşil ikiz\" anlamına gelen praseios didymos öbeğinden','πράσιος δίδυμος (prasios didymos)','yeşil ikiz','betimleyici','Yunanca\'da \"yeşil ikiz\" anlamına gelen prasios didymos ifadesinden. Didimiyum farklı renkli tuzlarla praseodimiyum ve neodimiyum şeklinde ikiye ayrılır. Praseodimiyum oksit yeşildir.','C. A. von Welsbach','1885','Avusturya','','','','Neodimum ile aynı tuzlardan elde edilir.','Cam üfleme işlemi sırasındaki sarı ışığı süzdüğü için camcıların koruyucu gözlüklerindeki lenslerin yapımında neodimiyum ile beraber kullanılır. Magnezyum ile alaşımlandığında, hava araçlarının motorlarında kullanılan yüksek mukavemetli bir metal elde edilir. Misch metalinin %5\'ini oluşturmaktadır','',0,'','Stabil','Stabil','0.00290','11.40','','0.962','93','1.13','','0.17208','216','20','3760','','3.67','367.25, 367.25, 1183.54','HEX','π/2, π/2, 2 π/3','0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f3','4I9/2','[Xe] 4f3 6s2',2,8,18,21,8,2,NULL,NULL,'527','1020','2086','3761','5551','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Praseodymium',10155),
	(60,'Neodimyum','Neodymium','','Nd','7440-00-8','CID23934','','RTECSQO8575000',19,30,'','194',29,'144.2423','0.00300000',7,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.000042','0.000044','0.000040','0.000016','0.000025','0.000023','0.000026','0.000026','0.0000','0.00005','0.0000000000028','0.0000000000028','','','0.00000090','0.00000083','0.00000083','185','206','20','','','','284','','','357.5','273','295','','20','','201',174,'137','','','','181.4','c7ffc7','c7ffc7','ff1493','','Katı','1297','1297.00','1294','1297','3347','3373','3347','3347','3303','','','','','','','7.01','6800','7010','7010','6890','','20.58','20.6','7.1','7.14','7.14','7.1','289','','289','285','289','','27.45','0.205','27.45','27.4','27.5','','0.0000096','N/A','','','2330','','','','643','','','','Paramanyetik','19.2','0.00000048','16.3','31.8','0.281','41.4','','265–700','343–746','Yumuşak, parlak, gümüşümsü metal bir elementtir. Lantanitler arasında bulunur. Yedi doğal izotopu vardır. Nd-144, 10^10-10^15 yıllık yarı ömürle bunlardan tek radyoaktif olanıdır. Altı yapay radyoizotopu üretilmiştir. Cam eşyalarda çift renkli yapmak üzere cama menekşe moru tonunda bir renk vermek için kullanılır. En reaktif nadir toprak metalleri arasındadır, havayla hızlı tepkimeye girer. Bazı nadir toprak alaşımlarında kullanılır. Neodimyum kaynakçı gözlüğünün renklendirilmesinde kullanılır. Ayrıca çok güçlü sürekli mıknatısların (Nd2Fe14B) yapımında da kullanılır. 1885\'te Carl F. Auer von Welsbach tarafından didimiyumun, praseodimiyum ve neodiyum elementlerine ayrılması sayesinde keşfedilmiştir. Elementin adı Yunanca\'da \"yeni ikiz\" anlamında \"neos didymos\" sözcüğünden gelir. Neodimyumun son derece toksik olduğu unutulmamalıdır, ancak bulgular sadece cilt ve göz tahrişi yapabileceğine işaret etmektedir. Lakin, toz halinde yangın ve patlama riski taşımaktadır.','Yunanca','Yunanca\'da \"yeni ikiz\" anlamındaki neos didymos öbeğinden','νέος δίδυμος (neos didymos)','yeni ikiz','betimleyici','Yunanca\'da \"yeni ikiz\" anlamına gelen neos didymos ifadesinden gelir. Didimiyum, praseodimiyum ve neodimiyum şieklinde ikiye ayrılır. Bunların ayırt edilmesinde yardımcı olan farklı renkte tuzları vardır.','C. A. von Welsbach','1885','Avusturya','','','','Monanit kumundan yapılmış halojenür tuzlarının elektrolizi ile elde edilir.','Lazerlerde yapay yakut yapımında kullanılır. Aynı zamanda seramikler, parlak mor cam, kızılötesi radyasyonu süzen özel camlarda ve praseodimiyum ile birlikte özel bir lensin üretiminde kullanılır. Çelik yapımında kullanılan Misch metalinin %18\'ini oluşturmaktadır.','',0,'','Stabil','Stabil','0.01100','49.00','','1.916','184.87','1.14','','0.176539','208','20','3560','','3.66','365.8, 365.8, 1179.9','HEX','π/2, π/2, 2 π/3','0,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f4','5I4','[Xe] 4f4 6s2',2,8,18,22,8,2,NULL,NULL,'533.1','1040','2130','3900','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Neodymium',10156),
	(61,'Prometyum','Promethium','','Pm','7440-12-2','','','',21,29,'','',28,'145','0.00002000',8,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','metalik','','','','','','','','','0.0000','0','','','','','','','','185','205','','','','','283','','','354.7','272','','','','','199',173,'135','','','','183.4','a3ffc7','a3ffc7','ff1493','','Katı','1315','1373.00','1315','1353','3273','3273','3273','3273','','','','','','','','7.26','7264','7220','7260','','','20.23','','','','7.13','','','','289','290','','','','0.185','','','','17.9','0.000011','N/A','','','','','','','750','','','','','','','18','33','0.28','46','','','617.8','Yumuşak, gümüşümsü, metal bir elementtir. Lantanitler arasında yer alır. Tek doğal izotopu olan Pm-147 radyoaktif olup 252 yıllık yarı ömre sahiptir. 18 radyoizotopu üretilmiştir ancak hepsinin kısa yarı ömrü vardır. Sadece nükleer bozunma atıklarında bulundur. Pm-147 bir beta bozunma kaynağı olarak ilgi çekmektedir, ancak gama radyasyonu yaydıkları için üzerinden Pm-146 ve Pm-148 ayrılmalıdır. 1947\'de J.A. Marinsky, L.E. Glendenin ve C.D. Coryell tarafından keşfedilmiştir.','Yunanca','Yunan mitolojisinde göre tanrılardan ateş çalıp insanlara veren Prometheus\'tan','Προμηθεύς (Prometheus)','önsezi, basiret','mitolojik','Klasik mitolojide cennetteki ateşini çalıp insanlığa veren Prometeus\'un adı verilmiştir.','S. Wu, E.G. Segrè ve H. Bethe','1942','ABD','Charles D. Coryell, Jacob A. Marinsky, Lawrence E. Glendenin,[138][139] ve Harold G. Richter[kaynak gerekli]','1945','','Doğada bulunmaz. Uranyum, toryum ve plütonyumun fizyon ürünlerinde bulunur.','Kalınlık ölçerlerde radyoaktiflik kaynağı olarak kullanılmaktadır.','',1,'Elektron Yakalama','17.73 yıl','25.56 yıl','','8×103','','','12.45','1.13','','0.1810032','200','20','3340','','','','','','2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f5','6H5/2','[Xe] 4f5 6s2',2,8,18,23,8,2,NULL,NULL,'540','1050','2150','3970','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Promethium',10157),
	(62,'Samaryum','Samarium','','Sm','7440-19-9','CID23951','1325','',23,28,'','166',27,'150.362','0.02000000',9,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.0000071','0.0000077','0.0000070','0.0000035','0.0000056','0.0000041','0.0000045','0.0000045','0.0000','0.000017','0.00000000000045','0.00000000000045','','0.00000005','0.00000030','0.00000026','0.00000026','185','238','','','','','280','','','352','271','290','','','','198',172,'134','','','','180.4','8fffc7','8fffc7','ff1493','','Katı','1345','1345.00','1347','1347','2173','2076','2067','2067','2173','','','','','423','','7.52','7353','7520','7520','7160','','19.98','19.9','8.9','8.62','8.62','8.6','165','','165','175','192','','29.54','0.18','29.54','29.5','29.54','','0.0000127','N/A','','','2130','','','','940','','','','Paramanyetik','106','0.00000011','19.5','37.8','0.274','49.7','','441–600','412–441','Yumuşak, gümüşümsü metal bir elementtir. Lantanitler arasında yer alır. Yedi doğal izotopu vardır. Sm-147 tek radyoizotoptur ve 2.5*10^11 yıllık yarı ömrü vardır. Nükleer reaktör üretiminde gerekli olan özel alaşımların yapımında kullanılır. Nötron soğurucu olarak da kullanılır. Samaryum oksidin eser miktarları özel optik gözlüklerde kullanılır. Elementin en kapsamlı kullanımı, diğer malzemelerden üretilen mıknatıslardan beş kat daha güçlü olan sürekli mıknatısların üretiminde kullanılan ferromanyetik alaşımlarıdır. 1879\'da Francois Lecoq de Boisbaudran tarafından keşfedilmiştir.','','İlk kez izole edildiği samarskit mineralinin adından','Samarsky-Bykhovets, Vasili','Özel isim (Vasili Samarsky-Bykhovets)','soyad, eponim','Samarskit mineralinin adından (Samarskite, bir Rus maden memuru olan Albay Vasili Samarsky-Bykhovets\'in adı verilmiştir).','P.E.L. de Boisbaudran','1879','Fransa','P.E.L. de Boisbaudran','1879','','Diğer nadir toprak elementleriyle monazit kumunda bulunur. Bu kum ağırlık olarak %50 nadir toprak elementerinden, %2.8 samaryumdan oluşur.','Elektronik ve seramik sanayilerinde kullanılır. Kolayca manyetize edilir ve sonradan demanyetize edilmesi oldukça zordur. Bu özelliği gelecekte katıhal ve süper iletken teknolojileri için önemli uygulama alanlarında yer alacağına işaret etmektedir.','',0,'','Stabil','Stabil','4.70000','5.9×103','','','15.63','1.17','','0.185468','192','20','3130','','9','','RHL','π/2, π/2, 2 π/3','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f6','7F0','[Xe] 4f6 6s2',2,8,18,24,8,2,NULL,NULL,'544.5','1070','2260','3990','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Samarium',10158),
	(63,'Evropiyum','Europium','','Eu','7440-53-1','CID23981','','',25,18,'','229',17,'151.9641','0.00100000',10,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','','0.0000020','0.0000022','0.0000021','0.0000011','0.0000014','0.0000011','0.00000088','0.00000094','0.0000','0.0000059','0.00000000000013','0.00000000000013','','','0.000000090','0.000000097','0.000000097','185','231','','','','','280','','','349.3','294','287','','','','198',168,'134','','','','180.4','61ffc7','61ffc7','ff1493','','Katı','1099','1099.00','1095','1095','1802','1800','1802','1800','1713','','','','','','','5.264','5244','5244','5240','5130','','28.97','28.9','','9.21','9.21','9.2','176','','176','175','176','','27.66','0.176','27.66','27.7','27.66','13.9','0.000035','N/A','','','','','','','900','','','','Paramanyetik','90.5','0.00000028','7.9','8.3','0.152','18.2','','','167–200','Lantanitler grubunda bulunan yumuşak, gümüşümsü metal bir elementtir. Her ikisi de nötron soğurucusu olan Eu-151 ve Eu-153 tek kararlı izotoplarıdır. 1889\'da Sir William Crookes taafından keşfedilmiştir.','Eski Yunanca','Avrupa kıtasından','Εὐρώπη (Europe)','geniş yüzlü, sulak','yer adı, mitolojik','Keşfedildiği Avrupa\'nın adı verilmiştir. Avrupa ismi de kurgusal Fenike prensesi Europa\'dan gelir.','E.-A. Demarçay','1896','Fransa','E.-A. Demarçay','1901','','Kalsiyum, toryum, seryum ve diğer birçok nadir toprak elementinin fosfat karışımı olan monazit kumundan elde edilir.','Renkli televizyonlar için itriyum oksit ile kırmızı fosfor yapımı için kullanılır.','',0,'','Stabil','Stabil','0.60000','4,450.00','','0.864','11.2','1.2','','0.189935','184','20','2940','','4.61','','BCC','π/2, π/2, π/2','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f7','8S7/2','[Xe] 4f7 6s2',2,8,18,25,8,2,NULL,NULL,'547.1','1085','2404','4120','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Europium',10141),
	(64,'Gadolinyum','Gadolinium','','Gd','7440-54-2','CID23982','','RTECSLW3850000',27,27,'','194',26,'157.253','0.03000000',11,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.0000062','0.0000063','0.0000061','0.0000033','0.0000081','','0.0000038','0.0000028','0.0000','0.000023','0.00000000000070','0.00000000000070','','','0.00000037','0.00000033','0.00000033','180','233','','','','','277','','','336.8','271','283','','','132','196',169,'135','132','','','180.4','45ffc7','45ffc7','ff1493','','Katı','1585','1585.00','1586','1585','3273','3523','3546','3546','3273','292','','','1.08','','','7.9','7901','7900','7900','7400','','19.90','19.9','','10','10.05','10','398','','301.3','305','301','','37.03','0.23','37.03','37','37.03','','0.0000094','N/A','','','2680','','','','1310','','','','Ferromanyetik','','','21.8','37.9','0.259','54.8','','','510–950','Yumuşak, gümüşümsü, lantanitler arasında bulunan metal elementtir. 11 yapay izotopa ek olarak bilinen yedi doğal ve kararlı izotopu vardır. Gd-155 ve Gd-157 bütün elementler arasında en iyi nötron soğuruculardır. Gadolinyum bileşikleri elektronikte kullanılır. 1880\'de J.C.G Marignac tarafından keşfedilmiştir.','İbranice','Kimya, fizikçi ve mineralog Johan Gadolin\'den','Gadolin, Johan','İbranice soyad, \"büyük\" anlamındaki gadol kökünden','soyad, eponim','Kuzey ülkelerindeki kimya araştırmalarına ve laboratuvar eğitimlerine öncülük eden ve itriyumu keşfeden Johan Gadolin\'in onuruna bu isim verilmiştir (Gadolinit minerali de onun isminden gelmektedir).','J. C. G. de Marignac','1880','İsviçre','P.E.L. de Boisbaudran','1886','','Gadolinit ve monazit kumunda diğer nadir toprak elementleriyle bulunur.','Çelik alaşımlama maddelerinde ve elektronik bileşenlerinin üretiminde kullanılır.','',0,'','Stabil','Stabil','7.30000','4.9×104','','','13.22','1.2','','0.1944','158','20','2340','','3.64','','HEX','π/2, π/2, 2 π/3','0,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f7 5d1','9D2','[Xe] 4f7 5d1 6s2',2,8,18,25,9,2,NULL,NULL,'593.4','1170','1990','4250','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Gadolinium',10140),
	(65,'Terbiyum','Terbium','','Tb','7440-27-9','CID23958','','',29,26,'','194',25,'158.925352','0.00002000',12,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.0000012','0.0000010','0.0000012','0.00000060','0.0000010','0.00000053','0.00000064','0.00000048','0.0000','0.0000039','0.00000000000014','0.0000000000014','','','0.000000020','0.000000060','0.000000060','175','225','','','','','276','','','345.1','270','279','','','','194',168,'135','','','','177.3','30ffc7','30ffc7','ff1493','','Katı','1629','1629.00','1629','1629','3396','3503','3503','3503','3396','222','','','','','','8.23','8219','8230','8230','7650','','19.30','19.2','','10.15','10.15','10.8','389','','293','295','391','','28.91','0.183','28.91','28.9','28.91','11.1','0.0000103','N/A','','','2620','','','','1150','','','','Paramanyetik','230','0.0000136','22.1','38.7','0.261','55.7','','677–1200','450–863','Gümüşümsü, lantanitler arasında bulunan metal elementtir. Tb-159 tek kararlı izotopudur. 17 tane de yapay izotopu vardır. G.G. Mosander tarafından 1843\'te keşfedilmiştir.','İsveççe','İsveç\'te bulunan Ytterby kasabasından','Ytterby','Özel isim (gerçek anlamı: \"ücra kasaba\")','yer adı','Elementin ilk keşfedildiği İsveç\'teki Ytterby kasabasının adı verilmiştir.','G. Mosander','1843','İsveç','J.C.G. de Marignac','1886','','Diğer toprak elementleriyle birlikte %0.03 oranında terbiyum içeren monazit kumunda bulunur. Her ikisi de %1\'e kadar terbiyum içeren oksit karışımı olan ksenotim ve öksenitten de elde edilebilmektedir.','Özel lazerlerde ve katıhal cihazlarında ufak miktarlarda kullanılır.','',0,'','Stabil','Stabil','0.00900','23.00','','1.165','112.4','1.1','','0.198863','170','20','2590','','3.6','','HEX','π/2, π/2, 2 π/3','0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f9','6H15/2','[Xe] 4f9 6s2',2,8,18,27,8,2,NULL,NULL,'565.8','1110','2114','3839','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Terbium',10139),
	(66,'Disprosyum','Dysprosium','','Dy','7429-91-6','CID23912','','',31,25,'','194',24,'162.5001','0.00100000',13,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.0000052','0.0000085','','0.0000037','0.0000061','','0.0000035','','0.0000','0.000027','0.00000000000091','0.00000000000091','','','0.00000035','0.00000040','0.00000039','175','228','','','','','275','','','342.8','290','287','','','','192',167,'133','','','','178.1','1fffc7','1fffc7','ff1493','','Katı','1680','1680.00','1685','1685','2840','2840','2840','2840','2873','87','','','','','','8.54','8551','8540','8550','8370','','19.01','19','','11.06','11.06','11.1','291','','280','280','280','','27.7','0.173','27.7','27.2','27.7','10.7','0.0000099','N/A','','','2710','','','','926','','','','Paramanyetik','178','0.0000055','24.7','40.5','0.247','61.4','','500–1050','412–550','Gümüşümsü-beyaz bir parlaklığa sahip metal bir elementtir. Disprozyum lantanitler arasındadır. Oda sıcaklıklarındaki havada nispeten kararlıdır. Ancak, hidrojeni dönüştürerek mineral asitlerde çözünür. Nadir toprak minerallerinde bulunur. Yedi doğal izotopu ve sekiz radyoizotopu vardır. Bunlar arasında 3*10^6 yıllık yarı ömür ile Dy-154 en kararlı olanıdır. Disprozyum, CD üretiminde ve nükleer fizyon reaktörlerinde nötron soğurucu olarak kullanılır. 1886\'da Paul Emile Lecoq de Boisbaudran tarafından Fransa\'da keşfedilmiştir. Adı, Yunanca\'da \"elde edilmesi zor\" anlamına gelen dysprositos kelimesinden gelir.','Yunanca','Yunanca\'da \"elde etmesi zor\" anlamındaki dysprositos\'tan','δυσπρόσιτος (dysprositos)','elde etmesi zor','betimleyici','Yunanca\'da \"elde etmesi zor\" anlamındaki dysprositos\'dan gelmektedir.','P.E.L. de Boisbaudran','1886','Fransa','','','','Genellikle erbiyum, holmiyum ve diğer nadir toprak elementleriyle birlikte ağırlık olarak %50\'si bu elementlerden oluşan monazit kumu gibi bazı minerallerde bulunur.','Kullanımı deneysel ve ezoterik amaçlarla sınırlıdır.','',0,'','Stabil','Stabil','0.20000','1,010.00','','0.352','33.96','1.22','','0.20333','163','15','2430','','3.59','','HEX','π/2, π/2, 2 π/3','0,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f10','5I8','[Xe] 4f10 6s2',2,8,18,28,8,2,NULL,NULL,'573','1130','2200','3990','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Dysprosium',10136),
	(67,'Holmiyum','Holmium','','Ho','7440-60-0','CID23988','3089','',33,24,'','194',23,'164.930332','0.00002000',14,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.0000013','0.0000016','0.0000013','0.00000078','0.0000019','','0.00000080','0.00000062','0.0000','0.0000059','0.00000000000022','0.00000000000022','','','0.000000050','0.000000089','0.000000089','175','226','','','','','273','','','340.9','267','281','','','','192',166,'133','','','','176.2','00ff9c','00ff9c','ff1493','','Katı','1734','1734.00','1747','1747','2873','2993','2973','2993','2873','20','','','','','','8.79','8795','8790','8800','8340','','18.74','18.7','','17','16.8','17','301','','71','265','251','','27.15','0.164','27.15','27.2','27.15','','0.0000112','N/A','','','2760','','','','814','','','','Paramanyetik','132','0.0000055','26.3','40.2','0.231','64.8','','500–1250','412–600','Nispeten yumuşak ve dövülebilir bir gümüşümsü-beyaz metaldir. Oda sıcaklığındaki kuru havada kararlıdır. Nemli havada ve yüksek sıcaklıklarda oksitlenir. Lantanit serisindedir. Nadir toprak metallerinden olup monazitte ve gadolinit minerallerinde bulunur. Sıradışı manyetik özellikleri vardır. Bir doğal izotopa (Ho-165) ek olarak altı radyoizotopu vardır. Bunlar arasında Ho-163, 4570 yıllık yarı ömür ile en kararlı olanıdır. Holmiyum metal alaşımlarda kullanılır, aynı zamanda metabolizmayı harekete geçirdiği bilinir. 1879\'da Per Theodor Cleve ve J.L. Soret tarafından İsviçre\'de bulunmuştur. Holmiyum adı, Yunanca\'da İsveç anlamına gelen Holmia kelimesinden gelir. Bütün holmiyum bileşiklerinin son derece zehirli olduğu bilinmeliyken, ilk bulgular fazla tehlike arz etmiyor olabileceklerine de işaret etmektedir. Ancak toz halde yangın riski taşır.','Latince','Stockholm\'un Yeni Latince karşılığı olan Holmia sözcüğünden','Holmia','Stockholm','yer adı','Stockholm anlamına gelen Latince Holmia\'dan gelmektedir.','J.-L. Soret ve M. Delafontaine','1878','İsviçre','T. Cleve','1879','','Gadolinitte bulunur. En çok, %50\'si nadir toprak elementi ve %0.05\'i tipik olarak holmiyumdan oluşan monazitte bulunur.','Çok az pratik kullanımı vardır. Ancak gelecek için umut vaadeden olağanüstü manyetik özelliklere sahiptir.','',0,'','Stabil','Stabil','0.01500','65.00','','','32.61','1.23','','0.207795','156','10','2280','','3.58','','HEX','π/2, π/2, 2 π/3','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f11','4I15/2','[Xe] 4f11 6s2',2,8,18,29,8,2,NULL,NULL,'581','1140','2204','4100','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Holmium',10134),
	(68,'Erbiyum','Erbium','','Er','7440-52-0','CID23980','','',35,23,'','194',22,'167.2593','0.00300000',15,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.0000035','0.0000036','0.0000035','0.0000022','0.0000034','','0.0000023','','0.0000','0.000018','0.00000000000087','0.0000000000087','','','0.00000024','0.00000025','0.00000025','175','226','','','','','272','','','339.1','267','283','','','','189',165,'133','','','','176.1','00e675','00e675','ff1493','','Katı','1802','1770.00','1802','1802','3141','3141','3141','3141','3173','32','','','','','','9.066','9066','9066','9070','8860','','18.46','18.4','','19.9','19.9','19.9','317','','280','285','280','','28.12','0.168','28.12','28.1','28.12','','0.0000122','N/A','','','2830','','','','860','','','','Paramanyetik','82','0.0000038','28.3','44.4','0.237','69.9','','600–1070','432–700','Lantanitler serisine ait olan yumuşak gümüşümsü metal bir elementtir. Kararlı olan altı doğal izotopu ve bilinen 12 yapay izotopu vardır. Nükleer teknolojide nötron soğurucu olarak kullanılır. Başka kullanım alanları da araştırılmaktadır. 1843\'te Carl G. Mosander tarafından keşfedilmiştir.','İsveççe','İsveç\'te bulunan Ytterby kasabasından','Ytterby','Özel isim (gerçek anlamı: \"ücra kasaba\")','yer adı','Yüksek yoğunluklarda itriya ve erbiyum oksitin olduğu, İsveç\'teki Ytterby kasabasından dolayı bu ismi almıştır. 1860\'dan sonra, terbia olarak bilinen elementin adı erbia, 1877\'den sonra da erbia olarak bilinen elementin adı terbia olarak değiştirildi.','G. Mosander','1843','İsveç','T. Cleve','1879','','Daha ağır nadir toprak metallerinden ksenotim ve öksenit ile birlikte bulunur.','Erbiyum oksit, seramiklerde pembe sır elde etmek için kullanılır. Ayrıca, nükleer sanayide birkaç kullanım alanıyla birlikte diğer egzotik metaller için alaşımlama maddesi olarak da değerlendilir. Örnek vermek gerekirse, vanadyumun şekil verilebilirliğini arttırır.','',0,'','Stabil','Stabil','0.03600','165.00','','','30.1','1.24','','0.212261','150','10','2150','','3.56','','HEX','π/2, π/2, 2 π/3','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f12','3H6','[Xe] 4f12 6s2',2,8,18,30,8,2,NULL,NULL,'589.3','1150','2194','4120','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Erbium',10133),
	(69,'Tulyum','Thulium','','Tm','7440-30-4','CID23961','3089','',37,22,'','194',20,'168.934222','0.00002000',16,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü gri','0.00000052','0.00000052','0.00000050','0.00000032','','0.00000024','0.00000033','','0.0000','0.0000029','0.00000000000017','0.00000000000017','','','0.000000030','0.000000038','0.000000038','175','222','','','','','271','','','337.4','267','279','','','','190',164,'131','','','','175.9','00d452','00d452','ff1493','','Katı','1818','1818.00','1818','1818','2223','2223','2223','2223','2223','25','','','','','','9.32','9321','9320','9320','8560','','19.13','18.1','','16.84','16.84','16.8','232','','247','250','191','','27.03','0.16','27.03','27','27.03','','0.0000133','N/A','','','','','','','676','','','','Paramanyetik','56','0.0000020','30.5','44.5','0.213','74','','471–900','470–650','Lantanitler arasında bulunan yumuşak gri metal bir elementtir. Bir doğal izotopu (Tm-169) vardır ve 16 yapay izotopu üretilmiştir. Bilinen bir kullanımı yoktur. 1879\'da Per Theodor Cleve tarafından keşfedilmiştir.','Yunanca','İskandinavya\'nın eski adı Thule\'dan','Θούλη, Θύλη[49]','efsanevi bir ülke','mitolojik','Kuzeydeki bir efsanevi ülkenin (belki İskandinavya) antik Roma ve Yunanca ismi Thule\'den. Oksidi olan tulya da aynı kökenden gelir.','T. Cleve','1879','İsveç','T. Cleve','1879','','Gadolinit, öksenit, ksenotim ve monanit minerallerinde diğer toprak elementleriyle birlikte bulunur. Ağırlık olarak monazit, genellikle %50 nadir toprak elementi ve %0.007 tulyumdan oluşur.','Radyoaktif tulyum, taşınabilir röntgen cihazlarının çalıştırılması için kullanılır. Bu sayede elektrik ekipmanı kullanımına gerek kalmaz.','',0,'','Stabil','Stabil','0.02500','105.00','','1.029','99','1.25','','0.2167244','144','15','2020','','3.54','','HEX','π/2, π/2, 2 π/3','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f13','2F7/2','[Xe] 4f13 6s2',2,8,18,31,8,2,NULL,NULL,'596.7','1160','2285','4120','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Thulium',10071),
	(70,'İterbiyum','Ytterbium','','Yb','7440-64-4','CID23992','','RTECSZG1925000',39,17,'','225',18,'173.0451','0.01000000',17,8,6,'N/A','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','','0.0000032','0.0000034','0.0000031','0.0000022','0.0000034','0.0000015','0.0000022','0.0000015','0.0024','0.000018','0.00000000000082','0.00000000000082','','','0.00000034','0.00000025','0.00000025','175','222','','','','','277','','','335.5','279','280','','','','187',170,'129','','','','176','00bf38','00bf38','ff1493','','Katı','1097','1097.00','1092','1092','1469','1469','1469','1469','170','','','','','','','6.9','6570','6900','6900','6210','','24.84','24.8','3.35','7.66','7.66','7.7','159','','159','160','129','','26.74','0.145','26.74','26.7','26.74','','0.0000263','N/A','','','1590','','','','250','','','','Paramanyetik','','0.0000000059','9.9','30.5','0.207','23.9','','343–441','206–250','Gümüşümsü, lantanit metal bir elementtir. Bilinen yedi doğal ve on yapay izotopu vardır. Bazı çeliklerde kullanılır. 1878\'de J.D.G. Marignac tarafından bulunmuştur.','İsveççe','İsveç\'te bulunan Ytterby kasabasından','Ytterby','Özel isim (gerçek anlamı: \"ücra kasaba\")','yer adı','İterbiyumun (oksit) bileşiği iterbiyanın adı verilmiştir (Bileşiğin adı da, gadolinit mineralinin de bulunduğu İsveç\'te Vaxholm yakınlarındaki Ytterby kasabasından gelmektedir.)','J.C.G. de Marignac','1878','İsviçre','C. A. von Welsbach','1906','','İtriya, monazit, gadolinit ve ksenotim gibi minerallerde bulunur. Monazitin %50\'si ağırlık olarak nadir toprak element, %0.03\'ü de tipik olarak iterbiyumdan oluşur.','Metalurjik ve kimyasal deneylerde kullanılır.','',0,'','Stabil','Stabil','0.00760','35.00','','-0.02','-1.93','1.1','','0.22119','139','6','1910','','5.49','','FCC','π/2, π/2, π/2','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14','1S0','[Xe] 4f14 6s2',2,8,18,32,8,2,NULL,NULL,'603.4','1174.8','2417','4203','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Ytterbium',10073),
	(71,'Lutesyum','Lutetium','','Lu','7439-94-3','CID23929','3089','',41,21,'','194',19,'174.96681','0.00010000',18,8,6,'3','f','lantanit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü beyaz','0.00000080','0.00000080','','0.00000030','0.00000058','0.00000023','0.00000032','0.00000023','0.0000','0.0000029','0.00000000000015','0.00000000000015','','','0.00000015','0.000000037','0.000000037','175','217','','','','','270','','','364','265','274','','160','131','187',162,'131','131','','','173.8','00ab24','00ab24','ff1493','','Katı','1925','1925.00','1936','1936','3675','3675','3675','3675','3603','','','','0.1','','','9.841','9841','9841','9840','9300','','17.78','17.8','','22','-22','','414','','414','415','414','','26.86','0.155','26.86','26.9','26.86','','0.0000099','N/A','','','','','','','582','','','','Paramanyetik','','0.0000000012','27.2','47.6','0.261','68.6','','893–1300','755–1160','Havada nispeten kararlı olan gümüşümsü-beyaz bir nadir toprak metalidir. En pahalı nadir toprak metali olup hemen hemen hepsiyle birlikte bulunur, ancak öbür elementlerden izole edilmesi zordur. Bütün doğal elementler arasında en az bulunanıdır. Metal alaşımlarda ve çeşitli işlemlerde katalizör olarak kullanılır. İki kararlı doğal ve yedi radyoizotopu vardır. En kararlısı 3.3 yıl yarı ömürle Lu-174\'tür. 1907 yılında, Georges Urbain lutesyumun terbiyumdan izole edilme işlemini açıklayıp yayınlamıştır. Hemen hemen aynı zamanda Carl Auer von Welsbach tarafından bulunmuştur. Adı, Yunanca\'da Paris anlamına gelen lutetia\'dan gelir.','Latince','Paris\'in Latince adı Lutetia\'dan','Lutetia','Paris','yer adı','Paris şehrinin Latince\'deki isim karşılığı olan Lutetia\'dan (Galya dilinde \"çamurlu yer\" deniyordu).','C. A. von Welsbach ve G. Urbain','1906','Fransa','C. A. von Welsbach','1906','','Gadolinit ve ksenotimde iterbuyumla beraber bulunur. Ağırlık olarak %50\'si genellikle nadir toprak elementi ve %0.003\'ü lütesyum olan monazit kumundan elde edilir.','Kullanım alanı yoktur.','',0,'','Stabil','Stabil','0.02200','84.00','992','0.34','33.4','1.27','6.455','0.22565','137','7','2020','','3.51','','HEX','π/2, π/2, 2 π/3','0,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d1','2D3/2','[Xe] 4f14 5d1 6s2',2,8,18,32,9,2,NULL,NULL,'523.5','1340','2022.3','4370','6445','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Lutetium',10074),
	(72,'Hafniyum','Hafnium','','Hf','7440-58-6','CID23986','2545','RTECSMG4600000',45,50,'','194',50,'178.492','0.02000000',4,6,6,'4','d','geçiş metali','İletken','Yüksek Alan Gücü','Litofil','','','metal grisi','0.0000030','0.0000040','0.0000028','0.0000030','0.0000035','0.0000047','0.0000058','0.0000058','0.0000','0.000017','0.0000000000070','0.0000000000080','','','0.00000021','0.00000015','0.00000015','155','208','','','','','264','225','','314.1','253','263','','150','122','175',152,'128','122','144','159','159','4dc2ff','4dc2ff','ff1493','','Katı','2506','2506.00','2506','2500','4876','4876','4876','4723','4876','','','','0.13','','','13.31','13310','13310','13300','12000','','13.44','13.6','25.1','27.2','27.2','25.5','575','','571','630','648','','25.73','0.146','25.73','25.7','25.69','23','0.0000059','N/A','','','3010','','67.5','304','331','337','340','631','Paramanyetik','','0.0000000053','30','110','0.37','78','5.5','1450–2100','1520–2060','Gümüşümsü ve parlak bir geçiş metalidir. Filamentlerde ve elektrotlarda bulunan tungsten alaşımlarında kullanılır. Nötron soğurucusu da olarak da işlev görür. İlk kez 1911 yılında Urbain bu elementi bulduğunu iddia etmişse de varlığı 1923\'te D.Coster ve G.C. de Hevesy tarafından keşfedilmesiyle doğrulanmıştır.','Latince','Kopenhag\'ın Yeni Latince\'deki adı Hafnia\'dan','Hafnia','Kopenhag','yer adı','Danimarka\'nın Kopenhag şehrinin Latince\'deki harşılığı Hafnia\'dan gelmektedir.','C. A. von Welsbach ve G. Urbain','1922','Danimarka','D. Coster ve G. von Hevesy','1922','','Zirkon veya badeleyit mineralinde elde edilir.','Nötron soğurabilmesinden ötürü reaktör kontrol çubuklarında kullanılır.','https://en.wikipedia.org/wiki/File:Hafnium_spectrum_visible.png',0,'','Stabil','Stabil','0.02000','104.00','','0.014','17.18','1.3','6.83','0.229987','103','6','1040','','3.2','','HEX','π/2, π/2, 2 π/3','−2,0,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d2','3F2','[Xe] 4f14 5d2 6s2',2,8,18,32,10,2,NULL,NULL,'658.5','1440','2250','3216','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Hafnium',10079),
	(73,'Tantal','Tantalum','','Ta','7440-25-7','CID23956','3089','RTECSWW5505000',49,53,'','229',52,'180.947882','0.00002000',5,6,6,'5','d','geçiş metali','İletken','Yüksek Alan Gücü','Litofil','','','gri mavi','0.0000020','0.0000024','0.0000017','0.0000010','0.0000022','','0.0000022','','0.0015','0.000002','0.0000000000020','0.0000000000025','','0.0000002','','0.000000038','0.000000021','145','200','','','','','258','220','','317','243','253','','138','119','170',146,'126','119','134','146','146','4da6ff','4da6ff','ff1493','','Katı','3290','3290.00','3290','3269','5731','5731','5731','5702','5693','','','','4.47','','','16.69','16650','16690','16400','15000','','10.85','10.9','24.7','36.57','36.57','36','758','','732.8','735','753','','25.36','0.14','25.36','25.4','25.4','57.5','0.0000063','N/A','','','3400','','26.2','122','131','134','135','229','Paramanyetik','','0.000000011','69','200','0.34','186','6.5','441-3430','873–1200','Ağır, mavi-gri bir geçiş metalidir. Ta-181 kararlı ve Ta-180, 10^7 yıldan fazla yarı ömürle radyoaktif bir izotopudur. Tepkimeye girmediği için cerrahi alanda kullanılır. Havada pasif bir oksit tabakası oluşturur. 1802\'de Ekeberg tarafından bulunmuş ve 1820\'de Jons J. Berzelius tarafından da izole edilmiştir.','Yunanca','Yunan mitolojisinde Niobe\'nin babası Kral Tantalus\'tan','Τάνταλος (Tantalus)','Tantalus, muhtemelen \"taşıyıcı\" veya \"ızdırap çeken\" anlamında','mitolojik','Yunan mitolojisinde öldükten sonra bir gölün içine diz derinliğinde durma cezasına çarptırılan Tantalus\'tan. Gölün suyundan içmek için eğildiği takdirde, sular ulaşamayacağı biçimde çekiliyordu. Bu durum, atıl olmasından dolayı tantalum elementinin genel tepkimezliğine (yani \"ulaşılamazlığına\") benzetilmişti.','G. Ekeberg','1802','İsveç','','','','En çok tantalit mineralinde bulunur. Her zaman niyobyum ile beraber rastlanır.','Yaygın bir şekilde platin yerine ekonomik bir alternatif olarak kullanılır. Tantal pentoksit, kapasitörlerde ve kırılma gücünü arttırmak içim kamera lenslerinde kullanılır. Hem kendisi hem de alaşımları aşınmaya ve suya karşı dayanıklıdır. Bu yüzden ameliyat ve dişçilik malzemelerinde kullanılır.','https://en.wikipedia.org/wiki/File:Tantalum_spectrum_visible.png',0,'','Stabil','Stabil','0.00410','20.50','','0.322','31','1.5','7.93','0.234581','74','20','887','','3.31','','BCC','π/2, π/2, π/2','−3,−1,0,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d3','4F3/2','[Xe] 4f14 5d3 6s2',2,8,18,32,11,2,NULL,NULL,'761','1500','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Tantalum',10080),
	(74,'Tungsten','Tungsten','Wolfram','W','7440-33-7','CID23964','3089','RTECSYO7175000',53,56,'','229',57,'183.841','0.01000000',6,6,6,'6','d','geçiş metali','İletken','','Litofil','','','grimsi beyaz, parlak','0.0000013','0.0000010','0.0000012','0.0000010','0.0000013','','0.0000020','','0.0029','0.000012','0.00000000010','0.0000000000010','','0.00000002','0.00000036','0.00000013','0.00000013','135','193','','','','','253','210','','309.6','239','257','','146','115','162',137,'120','115','130','139','139','2194d6','2194d6','ff1493','','Katı','3695','3695.00','3695','3660','6203','5828','5828','6173','6203','','','','0.02','','','19.25','19250','19250','19300','17600','','9.47','9.53','35','52.31','52.31','35','824','','806.7','800','774','','24.27','0.133','24.27','24.3','24.3','173','0.0000045','N/A','5220','2890','4620','','6.06','48.2','52.8','53.9','54.4','103','Paramanyetik','','0.0000000046','161','310','0.28','411','7.5','2000–4000','3430–4600','Eskiden volfram olarak bilinen, beyaz veya gri olabilen bir geçiş metalidir. Havada koruyucu bir oksit tabakası oluşturur ve yüksek sıcaklıkta oksitlenir. Jose ve Fausto de Elhuyer tarafından 1783\'te izole edilmiştir.','İsveççe ve Danca','İsveççe\'de \"ağır taş\" anlamındaki tungsten\'den (W sembolü, tungsten minerali volframitin eski adı volfram\'ı temsil eder.)','tung sten','ağır taş','betimleyici','İsveççe ve Danca\'da \"ağır taş\" anlamındaki tung sten ifadesinden. W sembolü, Almanca Wolfram sözcüğünden gelmektedir. Kelimenin eski yazımı Wolfrahm, gerçek anlamda \"kurt köpüğü\" anlamına gelmektedir. Wolfram veya volfram, İsveçce ve başka birçok dilde hala kullanımdadır.','W. Scheele','1781','İspanya','Juan José ve Fausto Elhuyar','1783','','Şelit (CaWO4) ve volframit  [(Fe,Mn)WO4] minerallerinde bulunur.','Vakum tüpü ve elektrikli lambalarda gerekli olan filamentlerin yapımında kullanılır. Ayrıca arabalarda platin olarak da bulunur. Kalsiyum veya magnezyum ile karıştırıldığında fosfor elde edililir. Volfram karbür, oldukça sert olup kesme araçları ve aşındırıcı üretiminde kullanılır.','',0,'','Stabil','Stabil','0.00360','18.40','','0.81626','78.76','2.36','8.67','0.2390504','68','15','757','','3.16','','BCC','π/2, π/2, π/2','−4,−2,−1,0,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d4','5D0','[Xe] 4f14 5d4 6s2',2,8,18,32,12,2,NULL,NULL,'770','1700','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Tungsten',10081),
	(75,'Renyum','Rhenium','','Re','7440-15-5','CID23947','','RTECSVI0780000',57,59,'','194',58,'186.2071','0.00100000',7,6,6,'7','d','geçiş metali','İletken','','Siderofil','','','gümüşümsü-grimsi','0.00000000070','0.00000000040','0.00000000070','0.00000000050','0.0000000010','','0.00000000050','','0.0000','0.0000049','0.0000000000040','','','','','0.000000050','0.000000052','135','188','','','','','249','205','','295.4','237','249','','159','110','151',131,'119','110','128','137','137','267dab','267dab','ff1493','','Katı','3459','3459.00','3459','3453','5869','5869','5869','5951','5903','','','','1.7','','','21.02','21020','21020','20800','18900','','8.86','8.85','34','60.43','60.43','33','704','','704','705','707','','25.48','0.138','25.48','25.5','25.5','48','0.0000062','N/A','','','4700','','','172','193','','','','Paramanyetik','','0.0000000046','178','370','0.3','463','7','1320–2500','1350-7850','Gümüşümsü-beyaz bir geçiş metalidir. Molibdenin rafine edilmesi işleminin yan ürünü olarak elde edilir. Renyum-molibden alaşımları süper iletkendir.','Latince','Ren Nehri\'nin Latince karşılığı Rhenus\'tan','Rhenus','Ren nehri','yer adı','Ren Nehri\'nin Latince karşılığı Rhenus\'tan gelmektedir.','M. Ogawa','1908','Almanya','M. Ogawa','1919','Walter Noddack','Gadolinit ve molibden minerallerinde küçük miktarlarda bulunur. Erime noktası oldukça yüksektir.','Kütle spektrofilerinde filament yapmak için volfram veya platin ile karışıtırılır. En büyük önemi, sürekli sürtünme kuvvetine maruz kalmış metal bileşenlerin sertleştirilmesi için kullanılan nadir bir alaşımlama maddesi olmasıdır.','',0,'','Stabil','Stabil','0.01600','90.00','','0.15','5.8273','1.9','9.46','0.2435164','62','3','663','','2.76','','HEX','π/2, π/2, 2 π/3','−3,−1,0,1,2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d5','6S5/2','[Xe] 4f14 5d5 6s2',2,8,18,32,13,2,NULL,NULL,'760','1260','2510','3640','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Rhenium',10091),
	(76,'Osmiyum','Osmium','','Os','7440-04-02','CID23937','3089','RTECSRN1100000',61,62,'','194',60,'190.233','0.03000000',8,6,6,'8','d','geçiş metali','İletken','Soy Metal','Siderofil','','','gümüşümsü, mavi gölgeli','0.0000000015','0.00000000020','0.0000000050','','0.0000000010','','','','0.0000','0.000065','','','','','0.00000080','0.00000067','0.00000068','130','185','','','','','244','200','','312','235','248','','128','109','144',129,'116','109','126','135','135','266696','266696','ff1493','','Katı','3306','3306.00','3306','3318','5285','5285','5285','5498','5273','','','','0.66','','','22.59','22610','22610','22590','20000','','8.42','8.43','31.7','57.85','57.85','31','738','','738','630','678','','24.7','0.131','24.7','25','24.7','','0.0000051','N/A','','','4940','1451.4','','81.2','','','','','Paramanyetik','','0.00000000060','222','462','0.25','','7','3920–4000','','Sert, mavi-beyaz bir geçiş metalidir. Platinle beraber bulunur. Platin ve iridyumun ile bazı alaşımlarda kullanılır.','Modern Latince üzerinden Yunanca','Yunanca\'da \"koku\" anlamına gelen osmè\'den','ὀσμή (osme)','koku','betimleyici','Yunanca, \"koku\" anlamına gelen osme sözcüğünden gelmektedir. Tetroksit bileşiği oldukça ağır kokar.','S. Tennant','1803','İngiltere','','1803','','Platin ile aynı cevherlerden elde edilir.','Dolma kalem uçlarında, bazı makine millerinde, elektrikli lamba filamentlerinde, yüksek sıcaklık alaşımlarında ve baskı rulmanı üretiminde kullanılır. Çok serttir ve aşınmaya karşı oldukça dayanıklıdır.','',0,'','Stabil','Stabil','0.00230','15.00','','1.1','103.99','2.2','9.78','0.2479845','57','3','584','','2.74','','HEX','π/2, π/2, 2 π/3','−4,−2,−1,0,1,2,3,4,5,6,7,8','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d6','5D4','[Xe] 4f14 5d6 6s2',2,8,18,32,14,2,NULL,NULL,'840','1600','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Osmium',10026),
	(77,'İridyum','Iridium','','Ir','7439-88-5','CID23924','3089','',65,65,'','225',62,'192.2173','0.00300000',9,6,6,'9','d','geçiş metali','İletken','Soy Metal','Siderofil','','','gümüşümsü beyaz','0.0000000010','0.00000000020','0.0000000010','0.00000000010','0.0000000010','','0.000000000020','','0.0000','0.000054','','','','','0.00000060','0.00000066','0.00000066','135','180','','','','','240','200','','284','236','241','','137','107','141',122,'115','107','127','136','135.5','175487','175487','ff1493','','Katı','2719','2739.00','2719','2720','4403','4701','4701','2823','4403','','','','0.11','','','22.56','22650','22650','22500','19000','','8.52','8.54','27.61','41.12','41.12','26','604','','231.8','560','564','','25.1','0.133','25.1','25.1','25.06','147','0.0000064','N/A','','','4825','','','47','47.1','','','','Paramanyetik','','0.0000000017','210','320','0.26','528','6.5','1670','1760–2200','Oldukça sert ve gevrek olan gümüşümsü bir geçiş metalidir. Sarımtrak tonda bir rengi vardır. İridyum tuzları son derece renklidir. Herhangi bir asit tarafından saldırıya uğramayıp aşınmaya en dayanıklı olduğu bilinen metaldir, ancak erimiş tuzlardan etkilenir. İridyumun iki doğal izotopu ve en kararlısının 73.83 günlük yarı ömürle Ir-192 olduğu dört radyoizotopu vardır. Diğer radyoizotoplar ozmiyuma bozunurken, Ir-192 platine bozunur. İridyum elektrik kontaklarında, yüksek sıcaklık aygıtlarında ve platünyumu sertleştirme maddesi olarak kullanılır. 1803\'te Smithson Tennant tarafından İngiltere\'de bulunmuştur. Adı, Yunanca\'da gökkuşağı anlamına gelen iris sözcüğünden gelir. İridyum nispeten tepkimesiz olduğu için genellikle zehirli değildir, ancak iridyum bileşiklerinin son derece zehirli olduğu göz önünde bulundurulmalıdır.','Latince üzerinden Yunanca','Yunan mitolojisinde gökkuşağı tanrıçası olan Iris\'ten','ἴρις (genitive: ἴριδος)','gökkuşağı, gökkuşaklarına ait olan','betimleyici (renk)','Latince\'de \"gökkuşağı\", \"süsen çiçeği\", \"göz irisi\" anlamındaki iris sözcüğünden gelmektedir. Elementin tuzları, oldukça renklidir. Sözcük, asıl olarak Yunan mitolojisinde gökkuşağı tanrıçası ve tanrıların habercisi olan Iris\'in adıdır.','S. Tennant','1803','İngiltere/Fransa','S. Tennant','1803','','Platin ile birlikte çakıl yataklarında bulunur.','Osmiyumla birlikte dolma kalem uçlarında, pota ve özel kap yapımında kullanılır. Standart ağırlık ve ölçülerde gereken alaşımların yanı sıra ısıya dayanıklı alaşımlarda da kullanılır. Platin için sertleştirme maddesi olarak da kullanılmaktadır.','',0,'','Stabil','Stabil','0.08000','425.00','','1.5638','150.94','2.2','9.96','0.25106','54','7','522','','3.84','','FCC','π/2, π/2, π/2','−3,−1,0,1,2,3,4,5,6,7,8','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d7','4F9/2','[Xe] 4f14 5d7 6s2',2,8,18,32,15,2,NULL,NULL,'880','1600','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Iridium',10036),
	(78,'Platin','Platinum','','Pt','7440-06-04','CID23939','3089','RTECSTP2160000',69,68,'','225',64,'195.0849','0.00900000',10,6,6,'10','d','geçiş metali','İletken','Soy Metal','Siderofil','','','gümüşümsü beyaz','0.0000000050','','0.000000010','','','','','','0.0000','0.000098','','','','','0.0000018','0.0000013','0.0000013','135','177','175','','','','230','205','','275.4','239','229','','128','110','136',123,'112','110','130','139','138.5','d0d0e0','d0d0e0','ff1493','','Katı','2041.4','2041.40','2041.4','2042','4098','4098','4098','4097','4100','','','','','','','21.45','21090','21090','21500','19770','','9.09','9.1','21.76','22.17','22.17','20','470','','469','490','510','','25.86','0.133','25.86','25.9','','71.6','0.0000088','N/A','3830','1680','2800','','19.22','96','105','107','108','183','Paramanyetik','','0.000000012','61','230','0.38','168','3.5','310–500','400–549','Alımlı, grimsi beyaz bir metaldir. Saf haldeyken sünektir ve dövülebilir. Havada oksitlenmez, hidroklorik ve nitrik asitte çözünmez. Halojenler, siyanürler ve alkalilerin aşınmasına uğrar. Hidrojen ve oksijen platünyumun olduğu ortamda patlayarak tepkime gösterir. Altı kararlı izotopu ve üç radyoizotopu vardır. Bunlardan en kararlısı 60 yıllık yarı ömürle Pt-193\'tür. Platin mücevheratta, laboratuvar ekipmanında, elektrik kontaklarında, dişçilikte ve arabalarda kirlilik önleyici aygıtların yapımında kullanılır. PtCI2(NH3)2 bazı kanser türlerinin tedavisinde kullanılır. Ayrıca, standart hidrojen elektrotunun tanımında da mevcuttur. 1735 yılında Antonio de Ulloa tarafından Güney Amerika\'da keşfedilmiştir. Adı, İspanyolca\'da gümüş anlamına gelen platina kelimesinden gelmektedir. Platin metali, reaktif olmamasından dolayı genellikle bir sağlık sorunu oluşturmaz. Ancak, platin bileşiklerinin son derece zehirli olduğu göz önünde bulundurulmalıdır.','Modern Latince üzerinden İspanyolca','İspanyolca\'da \"küçük gümüş\", \"gümüşçük\" anlamındaki platina sözcüğünden','platina (del Pinto)','(Pitro nehrinin) küçük gümüş(ü)','betimleyici','İlk kez bir gümüş madeninde rastlandığı için İspanyolca\'da \"küçük gümüş\" anlamındaki platina\'dan gelmektedir. Platina aynı zamanda mikroskoplarda bulunan nesne tabakası anlamına da gelebilmektedir ve modern İspanyolca\'da platino\'dur. Platina, plata (gümüş) sözcüğünün küçültme eki eklenmiş halidir. Ayrıca, Fransızca plate yada Provensal lehçesinde \"metal levhası\" anlamındaki plata\'dan geçen alıntı bir sözcükür ve İngilizce\'de plate\'den gelir.','A. de Ulloa','1735','İtalya','','','','Doğal veya temel platinden elde edilir.','Mücevheratta, pota, özel kapların yapımında ve katalizör olarak kullanılır. Kobalt ile birlikte çok güçlü mıknatıslar üretmek için kullanılır. Ayrıca, standart ağırlık ve ölçüler yapmak için de kullanılır. Aşınmaya ve kral suyu hariç asitlere karşı dirençlidir.','',0,'','Stabil','Stabil','0.00200','10.00','','2.128','205.041','2.28','10.16','0.25691','48','4','470','','3.92','','FCC','π/2, π/2, π/2','−3,−2,−1,0,1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s1 4f14 5d9','3D3','[Xe] 4f14 5d9 6s1',2,8,18,32,17,1,NULL,NULL,'870','1791','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Platinum',10038),
	(79,'Altın','Gold','Aurum','Au','7440-57-5','CID23985','','RTECSMD5070000',73,70,'','225',66,'196.9665695','0.00000500',11,6,6,'11','d','geçiş metali','İletken','Soy Metal','Siderofil','','','metalik sarı','0.0000000040','0.0000000020','0.0000000040','0.0000000030','0.0000000041','','0.0000000018','','0.0000','0.000017','0.0000000000040','0.000000000011','0.00000000','0.0000002','0.00000030','0.00000019','0.00000019','135','174','166','','','','226','210','','329.3','243','232','','144','123','136',124,'121','123','134','144','144','ffd123','ffd123','daa520','','Katı','1337.33','1337.33','1337.18','1337.18','3243','3129','3129','3129','3243','','','','','','','19.3','19300','19300','19300','17310','','10.21','10.2','12.68','12.72','12.55','12.5','340','324','324','330','342','','25.418','0.129','25.418','25.42','25.36','318','0.0000142','N/A','3240','1200','2030','','4.81','20.51','22.14','22.55','22.71','39.7','Diyamanyetik','','-0.0000000018','27','180','0.44','78','2.5','188–245','188–216','Bilinen en sünek ve dövülebilir metaldir. Altının sadece bir tane kararlı izotopu ve altı radyoizotopu vardır. Au-195, 186 günlük yarı ömürle en kararlı olanıdır. Mücevheratta, dişçilikte, elektronikte ve parasal standart olarak kullanılır. Au-198, kanser ve diğer bazı sağlık sorunlarının tedavisinde kullanılır. Altının MÖ 2600\'den beri var olduğu bilinmektedir. Sembolü olan Au, Latince\'de altın anlamındaki aurum kelimesinden gelir. Altın tek başına zehirli değildir, ancak belirli ölçülerde karaciğer ve böbreklere zarar verdiği bilinmektedir.','Ortaçağ İngilizcesi üzerinden Eski İngilizce','İngilizce kelimeden (Latince aurum)','gold','','betimleyici (renk): Latince aurum','Sarı veya \"parlak\" anlamına gelen Ön Hint Avrupa dilindeki *ghel-\'den Eski İngilizce\'ye geçmiş \"gold\" sözcüğünden. Au sembolü, Latince\'de \"parlak şafak\" anlamındaki aurum sözcüğünün kısaltmasıdır.','Doğu Akdeniz','MÖ 6000\'dan önce','','Wadi Qana','MÖ 4000\'ten önce','','Doğal olarak ve bakır cevherleriyle birlikte yeryüzündeki damarlarda bulunur.','Son derece dövülebilir bir yapısı vardır. Elektronikte, mücevheratta ve madeni paralarda kullanılır. Kızılötesi radyasyonun iyi bir yansıtıcısıdır, bu yüzden güneş ışığının içten ısıtmasını azaltmak için gökdelenlerin camlarında ince bir altın tabakası kullanılır.','',0,'','Stabil','Stabil','0.01700','98.70','','2.30863','222.747','2.54','11.33','0.26137','36','3','427','','4.08','','FCC','π/2, π/2, π/2','−3,−2,−1,0,1,2,3,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s1 4f14 5d10','2S1/2','[Xe] 4f14 5d10 6s1',2,8,18,32,18,1,NULL,NULL,'890.1','1980','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Gold',10046),
	(80,'Cıva','Mercury','Hidrarjiyum','Hg','7439-97-6','CID23931','2809','RTECSOV4550000',79,74,'','166',76,'200.5923','0.00300000',12,6,6,'12','d','geçiş metali','İletken','','Kalkofil','','','gümüşümsü','0.000000085','0.000000020','0.000000080','','','','','','0.0009','0.000025','0.000000000030','0.00000000015','','0.000006','','0.00000034','0.00000034','150','171','155','','','','229','205','','270.5','253','245','','149','','132',133,'142','','139','151','151','b8b8d0','b8b8d0','ff1493','1.000933','Sıvı','234.321','234.32','234.163','234.17','629.88','629.88','629.73','629.7','630','','1750','','4.15','','172','13.534','','','','','','14.09','14.8','2.295','2.29','2.29','2.29','58.5','59.11','59.1','59.2','58.2','','27.983','0.138','27.983','27.98','28','8.3','','N/A','','','','','','','','961','','','Diyamanyetik','','-0.0000000021','','','','','1.5','','','Çinko grubuna dahil olan ağır, gümüşümsü ve sıvı halde bulunan bir metaldir. Termometrelerde, barometrelerde ve diğer bilimsel araçlarda kullanılır. Çinko ve kadmiyumdan daha reaktif olup asitlerde hidrojeni ortadan kaldırmaz. Birçok organik cıva bileşiği ve kompleks oluşturur.','Latince','Roma tanrısı Merkür\'ün Latince adı Mercurius\'tan (Hg sembolü elementin eski adı hydrargyrum\'dan gelmektedir. Yunanca\'da \"su\" anlamındaki hydr- ve \"gümüş\" anlamına gelen argyros\'un birleşiminden oluşmaktadır).','Mercurius','Merkür','mitolojik','Merkür gezegeni gibi, hız tanrısı ve tanrıların habercisi olan mitolojik Roma tanrısı Merkür\'ün adı verilmiştir. Hg sembolü, daha sonra Latince hydrargyrum olan Yunanca hydor ve argyros sözcüklerinden gelmektedir. Çünkü oda sıcaklığında su gibi sıvıdır ve gümüşümsü metal bir parıltısı vardır.','Mısırlılar','MÖ 1500','','Mısır','MÖ 1500','','Cıvanın neredeyse hepsi zincifre veya cıva sülfürden (HgS) elde edilir. Bazı kırmızı zincifre kaynakları o kadar çok cıva içerir ki rastgele alınan numunelerde saf cıva damlalarına rastlanabilir.','Termometre, barometre ve pillerde kullanılır. Aynı zamanda elektrik düğmelerinde ve cıva buharlı aydınlatma ürünlerinde kullanılır.','',0,'','Stabil','Stabil','0.06300','374.00','','','-48','2','10.44','0.169','33.91','0.34','268','','2.99','','RHL','1.23081, 1.23081, 1.23081','−2,1,2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10','1S0','[Xe] 4f14 5d10 6s2',2,8,18,32,18,2,NULL,NULL,'1007.1','1810','3300','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Mercury (Element)',10047),
	(81,'Talyum','Thallium','','Tl','7440-28-0','CID5359464','1707','RTECSXG3425000',85,78,'','194',81,'204.38','',13,6,6,'13','p','geçiş sonrası metali','İletken','','Kalkofil','','','gümüşümsü beyaz','0.00000085','0.00000047','0.00000070','0.00000036','','','0.00000075','0.00000052','0.0011','0.0000079','0.000000000019','','','','0.00000020','0.00000019','0.00000018','190','156','196','196','','','242','220','','434.7','259','247','190','148','150','145',144,'142','150','144','160','170','a6544d','a6544d','ff1493','','Katı','577','577.00','577','576.5','1746','1746','1746','1730','1733','','','','2.38','','','11.85','11850','11850','11800','11220','','17.22','17.2','4.31','4.14','4.14','4.2','162.4','','165','165','162','','26.32','0.128','26.32','26.3','26.32','46.1','0.0000299','N/A','','','818','','','150','180','','','','Diyamanyetik','','-0.0000000030','2.8','43','0.45','8','1.2','26.5–44.7','','Tepkimeye uğramamış, saf talyum gümüşümsü-beyaz renkte metalik bir parlaklık gösterir. Havayla tepkimeye girdiğinde, mavimsi-gri bir renk alır ve kurşun gibi görünür. Son derece dövülebilir bir yapısı vardır ve bıçakla kesilebilir. İki kararlı izotopu ve dört radyoizotopu vardır. TI-204, 3.78 yıllık yarı ömürle en kararlısıdır. Talyum sülfat, kemirgen öldürücü olarak kullanılmıştır. Talyum sülfinin iletkenliği kızılötesi ışığa maruz kalmasıyla değişiklik gösterir. Bu yüzden kızılötesi detektörlerde kullanılır. Sir William Crookes tarafından, spektroskopi yardımıyla bulunmuştur. Adı, Yunanca\'da \"yeşil dal\" anlamındaki thallos sözcüğünden gelir. Talyum ve bileşikleri zehirlidir, kansere yol açabilir.','Yunanca','Yunanca\'da \"yeşil dal\", \"yeşil filiz\" anlamına gelen thallos sözcüğünden','θαλλός (thallos)','yeşil filiz/dal','betimleyici','Yunanca\'da \"yeşil filiz (dal)\" anlamındaki thallos sözcüğünden gelmektedir. Açık yeşik renkte spektrum çizgileri yayar.','W. Crookes','1861','İngiltere','C.-A. Lamy','1862','','Demir piritlerde bulunur. Krokezit, hutehinsot ve loranditte de rastlanılır. Büyük bir kısmı, kurşun ve çinko arıtımının yan ürünlerinden elde edilir.','Bileşikleri fare ve karınca zehirlerinde kullanılır. Kızılötesi radyasyonun saptanması için de kullanılmaktadır.','',0,'','Stabil','Stabil','0.00060','3.40','','0.377','36.4','1.62','','0.173447','50','2','509','','3.46','','HEX','π/2, π/2, 2 π/3','−5,−2,−1,1,2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p1','2P1/2','[Xe] 4f14 5d10 6s2 6p1',2,8,18,32,18,3,NULL,NULL,'589.4','1971','2878','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Thallium',10055),
	(82,'Kurşun','Lead','Plumbum','Pb','7439-92-1','CID5352425','3077','RTECSOF7525000',91,82,'','225',82,'207.21','0.10000000',14,6,6,'14','p','geçiş sonrası metali','İletken','','Kalkofil','','','metalik gri','0.000014','0.000010','0.000013','0.0000080','','0.000015','0.000020','0.000017','0.0545','0.00014','0.000000000030','0.000000000030','0.00000000','0.00017','0.0000020','0.0000031','0.0000032','180','154','202','202','','','249','230','','429.7','274','260','','147','137','146',144,'135','137','150','170','','575961','575961','ff1493','','Katı','600.61','600.61','600.46','600.43','2022','2022','2022','2022','2017','','','','7.2','','','11.34','11340','11340','11300','10660','','18.26','18.3','4.77','4.782','4.77','4.77','177.8','179.5','179.5','178','177','','26.65','0.159','26.65','26.4','26.84','35.3','0.0000289','N/A','2160','700','1190','','49','192','208','211','213','383','Diyamanyetik','','-0.0000000015','5.6','46','0.44','16','1.5','38–50','','Ağır, sünek ve kurşuni renkte 14.gruba ait olan bir elementtir. İnşaatlarda, kurşunlu akülerde, mermi ve saçmalarda kullanılır. Lehim, kurşun-kalay alaşımı, rulman ve hurufat metalleri ve kolay eriyen alaşımlarında kullanılır.','Eski İngilizce','İngilizce kelimeden (Latince plumbum\'dan)','lead','','','Pb sembolü, Latince plumbum ve dolayısıyla bu sözcük üzerinden İngilizce\'ye geçmiş \"kurşunculuk\", \"kurşun işleri\" anlamındaki plumbing\'in  kısaltmasıdır.','Afrika','MÖ 7000','','Abidos, Mısır','MÖ 3800','','En çok galen ve kurşun sülfür (PbS) cevherlerinde bulunur. Bir miktarı doğal halde bulunur.','Lehimde, pillerde ve radyasyona karşı zırhlamada kullanılır.','',0,'','Stabil','Stabil','0.00003','0.17','','0.35674316','34.4204','1.87','10.97','0.177911','47','3','534','','4.95','','FCC','π/2, π/2, π/2','−4,−2,−1,1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p2','3P0','[Xe] 4f14 5d10 6s2 6p2',2,8,18,32,18,4,NULL,NULL,'715.6','1450.5','3081.5','4083','6640','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Lead_(element)',10056),
	(83,'Bizmut','Bismuth','','Bi','7440-69-9','CID5359367','3080','RTECSEB2600000',97,87,'','12',92,'208.980401','0.00001000',15,6,6,'15','p','geçiş sonrası metali','İletken','','Kalkofil','','','parlak silver','0.0000000085','0.0000000040','0.0000000080','0.000000060','','','0.00000013','','0.0011','0.0000069','0.000000000020','0.000000000020','','0.0000007','','0.00000014','0.00000014','160','143','207','','207','','250','230','','437','266','254','148','146','135','148',151,'141','135','151','178','','9e4fb5','9e4fb5','ff1493','','Katı','544.7','544.40','544.4','544.5','1837','1837','1837','1837','1833','','','','','','','9.78','9780','9780','9790','10050','','21.31','21.3','11','11.145','11.3','10.9','172','151','151','160','179','','25.52','0.124','25.52','25.5','25.5','7.9','0.0000134','N/A','','','1790','','','1070','1290','','','','Diyamanyetik','','-0.000000017','12','31','0.33','32','2.25','70–94.2','','15.gruba ait, hafif pembe tonlu beyaz kristalli metaldir. Bütün metallerin en diyamanyetik olanı ve cıva sayılmadığında en düşük ısı iletkenliğine sahip elementtir. Kurşunsuz bizmut bileşikleri kozmetikte ve tıp işlemlerinde kullanılır. Havada yanar ve mavi bir alev oluşturur. 1753\'te C.G. Junine ilk kez kurşundan farklı bir element olduğunu göstermiştir.','Yunanca üzerinden Modern Latince','Almanca kelimeden. Şu an kullanımda değildir.','bisemutum','beyaz kütle','betimleyici (renk): bisemutum','Bisemutum sözcüğü, elementin dış görünümünden dolayı \"beyaz kütle\" anlamına gelen weiße Masse\'den evrilmiş olma ihtimali bulunan Almanca Wismuth sözcüğünden gelmektedir.','Cabir külliyatı','MS 1000\'den önce','','Ortadoğu','MS 1000\'den önce','','Doğada serbest olarak ya da bizmutin (Bi2O3) ve bizmut sarısı (Bi2O3) gibi minerallerde bulunur.','Ağırlıklı olarak ilaçlar ve sigortalarda gerekli olan düşük erime noktalı alaşımlarda kullanılır.','',1,'Alfa Bozunumu','1.9×10^19 yıl','2.76×10^19 yıl','0.00001','0.03','','0.942362','90.924','2.02','11.9','0.182377','48','4','513','','4.75','','RHL','π/2, 1.925622, π/2','−3,−2,−1,1,2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p3','4S3/2','[Xe] 4f14 5d10 6s2 6p3',2,8,18,32,18,5,NULL,NULL,'703','1610','2466','4370','5400','8520','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Bismuth',10057),
	(84,'Polonyum','Polonium','','Po','7440-08-06','','','',103,91,'','221',93,'209','',16,6,6,'16','p','geçiş sonrası metali','İletken','U/Th decay series','Sentetik','','Alfa Polonyum, Beta Polonyum','gümüşümsü','0.00000000000000020','','','','','','','','','N/A','0.000000000000000000015','','','','','','','190','135','197','','197','','250','','','470.9','259','','','','129','140',145,'135','129','','','','ab5c00','ab5c00','ff1493','','Katı','527','527.00','527','527','1235','1235','1235','1235','','','','','','','','9.196','9196','9196','9200','','','22.97','22.7','10','','','','102.9','','','','','','26.4','0.125','','','26.4','','','N/A','','','','','','400','','','','','','','','','','','','','','','Periyodik tablonun 16.grubunda, nadir bulunan radyoaktif metal bir elementtir. Otuzdan fazla bilinen izotopu vardır ve bu bütün elementler arasında en yüksek olan izotop sayısıdır. Po-209\'un 103 yıllık yarı ömrü vardır. Uzay aracı ısıtmasında kullanılabilir. 1898\'de Marie Curie tarafından bir uraninit örneği içinde keşfedilmiştir.','Latince','Radyumu da keşfetden Marie Curie\'nin ülkesi Polonya\'nın adından','Polonia','Polonya','yer adı','Keşfeden Marie Curie\'nin ülkesi Polonya\'nın adı verilmiştir. Aynı zamanda Radyum F de denmiştir.','Pierre ve Marie Curie','','Fransa','W. Marckwald','1902','','Bizmutun bozunması sonrası uraninitte bulunur.','Kağıt, kablo ve sac haddelemesi gibi işlemler sırasında ortaya çıkan statik elektriğin önlenmesi amacıyla üretilen endüstriyel ekipmanlarda kullanılır.','',1,'Alfa Bozunumu','102.1 yıl','147.1 yıl','','0.50','','1.9','136','2','13','0.186842','44','4','424','','3.35','','SC','π/2, π/2, π/2','−2,2,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p4','3P2','[Xe] 4f14 5d10 6s2 6p4',2,8,18,32,18,6,NULL,NULL,'812.1','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Polonium',10058),
	(85,'Astatin','Astatine','','At','7440-68-8','','','',110,96,'','',98,'210','',17,6,6,'17','p','metalsi','','U/Th decay series','Sentetik','','','bilinmiyor, muhtemelen metalik','','','','','','','','','','0','','','','','','','','','127','202','','202','','247','','','475','251','','','','138','150',147,'138','138','','','','754f45','754f45','ff1493','','Katı','575','','','','610','','','','','','','','','','','6.35','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Radyoaktif ve halojen bir elementtir. Uranyum ve toryum bozunması sonucu doğal olarak oluşur. Bilinen en az 20 izotopu vardır. En kararlısı olan At-210, 8.3 saatlik yarı ömre sahiptir. 1940\'ta D.R. Corson, K.R. MacKenzie ve E. Segre tarafından Kaliforniya Üniversitesi\'nde nükleer bombardıman ile sentezlenmiştir.','Yunanca','Yunanca\'da \"kararsız\" anlamındaki astatos\'tan','ἄστατος (astatos)','dengesiz','Yunanca astatos','Astatos, \"kararsız\" anlamına gelmektedir.','R. Corson, R. MacKenzie ve E. Segrè','1898','ABD','','','','Doğada bulunmaz. İyota benzer. Bizmutun alfa parçacıkları ile bombardıman edilmesiyle elde edilir.','İzotoplarının çok kısa yarı ömrü olduğu için astatinin ticari olarak önemli bir kullanımı yoktur.','',1,'Beta+ Bozunumu','8.06 saat','11.7 saat','','','','2.8','233','2.2','14.1','0.19131','42','4','351','','','','','','−1,1,3,5,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p5','2P3/2','[Xe] 4f14 5d10 6s2 6p5',2,8,18,32,18,7,NULL,NULL,'899.003','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Astatine',10060),
	(86,'Radon','Radon','','Rn','10043-92-2','CID24857','2912','RTECSVE3750000',117,6,'EU233-146-0','',6,'222','',18,6,6,'18','p','soy gaz','','U/Th decay series','Sentetik','Monoatomik','','renksiz gaz, deşarj tüplerinde bazen yeşil veya kırmızı parlar','0.00000000000000000040','','','','','','','','','N/A','0.00000000000000000000060','','','','','','','','120','220','','220','','243','','','476.5','243','240','','145','133','150',142,'145','133','','','','428296','428296','ffffff','','Gaz','202','202.00','202','202','211.5','211.3','211.3','211','','','377','','','','6.28','9.73','','','','','9.73','50.50','','','','3.247','3','18.1','','102.91','','','','','0.094','20.786','20.79','20.79','0.0036','','42799','','','','','','','','','','','','','','','','','','','','','Renksiz, radyoaktif, gaz şeklinde ve soygaz sınıfındadır. Bilinen 20 izotopu arasında en kararlısı 3.8 günlük yarı ömür ile Rn-222\'dir. Radyum-226\'nın radyoaktif bozunmasıyla oluşur. Radonun kendisi polonyuma bozunur. Radyoterapide kullanılır. Her ne kadar kendisi ile radon flörür bileşiği sentezlenmiş olsa da soygaz olarak atıldır. İlk kez 1908 yılında Ramsey ve Gray tarafından izole edilmiştir.','Almanca ve İngilizce üzerinden Latince','İlk kez radyumun radyoaktif bozunması esnasında bulunduğu için radyumdan','Radium','','','Element, radyumun radyoaktif bozunmasında görüldüğü için \"radyum fışkırması\" anlamındaki İngilizce ifadenin (radium emanation) kısaltılmış halidir. Radyolüminesasından dolayı, önerilen ve sonrasında reddedilen bir diğer ismi de Latince \"parlayan\" anlamındaki nitens sözcüğünden gelen Niton (Nt) idi.','E. Rutherford ve R. B. Owens','1899','Almanya','W. Ramsay ve R. Whytlaw-Gray','1910','','Dünyanının yüzeyindeki radyumun bozunması sonucu oluşur.','Bazı kanser türlerinin tedavisinde kullanılır.','https://en.wikipedia.org/wiki/File:Radon_spectrum.png',1,'Alfa Bozunumu','3.823495 gün','5.516088 gün','','0.70','','','-68','2.2','15.4','0.195772','35','2','408','','','','FCC','','2,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6','1S0','[Xe] 4f14 5d10 6s2 6p6',2,8,18,32,18,8,NULL,NULL,'1037','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Radon',10084),
	(87,'Fransiyum','Francium','','Fr','7440-73-5','','','',6,7,'','',7,'223','',1,7,7,'1','s','alkali metal','','U/Th decay series','Sentetik','','','','','','','','','','','','','N/A','','','','','','','','','','348','','348','','258','','','490','364','','','','','260',223,'218','','','','','420066','420066','ffffff','','Katı','300','','300','','950','','','','','','','','','','','1.87','','','','','','','','15','','','','','','','','','','','','','','31.8','','','N/A','','','','','','','','','','','','','','','','','','','','','Periyodik tablonun birinci grubunda bulunan radyoaktif bir elementtir. Uranyum ve toryum cevherlerinde bulunur. Bilinen 22 izotopun hepsi radyoaktif olup, en kararlısı Fr-223\'tür. 1939\'da Marguerite Perey tarafından keşfedilerek varlığı doğrulanmıştır.','Fransızca','Fransa\'nın Yeni Latince adı Francia\'dan','France','Özel isim (gerçek anlamı: \"Frankların toprağı\")','yer adı','Keşfeldiği Fransa\'nın (Paris\'teki Curie Enstitüsü\'nde) adı verilmiştir.','M. Perey','1939','Fransa','','','','Aktinyumun bozunması ile oluşur. Kimyasal özellikleri sezyuma benzer. Radyum ya da astatine bozunur.','İzotoplarının çok kısa yarı ömrü olduğu için fransiyumun ticari olarak önemli bir kullanımı yoktur.','',1,'Beta Bozunumu','21.7 dakika','31.7 dakika','','','','0.486','46.89','0.79','','0.08731','317.8','2.4','','','','','BCC','','1','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s1','2S1/2','[Rn] 7s1',2,8,18,32,18,8,1,NULL,'380','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Francium',10085),
	(88,'Radyum','Radium','','Ra','7440-14-4','CID6328144','','',10,13,'EU231-122-4','229',13,'226','',2,7,7,'2','s','toprak alkali metal','İletken','U/Th decay series','Litofil','','','gümüşümsü beyaz metalik','0.00000000000090','','','','','','','','','N/A','0.000000000000000089','','0.0000000000001','0','','','','215','','283','','283','','292','','','367.7','327','','','','159','221',201,'173','159','','','','007d00','007d00','ffffff','','Katı','1233','973.00','973','973.1','2010','2010','','2010','','','','','','','','5.5','5000','5500','5000','','','41.09','45','9.6','','','','113','','','','','','','0.12','','','','','','N/A','','','','','','','1000','','','','','','','','','','','','','','İkinci grupta bulunan transuranik radyoaktif metal bir elementtir. Radona bozunan en kararlı izotopu olan Ra-226\'nın 1602 yıllık yarı ömrü vardır. 1898\'te Marie ve Pierre Curie tarafından uraninitten izole edilmiştir.','Fransızca üzerinden Latince','Latince\'de \"ışın\" anlamına gelen radius\'tan','radius','ışın','betimleyici','Latince\'de \"ışın\" anlamına gelen radius\'tan. Radyoaktifliğinden dolayı bu isim verilmiştir.','Perrie ve Marie Curie','1898','Fransa','M. Curie','1902','','Uranyum cevherlerinde, uranyuma 1/3 ppm oranla bulunur.','Yaydığı gama ışınlarından dolayı kanser tedavisinde kullanılır.','',1,'Alfa Bozunumu','1.59×10^3 yıl','2.31×10^3 yıl','','20.00','','0.1','9.6485','0.9','','0.09789','246','4','','','','','','π/2, π/2, π/2','2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2','1S0','[Rn] 7s2',2,8,18,32,18,8,2,NULL,'509.3','979','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Radium',10103),
	(89,'Aktinyum','Actinium','','Ac','7440-34-8','','','',14,48,'','225',33,'227','',4,9,7,'N/A','f','aktinit','','U/Th decay series','Sentetik','','','','0.00000000000000055','','','','','','','','','N/A','','','','','','','','195','','','','','','293','','','347.8','308','280','','','140','215',186,'153','140','','','','70abfa','70abfa','ffffff','','Katı','1500','1323.00','1324','1323','3500','3573','3471','3473','','','','','','','','10','10070','10070','10000','','','22.55','22.54','10.5','','','14','292.9','','18.1','17','','','27.2','','27.2','27.2','27.2','','','N/A','','','','','','','','','','','','','','','','','','','','','Periyodik tablonun üçüncü grubunda bulunan gümüşümsü, radyoaktif metal bir elementtir. En kararlı izotopu Ac-227\'nin 217 yıllık bir yarı ömrü vardır. Ac-228 de (6.13 saatlik yarı ömür ile) doğada bulunur. Her birinin radyoaktif ve kısa yarı ömre sahip olduğu 22 tane de yapay izotopu vardır. Kimyası lantana benzer. Alfa parçacıkları olarak kullanılır. 1899\'da A. Debierne tarafından bulunmuştur.','Yunanca','Yunanca\'da \"ışın\" anlamına gelen aktis\'ten','ἀκτίς (aktis)','ışın, ışık demeti','Yunanca aktinos','Işın, \"ışık demeti\" anlamındaki aktis, aktinos sözcüklerinden gelmektedir.','F. O. Giesel','1902','Fransa','F. O. Giesel','1902','','Son derece nadirdir. Bütün uranyum cevherlerinde bulunur. Genellikle radyumun reaktörde nötronlarla kimyasal işleme tabi tutulmasıyla elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Beta Bozunumu','21.7865 yıl','31.4311 yıl','0.07900','810.00','','0.35','33.77','1.1','','0.10033','203','12','','','5.31','','FCC','π/2, π/2, π/2','3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 6d1','2D3/2','[Rn] 6d1 7s2',2,8,18,32,18,9,2,NULL,'499','1170','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Actinium',10104),
	(90,'Toryum','Thorium','','Th','7440-29-1','CID23960','2975','RTECSXO6400000',16,47,'EU231-139-7','225',34,'232.03774','0.00040000',5,9,7,'N/A','f','aktinit','İletken','Nadir Toprak & Benzerleri','Litofil','','','gümüşümsü, sıklıkla siyah lekeli','0.0000096','0.0000058','0.0000081','0.0000035','','0.0000057','0.000011','0.000010','','0.0000039','0.0000000000010','0.0000000000015','','0.0000001','0.000000050','0.000000045','0.000000034','180','','','','','','288','240','','339.6','274','293','','','136','206',175,'143','136','','','179','00baff','00baff','ff1493','','Katı','2023','2115.00','2023','2023','5061','5093','5061','5061','','','','','1.38','403','','11.724','11724','11700','11700','','','19.80','19.8','16.11','13.81','13.81','16','513.7','','113','','','','26.23','0.113','26.23','27.3','27.32','','0.000011','N/A','','','2490','','','147','1540','','','','Paramanyetik','','0.0000000072','31','54','0.27','79','3','390–1500','294–687','Gri, radyoaktif metal bir elementtir. Aknititler sınıfındadır. Brezilya, Hindistan ve ABD\'de monazit kumunda bulunur. Toryum-232\'nin 1.39x10^10 yıl radyo ömrü vardır. Üretken reaktörler için nükleer yakıt olarak kullanılabilir. Toryum-232 yavaş nötronları yakalar ve uranyum-233\'ü üretir. 1829\'da Jons J. Berzelius tarafından keşfedilmiştir.','Eski Norsça','İskandinav gök gürültüsü tanrısı Thor\'dan','Þōrr (modern English Thor)','gök gürültüsü','mitolojik','Nors mitolojisindeki gök gürültüsüyle ilişkilendirilen tanrı Tor\'un adı verilmiştir. Eski adı iyonyum (Io), radyoaktif elementlerin incelendiği ilk dönemlerde 230.izotopa verilmişti.','J. Berzelius','1829','İsveç','D. Lely, Jr. ve L. Hamburger','1914','','Monazit ve torit gibi çeşitli minerallerde bulunur.','Güçlü alaşımların yapımında ve ultraviyoleli fotoelektrik hücrelerin yapımında kullanılır. Yüksek kaliteli lenslerde yaygın olarak kullanılır. Nükleer bir yakıt olan uranyum-223\'ün yapımı için nötronlar ile bombardıman edilir.','',1,'Alfa Bozunumu','1.406×1010 yıl','2.0285×10^10 yıl','0.00100','7.40','','','112.72','1.3','','0.10277','217','54','','','5.08','','FCC','π/2, π/2, π/2','1,2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 6d2','3F2','[Rn] 6d2 7s2',2,8,18,32,18,10,2,NULL,'587','1110','1930','2780','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Thorium',10105),
	(91,'Protaktinyum','Protactinium','','Pa','7440-13-3','','','',18,46,'','139',35,'231.035882','0.00002000',6,9,7,'N/A','f','aktinit','İletken','U/Th decay series','Litofil','','','bright, gümüşümsü metalik parlama','0.0000000000014','','','','','','','','','N/A','0.000000000000000050','','','','','','','180','','','','','','285','','','342.4','264','288','','','129','200',169,'138','129','','','163','00a1ff','00a1ff','ffffff','','Katı','1841','1841.00','1845','','4300','','','','','','','','1.4','','','15.37','15370','','15400','','','15.18','15','16.7','12.34','12.34','15','481.2','','','400','','','','0.121','','','','','','N/A','','','','','','177','1910','','','','Paramanyetik','','0.000000033','','','','','','','','Aktinitler sınıfında bulunan radyoaktif metal element. En kararlı izotopu Pa-231\'in 2.43*10^4 yıllık yarı ömrü vardır. Bilinen en az on izotopu daha vardır. Bilinen herhangi bir kullanımı yoktur. 1917\'de Lisa Meitner ve Otto Hahn tarafından keşfedilmiştir.','Yunanca','Yunanca\'da \"ilk\" anlamına gelen protos ve protaktinyumun radyoaktif bozunması ile elde edilen aktiyumun birleşiminden','πρῶτος + ἀκτίς','ilk ışın elementi','betimleyici (?)','Yunanca\'da \"ilk\" anlamına gelen proto öneki, \"ışın\" anlamındaki (iyelik ile: aktínos) aktís ve Latince -ium ekinin birleşiminin oluşturduğu eski adı protoactinium\'dan türetilmiştir.','O. H. Göhring ve K. Fajans','1913','İngiltere/Fransa','A. von Grosse','1927','Otto Hahn','Doğada bulunmaz. Uranyum, toryum ve plütonyumun fizyon ürünlerinde bulunur.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','32788 yıl','47279 yıl','','500.00','','','53.03','1.5','','0.12149','154','20','','','3.92','','TET','π/2, π/2, π/2','3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f2 6d1','4K11/2','[Rn] 5f2 6d1 7s2',2,8,18,32,20,9,2,NULL,'568','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Protactinium',10106),
	(92,'Uranyum','Uranium','','U','7440-61-1','CID23989','2979','RTECSYR3490000',20,45,'EU231-170-6','63',36,'238.028913','0.00003000',7,9,7,'N/A','f','aktinit','İletken','Nadir Toprak & Benzerleri','Litofil','','','','0.0000027','0.0000016','0.0000023','0.00000091','0.0000012','0.0000013','0.0000028','0.0000025','','0.000001','0.0000000032','0.0000000033','0.00000010','0.0000001','','0.000000018','0.0000000090','175','','186','','','','283','230','','339.5','252','271','','','118','196',170,'134','118','','','156','008fff','008fff','ff1493','','Katı','1405.3','1405.30','1408','1408','4404','4200','4404','4404','','','','','0.68','','','19.1','19050','19100','19100','17300','','12.49','12.5','12.6','9.14','9.14','14','417','','514','530','','','27.665','0.115','27.665','27.7','27.66','27.5','0.0000139','N/A','','','3155','','','280','','','','','Paramanyetik','','0.000000022','111','100','0.23','208','6','2350–3850','1960–2500','Aktinitler arasında bulunan beyaz radyoaktif metal bir elementtir. U-238, U-235 ve U-234 olmak üzere üç doğal izotopu vardır. Uranium-235 nükleer silah ve reaktörler için yakıt olarak kullanılır. Martin H. Klaproth tarafından 1789\'da keşfedilmiştir.','Latince üzerinden Yunanca','Güneş sistemindeki yedinci gezen, Uranüs\'ten','Οὐρανός (Ouranos); Uranus','gökyüzü','astrolojik, mitolojik','Sekiz yıl öncesinde 1781\'de keşfedilen Uranüs gezegeninin adı verilmiştir. Gezegen de, Yunan mitolojisinde gökyüzü ve cennetin tanrısı olan Uranüs\'ün adını almıştır.','H. Klaproth','1789','Almanya','E.-M. Péligot','1841','','Birçok kayada görülür. Ancak, büyük miktarları ancak uraninit ve karnotit gibi minerallerde bulunur.','Yüzlerce yıl boyunca camlar için bir pigment olarak kullanılmıştır. Günümüzde nükleer reaktörlerde ve bombalarda yakıt olarak kullanılmaktadır.','',1,'Alfa Bozunumu','4.471×10^9 yıl','6.4498×10^9 yıl','0.00050','7.57','995.2','','50.94','1.38','','0.13207','129','17','','','2.85','','ORC','π/2, π/2, π/2','1,2,3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f3 6d1','5L6','[Rn] 5f3 6d1 7s2',2,8,18,32,21,9,2,NULL,'597.6','1420','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Uranium',9977),
	(93,'Neptünyum','Neptunium','','Np','7439-99-8','','','',22,44,'','62',37,'237','',8,9,7,'N/A','f','aktinit','İletken','','Sentetik','','','gümüşümsü metalik','','','','','','','','','','0','','','','','','','','175','','','','','','281','','','342.4','252','282','','','116','190',171,'136','116','','','155','0080ff','0080ff','ffffff','','Katı','912','910.00','917','917','4447','4273','','4173','','','','','','','','20.45','20450','20200','20200','','','11.59','21.1','9.6','3.2','3.2','10','336','','481','470','','','29.46','','','','29.46','','','N/A','','','','','','','1220','','','','','','','','','','','','','','Aktinitler sınıfında bulunan bir transuranik radyoaktif elementtir. En kararlı izotopu olan Np-237, 2.2*10^6 yıllık bir yarı ömre sahip olup nükleer reaktörlerin yan ürünüdür. Bilinen diğer izotopların 229-236 ve 238-241 arasında kütle numaraları vardır. Np-236\'nın, 5*10^3 yıllık yarıömrü vardır. İlk kez 1940\'da Edwin M. McMillan ve P.H. Abelson tarafından elde edilmiştir.','Latince','Güneş sistemindeki sekizinci gezen, Neptün\'den','Neptunus','Neptün','astrolojik, mitolojik','Neptün gezegeninin adı verilmiştir. Gezegen de, Roma mitolojisinde okyanuslar tanrısı Neptün\'den adını almıştır.','E.M. McMillan ve H. Abelson','1940','ABD','Edwin McMillan','','','Uranyumun yavaş nötronlarla bombardıman edilmesi sonucu elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','2.1455×10^6 yıl','3.0952×10^6 yıl','','180.00','','','45.85','1.36','','0.14265','151','20','','','4.72','','ORC','π/2, π/2, π/2','2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f4 6d1','6L11/2','[Rn] 5f4 6d1 7s2',2,8,18,32,22,9,2,NULL,'604.5','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Neptunium',10108),
	(94,'Plütonyum','Plutonium','','Pu','7440-07-05','CID23940','','',24,43,'EU231-117-7','11',38,'244','',9,9,7,'N/A','f','aktinit','İletken','','Sentetik','','','gümüşümsü beyaz, havada koyu gri lekeli','','','','','','','','','','0','','','','','','','','175','','','','','','278','','','342.4','252','281','','','','187',172,'135','','','','159','006bff','006bff','ffffff','','Katı','912.5','912.50','913','912.5','3505','3503','3501','3503','','','','','','','','19.816','19816','19816','19700','16630','','12.29','','2.8','2.82','2.82','','343.5','','417.1','420','','','35.5','','','','35.5','','','N/A','','','2260','','','1460','','','','','Paramanyetik','','0.000000032','43','','0.21','96','','','','Aktinitler arasında bulunan yoğun, gümüşümsü, radyoaktif metal bir elementtir. Pu-244, 7.6*10^7 yıllık yarı ömür ile en kararlı izotopudur. Bilinen 13 izotopu vardır. En önemlisi Pu-239\'dur, yavaş nötronlarla fizyona girebildiği için nükleer silahlar ve reaktörler için önem arz eder. Plütonyum üretimi, askeri alanda hatalı kullanımı önlemek için gram hesabıyla denetlenir. İlk kez 1940 yılında Gleen T. Seaborg, Edwin M. McMillan, J.W. Kennedy ve A.C. Wahl tarafından elde edilmiştir.','Latince üzerinden Yunanca','Güneş sistemindeki cüce gezegen Plüton\'dan (elementin bulunduğu zamanlarda dokuzuncu gezegen olduğu düşünülüyordu)','Πλούτων (Ploutōn) via Pluto','servet tanrısı','astrolojik, mitolojik','Neptünyumdan hemen sonra keşfedildiği ve gezegenlerin sıralamasına benzer olarak periyodik tabloda uranyumdan daha yukarıda olduğu için cüce gezen Pluto\'nun adı verilmiştir. Gezegenin ismi de, Yunan mitolojisinde yeraltı tanrısı Pluto\'dan gelmektedir. Yunanca\'da, ploutōn sözcüğü \"zenginlik\" anlamındaki ploutos\'la ilişkilidiir.','Glenn T. Seaborg, Arthur C. Wahl, W. Kennedy ve E.M. McMillan','1940–1942','ABD','Glenn T. Seaborg','','','Nadiren bazı uranyum cevherlerinde bulunur. Uranyumun nötronlarla bombardıman edilmesi ile elde edilir.','Bomba ve reaktörlerde kullanılır. Az miktarlarla termo-elektrik jeneratörlerinde kullanılır.','',1,'Alfa Bozunumu','7.93×10^7 yıl','1.14×10^8 yıl','','1.70','','','-48.33','1.28','','0.16137','132','20','','','','','MCL','π/2, 1.776571, π/2','2,3,4,5,6,7,8','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f6','7F0','[Rn] 5f6 7s2',2,8,18,32,24,8,2,NULL,'584.7','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Plutonium',10109),
	(95,'Amerikyum','Americium','','Am','7440-35-9','','','',26,42,'','194',39,'243','',10,9,7,'N/A','f','aktinit','','','Sentetik','','','gümüşümsü beyaz','','','','','','','','','','0','','','','','','','','175','','','','','','276','','','338.1','','283','','','','180',166,'135','','','','173','545cf2','545cf2','ffffff','','Katı','1449','1449.00','1449','1449','2880','2880','2284','2284','','','','','0.6','','','12','','12000','12000','','','17.63','20.8','10','14.39','14.39','','238.5','','336','335','','','62.7','','','','62.7','','','N/A','','','','','','','689','','','','Paramanyetik','','0.000000052','','','','','','','','Aktinitler sınıfına ait transuranik, radyoaktif metal element. Bilinen on izotopu vardır. Am-243, 7.95*10^3 yıl yarı ömür ile en kararlı izotoptur. 1945\'te Glenn T. Seaborg ve meslektaşları tarafından keşfedilen bu element, Uranyum-238\'in alfa parçacıklarıyla bombardıman edilmesiyle elde edilmiştir.','','Element ilk kez bu kıtada sentezlendiği için evropiyuma benzer şekilde, kıta Amerikası\'ndan','America','Amerika','yer ismi: kıta Amerikası','ABD\'de keşfedildiği için evropiuyuma benzer olarak Amerika kıtasının adı verilmiştir. Kıtanın adı da, İtalyan deniz Amerigo Vespucci\'den gelmektedir.','G. T. Seaborg, R. A. James, O. Morgan ve A. Ghiorso','1944','ABD','Glenn T. Seaborg','','','Plütonyumun nötronlarla bombardıman edilmesi ile elde edilir.','Amerikiyum-241 günümüzde yangın detektörlerinde kullanılmaktadır.','https://en.wikipedia.org/wiki/File:Americium_spectrum_visible.png',1,'Alfa Bozunumu','7388 yıl','1.065×10^4 yıl','','74.00','','','9.93','1.13','','0.17194','131','25','','','','','','π/2, π/2, 2 π/3','2,3,4,5,6,7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f7','8S7/2','[Rn] 5f7 7s2',2,8,18,32,25,8,2,NULL,'578','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Americium',10110),
	(96,'Küriyum','Curium','','Cm','7440-51-9','','','',28,41,'','194',40,'247','',11,9,7,'N/A','f','aktinit','','','Sentetik','','','gümüşümsü metalik, karanlıkta mor parlar','','','','','','','','','','0','','','','','','','','176','','','','','','276','','','332.6','','305','','','','169',166,'136','','','','174','785ce3','785ce3','ffffff','','Katı','1613','1613.00','1618','1613','3383','3383','3373','3383','','','','','','','','13.51','13510','13510','13510','','','18.05','18.28','','','','','','','','','','','','','','','','','','N/A','','','','','','','1250','','','','','','','','','','','','','','Transuranik, radyoaktif metal bir elementtir. Aktinitler sınıfında bulunur. Bilinen dokuz izotopu vardır. Cm-247\'nin 1.64*10^7 yıllık yarı ömrü bulunmaktadır. İlk kez Glenn T. Seaborg ve meslektaşları tarafından 1944\'te bulunmuş, 1947\'de de L.B. Werner ve I. Perlman tarafından amerikum-241\'in nötronlarla bombardıman edilmesi sonucu elde edilmiştir. Marie Curie\'nin adı verilmiştir.','','Fizikçi Pierre Curie, kimyacı ve fizikçi Marie Curie\'den. Gadolinyumda olduğu gibi büyük bilim insanlarının ismi verilmiştir.','Curie, Marie and Pierre','Marie ve Pierre Curie','soyad, eponim: Pierre ve Marie Curie + -um eki','Radyumu keşfeden ve radyoaktivite araştırmaları yapan Marie ve Pierre Curie\'nin onuruna bu isim verilmiştir.','Glenn T. Seaborg, Ralph A. James ve Albert Ghiorso','1944','ABD','Glenn T. Seaborg','','','Plütonyumun helyum iyonlarıyla bombardıman edilmesi sonucu elde edilir. Karanlıkta parlayacak kadar radyoaktiftir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','1.56×10^7 yıl','2.25×10^7 yıl','','60.00','','','27.17','1.28','','0.17439','144','25','','','','','','π/2, π/2, 2 π/3','3,4,5,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f7 6d1','9D2','[Rn] 5f7 6d1 7s2',2,8,18,32,25,9,2,NULL,'581','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Curium',10077),
	(97,'Berkelyum','Berkelium','','Bk','7440-40-6','{CID23971, CID23971}','','',30,40,'','194',41,'247','',12,9,7,'N/A','f','aktinit','','','Sentetik','','','gümüşümsü','','','','','','','','','','0','','','','','','','','','','','','','','','','','333.9','','340','','','','',168,'139','','','','170','8a4fe3','8a4fe3','ffffff','','Katı','1259','','1323','1323','2900','','','','','','','','','','','14.78','14780','14780','14780','','','16.84','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Transuranik, radyoaktif metal bir elementtir. Aktinitler sınıfındadır. 1.4*10^3 yıllık yarı ömrü olan en yaygın Bk-247 ile birlikte bilinen sekiz izotopu vardır. İlk kez 1949\'da amerikum-241\'in Glenn T. Seaborg ve meslektaşları tarafından alfa parçacıkları ile bombardıman edilmesi sonucu elde edilmiştir.','Modern İngilizce üzerinden Eski İngilizce','Terbiyuma benzer şekilde Elementin ilk kez sentezlendiği Kaliforniya Berkeley\'den','University of California, Berkeley','','yer ismi: Berkeley, Kaliforniya','Keşfedildiği Berkeley Kaliforniya Üniversitesi\'nin adın verilmiştir. Kaliforniya\'da bulunan şehrin adı da filozof ve din adamı George Berkeley\'in onuruna bu isim verilmiştir. Berkeley sözcüğü, eski İngilizce\'de \"kayın (ağacı) çayırı\" anlamındaki beorce léah\'den gelmektedir.','G. Thompson, A. Ghiorso ve G. T. Seaborg (Berkeley Kaliforniya Üniversitesi)','1949','ABD','Lawrence Berkeley Ulusal Laboratuvarı','','','Bazı bileşikleri üretilip üzerlerinde çalışılmıştır. Amerikiyumun alfa parçacıklarıyla bombardıman edilmesi ile elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','1379 yıl','1991 yıl','','710.00','','','-165.24','1.3','','0.19315','125','25','','','','','','π/2, π/2, 2 π/3','2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f9','6H15/2','[Rn] 5f9 7s2',2,8,18,32,27,8,2,NULL,'601','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Berkelium',10078),
	(98,'Kaliforniyum','Californium','','Cf','7440-71-3','','','',32,39,'','194',42,'251','',13,9,7,'N/A','f','aktinit','','','Sentetik','','','gümüşümsü','','','','','','','','','','0','','','','','','','','','','','','','','','','','331.3','','305','','','','',168,'140','','','','186+/- 2','a136d4','a136d4','ffffff','','Katı','1173','1173.00','1173','1173','1743','','','','','','','','','','','15.1','15100','','15100','','','16.50','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Transuranik, radyoaktif metal bir elementtir. Aktinitler sıfında bulunur. Cf-251\'in 700 yıl civarında yarı ömrü vardır. Bilinen dokuz izotopu vardır. Cf-252, yoğun bir nötron kaynağıdır. Bu sayede nötron aktivasyon analizinde ve tıpta bir radyasyon kaynağı olarak kullanılabilmektedir. İlk kez Glenn T. Seaborg ve meslektaşları tarafından 1950\'de elde edilmiştir.','İngilizce','Elementin ilk kez sentezlendiği Kaliforniya eyaletinden','California','','yer ismi: eyalet ve Kaliforniya Üniversitesi','ABD eyaleti Kaliforniya ve Berkeley Kaliforniya Üniversitesi\'nin adı verilmiştir (Eyaletin adının kökeni tartışmalıdır).','S. G. Thompson, K. Street, Jr., A. Ghiorso ve G. T. Seaborg (Berkeley)','1950','ABD','Lawrence Berkeley Ulusal Laboratuvarı','','','Küryumun helyum iyonları ile bombardıman edilmesi sonucu elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','900.6 yıl','1.3×10^3 yıl','','2.9×103','','','-97.31','1.3','','0.20369','122','20','','','','','','π/2, π/2, 2 π/3','2,3,4,5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f10','5I8','[Rn] 5f10 7s2',2,8,18,32,28,8,2,NULL,'608','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Californium',10093),
	(99,'Aynştaynyum','Einsteinium','','Es','7429-92-7','','','',34,38,'','',43,'252','',14,9,7,'N/A','f','aktinit','','','Sentetik','','','gümüş renkli','','','','','','','','','','0','','','','','','','','','','','','','','','','','329.9','','270','','','','',165,'140','','','','186+/- 2','b31fd4','b31fd4','ffffff','','Katı','1133','1133.00','1133','1133','1269','','','','','','','','','','','8.84','','8840','','','','28.52','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Görünüşü bilinmemektedir ancak büyük olasılıkla gümüş veya gri renkte ve metaldir. Aktinitler sınıfına ait olan transuranik radyoaktif bir elementtir. Es-254 bilinen 11 izotop arasında en uzun yarı ömre sahiptir. İlk kez Albert Ghiorso ve meslektaşları tarafından 1952\'te patlatılan ilk hidrojen bombasının enkazında bulunmuştur. 1961\'de, Es-232\'nin mikrogram düzeyindeki ilk miktarları izole edildi. Aynştaynyum doğal olarak bulunmazken, yeterli miktarda bir araya getirildiği takdirde radyasyon riski taşıyabilir.','Almanca','Fizikçi Albert Einstein\'dan','Einstein, Albert','Bir taş anlamına gelen Yahudi-Alman soyadı','soyad, eponim','Fotoelektrik etki dahil kuramsal fizikteki çalışmalarından dolayı Albert Einstein\'ın onuruna bu isim verilmiştir.','A. Ghiorso vd. (Argonne Laboratuvarı, Los Alamos Laboratuvarı ve Berkeley Kaliforniya Üniversitesi)','1952','ABD','Lawrence Berkeley Ulusal Laboratuvarı','1952','','Uranyumun nötronlarla bombardıman edilmesiyle edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','1.2922 yıl','1.865 yıl','','160.00','','','-28.6','1.3','','0.21427','118','20','','','','','','','2,3,4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f11','5I15/2','[Rn] 5f11 7s2',2,8,18,32,29,8,2,NULL,'619','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Einsteinium',10094),
	(100,'Fermiyum','Fermium','','Fm','7440-72-4','','','',36,37,'','',44,'257','',15,9,7,'N/A','f','aktinit','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','328.6','','','','','','',167,'','','','','','b31fba','b31fba','ffffff','','Katı','1800','1800.00','1800','1800','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Transurani ve radyoaktif metal bir elementtir. Aktinitler sınıfının bir üyesidir. Bilinen on izotopu vardır. 10 günlük yarı ömre sahip Fm-257 en kararlı olanıdır. 1952\'de Albert Ghiorso ve meslektaşları tarafından patlatılan ilk hidrojen bombasının enkazında bulunmuştur.','İtalyanca','Fizikçi Enrico Fermi\'den','Fermi, Enrico','İtalyanca soyad. \"Toka\", \"çıtçıt\" anlamında ferm- ve -i\'nin birleşmesinden.','soyad, eponim','İlk nükleer reaktörü, kuantum kuramını, nükleer ve parçacık fiziğini ve istatiksel mekaniği geliştiren Enrico Fermi\'nin onuruna bu isim verilmiştir.','A. Ghiorso vd. (Argonne Laboratuvarı, Los Alamos Laboratuvarı ve Berkeley Kaliforniya Üniversitesi)','1952','ABD','Lawrence Berkeley Ulusal Laboratuvarı','','','Daha hafif transuranyum elementlerinin yine daha hafif parçacıklar ile bombardıman edilmesiyle ya da nötron yakalama ile elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','100.5 gün','145.02 gün','','5.8×103','','','33.96','1.3','','0.22485','113','20','','','','','','','2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f12','3H6','[Rn] 5f12 7s2',2,8,18,32,30,8,2,NULL,'627','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Fermium',10113),
	(101,'Mendelevyum','Mendelevium','','Md','7440-11-1','','','',38,36,'','',45,'258','',16,9,7,'N/A','f','aktinit','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','327.4','','','','','','',173,'139','','','','','b30da6','b30da6','ffffff','','Katı','1100','1100.00','1100','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Transurani ve radyoaktif metal bir elementtir. Aktinit serisindedir. Bilinen tek izotopu Md-256\'nın 1.3 saat yarı ömrü vardır. İlk olarak Gleen T. Seaborg, Albert Ghiorso ve meslektaşları tarafından 1955\'te bulunmuştur. Alternatif olarak Unniluniyum adı önerilmiştir. Periyodik tablonun \"mucidi\" Dmitri Mendeleyev\'in adı verilmiştir.','','Kimyacı ve mucit Dmitri Mendeleyev\'den','Mendeleyev, Dmitri','','soyad, eponim','Periyodik tabloyu icat eden Dimitri Mendeleyev\'in onuruna bu isim verilmiştir. Aynı zamanda ekathulium da denilmiştir.','A. Ghiorso, G. Harvey, R. Choppin, S. G. Thompson ve G. T. Seaborg (Berkeley Radyasyon Laboratuvarı)','1955','ABD','Lawrence Berkeley Ulusal Laboratuvarı','','','Aynştanyumun helyum iyonları ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','51.5 gün','74.31 gün','','','','','93.91','1.3','','0.23542','109','20','','','','','','','2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f13','2F7/2','[Rn] 5f13 7s2',2,8,18,32,31,8,2,NULL,'635','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Mendelevium',10197),
	(102,'Nobelyum','Nobelium','','No','10028-14-5','','','',40,35,'','',46,'259','',17,9,7,'N/A','f','aktinit','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','324.8','','','','','','',176,'','','','','','bd0d87','bd0d87','ffffff','','Katı','1100','1100.00','1100','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Transurani ve radyoaktif metal bir elementtir. Bilinen yedi izotopu vardır, en kararlısı 255 saniye yarı ömürle No-254\'tür. İlk olarak 1966\'ta Albert Ghiorso ve Glenn T. Seaborg tarafından keşfedilmiştir. Alternatif olarak, unnilbiyum adı önerilmiştir.','','Kimyacı, mühendis, mucit ve silah imalatçısı Alfred Nobel\'den','Nobel, Alfred','','soyad, eponim','Dinamiti icat eden ve Nobel ödüllerini başlatan Alfred Nobel\'in onuruna bu isim verilmiştir.','E. D. Donets, V. A. Shchegolev ve V. A. Ermakov (Dubna\'da bulunan ONAE\'de)','1966','İsveç','Nükleer Araştırma Ortak Enstitüsü','','','Küryumun karbon-13 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','2.78 saat','5.56 saat','','','','','-223.22','1.3','','0.246','110','6','','','','','','','2,3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14','1S0','[Rn] 5f14 7s2',2,8,18,32,32,8,2,NULL,'642','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Nobelium',10206),
	(103,'Lavrensiyum','Lawrencium','','Lr','22537-19-5','','','',42,34,'','',47,'266','',18,9,7,'3','f','aktinit','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','323.6','','','','','','',161,'141','','','','','c70066','c70066','ffffff','','Katı','1900','1900.00','1900','1900','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Görünüşü bilinmemektedir ancak büyük olasılıkla gümüşümsü-beyaz veya gri renkte ve metaldir. Lavrensiyum sentetik bir nadir toprak metalidir. Bilinen sekiz radyoizotopu vardır. Lr-262, 3.6 saatlik yarı ömür ile en kararlı olanıdır. Lavrensiyumun kısa yarı ömründen ve radyoaktifliğinden dolayı, bilinen bir kullanımı yoktur. Albert Ghiorso tarafından 1961 tarafından Berkeley\'de bulunmuştur. Kaliforniyumun bor iyonları ile bombordıman edilmesi sonucu elde edilmiştir. Element adı, Uluslararası Temel ve Uygulamalı Kimya Birliği\'nin verdiği geçici bir terimdir. Kökeni, siklotronun mucidi Ernest O. Lawrence\'dan gelmektedir. Yeterli miktarlarda elde edildiği takdirde, radyasyon riski oluşturur.','','Fizikçi Ernest O. Lawrence\'dan','Lawrence, Ernest O.','','soyad, eponim','Siklotronun geliştirilmesinde rol alan Ernest O. Lawrence\'ın onuruna bu isim verilmiştir. Sembolü 1963\'ten beri Lr\'dir. Daha önceki sembolü Lw idi.','A. Ghiorso, T. Sikkeland, E. Larsh ve M. Latimer (Berkeley Radyasyon Labarotuvarı)','1961','ABD','Lawrence Berkeley Ulusal Laboratuvarı','','','Kaliforniyumun bor iyonlarıyla bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','10 saat','14.4 saat','','','','','-30.04','1.3','','0.24844','320','20','','','','','','','3','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 7p1','2P1/2','[Rn] 5f14 7s2 7p1',2,8,18,32,32,8,3,NULL,'470','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Lawrencium',10208),
	(104,'Rutherfordiyum','Rutherfordium','','Rf','53850-36-5','','','',46,NULL,'','',NULL,'267','',4,7,7,'4','d','geçiş metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','131','',157,'140','131','','','','cc0059','cc0059','','','Katı','2400','','','','5800','','','','','','','','','','','23.2','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Radyoaktif ve transaktinit bir elementtir. Hafniyum ile benzer kimyasal özelliklere sahip olduğu düşünülür. Rf-260, Dubna\'daki (SSCB) Ortak Nükleer Araştırma Enstitüsü\'nde 1964 yılında keşfedilmiştir. Berkeley\'de bulunan araştırmacılar 1964\'te Unq-257 ve Unq-258 izotoplarını keşfetmiştir.','','Kimyacı ve fizikçi Ernest Rutherford\'dan','Rutherford, Ernest','','soyad, eponim','Atomun Bohr modelini geliştiren Ernest Rutherford\'un onuruna bu isim verilmiştir. Rutferfordiyum aynı zamanda, zincirleme uranyum tepkimesinin ve nükleer reaktörün anlaşılmasına katkıda bulunan Igor Vasileviç Kurçatov\'un onuruna kurçatovyum (Ku) olarak da bilinmektedir. Geçici sistematik ad olarak unilkadyum kullanılmıştır.','A. Ghiorso vd. (Berkeley Radyasyon Laboratuvarı) ve I. Zvara vd. (Dubna\'da bulunan ONAE\'de)','1969','ABD','Nükleer Araştırma Ortak Enstitüsü','','','Kaliforniyum-249\'un, 3 ve 4 saniyeden fazla yarıömürlü izotop oluşturan karbon-12 ve 13 parçacıklarıyla bombardıman edilmesi sonucu elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','13.1 saat','18.9 saat','','','','','','','','','112','10','','','','','','','4','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d2','3F2','[Rn] 5f14 6d2 7s2',2,8,18,32,32,10,2,NULL,'580','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Rutherfordium',10207),
	(105,'Dubniyum','Dubnium','','Db','53850-35-4','','','',50,NULL,'','',NULL,'268','',5,7,7,'5','d','geçiş metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','126','',149,'136','126','','','','d1004f','d1004f','','','Katı','','','','','','','','','','','','','','','','29.3','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Hahniyum (Ha) olarak da bilinir. 1.6 saniyelik yarı ömrü vardır.  1970\'de Berkeley\'deki araştırmacılar tarafından keşfedilmiştir. Şu ana kadar, yedi izotopu bulunmuştur.','Rusça','Rusya Dubna\'dan','Дубна (Dubna)','','yer adı','Keşfedildiği Dubna şehrinin (Ortak Nükleer Araştırma Enstitüsü, SSCB) ismi verilmiştir. Berkeley Kaliforniya Üniversitesi\'ndeki araştırmacılar, radyoaktivite ve radyokimya alanındaki öncü çalışmalarından dolayı Otto Hahn\'ın onuruna hahniyum adını önermiş ancak bu isim reddedilmiştir. Unilpentiyum geçici sistematik ad olarak kullanılmıştır.','A. Ghiorso vd. (Berkeley Radyasyon Laboratuvarı) ve V. A. Druin vd. (Dubna\'da bulunan ONAE\'de)','1970','ABD','Nükleer Araştırma Ortak Enstitüsü','','','Kaliforniyum-249\'un, azot-15 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','5.56 saat','8.33 saat','','','','','','','','','42','4','','','','','','','5','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d3','4F3/2','*[Rn] 5f14 6d3 7s2',2,8,18,32,32,11,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Dubnium',10176),
	(106,'Seaborgiyum','Seaborgium','','Sg','54038-81-2','','','',54,NULL,'','',NULL,'269','',6,7,7,'6','d','geçiş metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','121','',143,'128','121','','','','d90045','d90045','','','Katı','','','','','','','','','','','','','','','','35','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','0.9+/-0.2 saniyelik yarı ömrü vardır. Haziran 1974\'te, SSCB\'nin Dubna şehrinde yer alan Ortak Nükleer Araştırma Enstitüsü\'nde keşfedilmiştir. Varlığı Eylül 1974\'te Lawrence Berkeley ve Livermore Ulusal Laboratuvarı tarafından doğrulanmıştır.','İngilizce üzerinden İsveççe','Bilim adamı Glenn T. Seaborg\'tan','Seaborg, Glenn Teodor','İsveçce soyadı. Gerçek anlamı: \"Fort Gölü\"','yer adı','Transuranyum elementlerinin kimyasını keşfeden, on elementin izole edilip keşfedilmesinde rol oynayan, aktinit serisini geliştiren ve öneren Glenn T. Seaborg\'un onuruna bu isim verilmiştir. Eka-tungsten ve Uluslararası Temel ve Uygulamalı Kimya Birliği tarafından geçici olarak verilen uniheksiyum (Unh) geçici isimlerindendir.','A. Ghiorso vd. (Berkeley Radyasyon Laboratuvarı)','1974','SSCB/ABD','Lawrence Berkeley Ulusal Laboratuvarı','','','Kaliforniyum-249\'un, oksijen-18 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','1.94 saat','2.78 saat','','','','','','','','','40','4','','','','','','','0,6','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d4','5D0','*[Rn] 5f14 6d4 7s2',2,8,18,32,32,12,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Seaborgium',10177),
	(107,'Bohriyum','Bohrium','','Bh','54037-14-8','','','',58,NULL,'','',NULL,'270','',7,7,7,'7','d','geçiş metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','119','',141,'128','119','','','','e00038','e00038','','','Katı','','','','','','','','','','','','','','','','37.1','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Radyoaktif bir geçiş metalidir. Yaklaşık 1/500 saniyelik yarı ömrü vardır. Dubna\'daki (SSCB) Ortak Nükleer Araştırma Enstitüsü tarafından 1976\'ta keşfedilmiştir. Darmstadt\'taki Ağır İyon Araştırmaları Merkezi\'nde çalışan Batı Almanyalı fizikçiler tarafından doğrulanmıştır.','','Fizikçi Niels Bohr\'dan','Bohr, Niels','','soyad, eponim: Niels Bohr','Atom yapısının ve kuantim mekaniğinin anlaşılmasına önemli katkılarda bulunan Niels Bohr\'un ismi verilmiştir. Geçici sistematik ismi olarak unilseptiyum kullanılmıştı.','G.Münzenberg vd. (Darmstadt\'ta bulunan GSI\'da)','1981','Almanya','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','Bizmut-204\'ün, krom-54 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','1.5 saat','2.17 saat','','','','','','','','','38','4','','','','','','','7','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d5','6S5/2','*[Rn] 5f14 6d5 7s2',2,8,18,32,32,13,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Bohrium',10179),
	(108,'Hassiyum','Hassium','','Hs','54037-57-9','','','',62,NULL,'','',NULL,'269','',8,7,7,'8','d','geçiş metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','118','',134,'125','118','','','','e6002e','e6002e','','','Katı','126','','','','','','','','','','','','','','','40.7','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','İlk kez Darmstadt\'ta bulunan Ağır İyon Araştırmaları Merkezi\'nde Peter Armbruster ve Gottfried Muenzenberg\'in öncülüğündeki Alman bir araştırma ekibi tarafından sentezlenen radyoaktif geçiş metalidir.','Latince','Elementin ilk kez sentezlendiği Almanya Hesse\'den','Hassia','','yer adı','Almanya\'da keşfedildiği Hesse eyaletinin (Darmstad\'daki Ağır İyon Araştırma Merkezi) Latince karşılığı olan Hassia\'dan türetilmiştir. Eka-osmiyum ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafından geçici olarak verilen uniloktiyum (Uno) isimleriyle de bilinmektedir.','G. Münzenberg, P. Armbruster vd. (Darmstadt\'ta bulunan GSI\'da)','1984','Almanya','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','Kurşun-208\'in, demir-58 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','1.11 saat','1.39 saat','','','','','','','','','36','4','','','','','','','8','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d6','5D4','*[Rn] 5f14 6d6 7s2',2,8,18,32,32,14,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Hassium',10180),
	(109,'Meitneriyum','Meitnerium','','Mt','54038-01-06','','','',66,NULL,'','',NULL,'278','',9,7,7,'9','d','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','113','',129,'125','113','','','','eb0026','eb0026','','','Katı','','','','','','','','','','','','','','','','37.4','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','Yaklaşık beş milisaniyelik yarı ömrü vardır. Bu elementin elde edilişi füzyon tekniklerinin gerçekten yeni ağır çekirdekler yapmakta kullanılabileceğini göstermiştir. Batı Almanya\'nın Darmstadt şehrinde bulunan Ağır İyon Araştırmaları Merkezi\'nde bulunup elde edilmiştir. Avusturyalı fizikçi, Lise Meitner\'ın adı verilmiştir.','','Fizikçi Lise Meitner\'dan','Meitner, Lise','','soyad, eponim','Nükleer fizyonun keşfinde rol oynayan Lisa Meitner\'ın onuruna bu isim verilmiştir. Eka-iridyum ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafından geçici olarak verilen unilenyum (Une) isimleriyle de bilinmektedir.','G. Münzenberg, P. Armbruster vd. (Darmstadt\'ta bulunan GSI\'da)','1982','Almanya','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','Bizmut-209\'un, demir-18 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','30 dakika','43.3 dakika','','','','','','','','','34','3','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d7','4F9/2','*[Rn] 5f14 6d7 7s2',2,8,18,32,32,15,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Meitnerium',10181),
	(110,'Darmstadtiyum','Darmstadtium','','Ds','54083-77-1','','','',70,NULL,'','',NULL,'281','',10,7,7,'10','d','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','112','',128,'116','118','','','','','','','','Katı','','','','','','','','','','','','','','','','34.8','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','Almanca','Elementin ilk kez sentezlendiği Almanya Darmstadt\'dan','Darmstadt','Özel isim. Gerçek anlamı: \"bağırsak şehri\"','yer adı','Keşfedildiği Darmstad (Wihausen bölgesinde bulunan GSI Helmholtz Ağır İyon Araştırma Merkezi) şehrinin adı verilmiştir. Eka-platin ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafından geçici olarak verilen ununnilyum (Uun) isimleriyle de bilinmektedir.','S. Hofmann vd. (Darmstadt\'ta bulunan GSI\'da)','1994','Almanya','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','Bizmut-209\'un, kobalt-59 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','4 dakika','5.833 dakika','','','','','','','','','32','3','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d8','3D3','*[Rn] 5f14 6d9 7s1',2,8,18,32,32,16,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Darmstadtium',10182),
	(111,'Röntgenyum','Roentgenium','','Rg','54386-24-2','','','',74,NULL,'','',NULL,'282','',11,7,7,'11','d','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','118','',121,'116','118','','','','','','','','Katı','','','','','','','','','','','','','','','','28.7','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','','Fizikçi Wilhelm Conrad Röntgen\'den','Röntgen,\nWilhelm Conrad','','soyad, eponim','X ışınlarını bulan Wilhem Contrad Röntgen\'in onuruna bu isim verilmiştir. Eka-altın ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafından geçici olarak verilen unununyum isimleriyle de bilinmektedir.','S. Hofmann vd. (Darmstadt\'ta bulunan GSI\'da)','1994','Almanya','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','Bizmut-209\'un, nikel-60 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','10 dakika','14.5 dakika','','','','','151','','','','32','6','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d9','2S1/2','*[Rn] 5f14 6d10 7s1',2,8,18,32,32,17,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Roentgenium',10183),
	(112,'Kopernikyum','Copernicium','Copernicium','Cn','54084-26-3','','','',80,NULL,'','',NULL,'285','',12,7,7,'12','d','geçiş metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','130','',122,'137','130','','','','','','','','Gaz','','','','','3570','','','','','','','','','','','23.7','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','Latince üzerinden Lehçe','Gökbilim Nikolas Kopernik\'ten','Copernicus, Nicolaus','Lehçe soyad. Gerçek anlamı: \"bakır nikel\"','soyad, eponim: Nikolas Kopernik','Nikolas Kopernik\'in onuruna bu isim verilmiştir. Geçici sistematik ad olarak ununbiyum kullanmılmış, eka-cıva da denmişti.','S. Hofmann vd. (Darmstadt\'ta bulunan GSI\'da)','1996','Almanya','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','Kurşun-208\'in, çinko-70 ile bombardıman edilmesiyle elde edilir.','Önemli bir ticari kullanımı yoktur.','',1,'Alfa Bozunumu','40 dakika','58.3 dakika','','','','','','','','','28','2','','','','','','','2','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10','1S0','*[Rn] 5f14 6d10 7s2',2,8,18,32,32,18,2,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Copernicium',10185);

INSERT INTO `elements` (`number`, `name_tr`, `name_en`, `alternate_name`, `symbol`, `cas_number`, `cid_number`, `dot_number`, `rtecs_number`, `mendeleev_number`, `pettifor_number`, `eu_number`, `space_group_number`, `glawe_number`, `atomic_mass`, `atomic_mass_uncertainty`, `xpos`, `ypos`, `period`, `group`, `block`, `category`, `electrical_type`, `geochemical_class`, `goldschmidt_class`, `gas_phase`, `allotrope_names`, `appearance`, `abundance_in_earth_crust_c1`, `abundance_in_earth_crust_c2`, `abundance_in_earth_crust_c3`, `abundance_in_earth_crust_c4`, `abundance_in_earth_crust_c5`, `abundance_in_earth_crust_c6`, `abundance_in_earth_crust_u1`, `abundance_in_earth_crust_u2`, `abundance_urban_soil`, `abundance_meteorite`, `abundance_seawater_w1`, `abundance_seawater_w2`, `abundance_humans`, `abundance_in_humans_2`, `abundance_sun_s1`, `abundance_solar_system_y1`, `abundance_solar_system_y2`, `atomic_radius_empirical`, `atomic_radius_calculated`, `atomic_radius_vanderwaals`, `vdw_radius_bondi`, `vdw_radius_truhlar`, `vdw_radius_rt`, `atomic_radius_rahm`, `vdw_radius_batsanov`, `vdw_radius_dreiding`, `vdw_radius_uff`, `vdw_radius_mm3`, `vdw_radius_alvarez`, `covalent_radius_bragg`, `atomic_radius_covalent_single_bond`, `atomic_radius_covalent_triple_bond`, `covalent_radius_cordero`, `covalent_radius_pyykko`, `covalent_radius_pyykko_double`, `covalent_radius_pyykko_triple`, `metallic_radius_mendeleev`, `metallic_radius_c12`, `atomic_radius_metallic`, `jmol_color`, `molcas_gv_color`, `cpk_color`, `refractive_index`, `phase_at_stp`, `melt_use`, `melt_WEL`, `melt_CRC`, `melt_LNG`, `boil_use`, `boil_WEL`, `boil_CRC`, `boil_LNG`, `boil_Zhang`, `curie_point`, `critical_temperature`, `flashpoint`, `superconducting_point`, `autoignition_point`, `critical_pressure`, `density_rt`, `density_solid_WEL`, `density_solid_LNG`, `density_solid_CRC`, `density_liquid_cr2`, `density_gas`, `molar_volume`, `atomic_volume`, `enthalpy_of_fusion`, `heat_of_fusion_crc`, `heat_of_fusion_lng`, `heat_of_fusion_wel`, `evaporation_heat`, `heat_of_vaporization_crc`, `heat_of_vaporization_lng`, `heat_of_vaporization_wel`, `heat_of_vaporization_zhang`, `heat_of_combustion`, `molar_heat`, `specific_heat_capacity`, `specific_heat_crc`, `specific_heat_wel`, `specific_heat_lng`, `thermal_conductivity`, `thermal_expansion`, `adiabatic_index`, `speed_of_sound_longitudinal`, `speed_of_sound_transversal`, `speed_of_sound_extensional`, `speed_of_sound_fluid`, `electrical_resistivity_80K`, `electrical_resistivity_273K`, `electrical_resistivity_293K`, `electrical_resistivity_298K`, `electrical_resistivity_300K`, `electrical_resistivity_500K`, `magnetic_ordering`, `neel_point`, `magnetic_susceptibility`, `shear_modulus`, `bulk_modulus`, `poisson_ratio`, `youngs_modulus`, `mohs_hardness`, `brinell_hardness`, `vickers_hardness`, `description`, `language_of_origin`, `origin_of_word`, `original_word`, `meaning`, `symbol_origin`, `etymological_description`, `observed_predicted_by`, `observation_or_discovery_year`, `discovery_location`, `isolated_sampled_by`, `isolation_sample_year`, `named_by`, `sources`, `uses`, `spectral_img`, `is_radioactive`, `decay_mode`, `half_life`, `lifetime`, `neutron_mass_absorption`, `neutron_cross_section`, `proton_affinity`, `electron_affinity_eV`, `electron_affinity_kJmol`, `electronegativity_pauling`, `electronegativity_allen`, `electronegativity_ghosh`, `dipole_polarizability`, `dipole_polarizability_unc`, `c6_gb`, `c6_coeff`, `lattice_constant_internal_default_radii`, `lattice_constant`, `lattice_structure`, `lattice_angles`, `oxidation_states`, `electron_configuration`, `quantum_number`, `electron_configuration_semantic`, `shells-0`, `shells-1`, `shells-2`, `shells-3`, `shells-4`, `shells-5`, `shells-6`, `shells-7`, `ionization_energies-0`, `ionization_energies-1`, `ionization_energies-2`, `ionization_energies-3`, `ionization_energies-4`, `ionization_energies-5`, `ionization_energies-6`, `ionization_energies-7`, `ionization_energies-8`, `ionization_energies-9`, `ionization_energies-10`, `ionization_energies-11`, `ionization_energies-12`, `ionization_energies-13`, `ionization_energies-14`, `ionization_energies-15`, `ionization_energies-16`, `ionization_energies-17`, `ionization_energies-18`, `ionization_energies-19`, `ionization_energies-20`, `ionization_energies-21`, `ionization_energies-22`, `ionization_energies-23`, `ionization_energies-24`, `ionization_energies-25`, `ionization_energies-26`, `ionization_energies-27`, `ionization_energies-28`, `ionization_energies-29`, `wikipedia`, `ea_content_id`)
VALUES
	(113,'Nihoniyum','Nihonium','','Nh','54084-70-7','','','',86,NULL,'','',NULL,'286','',13,7,7,'13','p','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','','',136,'','','','','','','','','','Katı','700','','','','1430','','','','','','','','','','','16','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','Japonca','Elementin ilk kez sentezlendiği Japonya\'nın Japonca karşılığıdan.','日本 (Nihon)','Japonya','yer adı','Elementin keşfedildiği Japonya\'nın Japonca karşılığının adı verilmiştir. Eka-talyum ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafından geçici olarak verilen ununtriyum (Uut) isimleriyle de bilinmektedir.','Y. Oganesyan vd. (Dubna\'da bulunan ONAE) ve K. Morita vd. (Japonya Wako\'da bulunan RIKEN\'de)','2003–2005','Japonya','RIKEN','','','Bizmut-209\'un, çinko-70 ile bombardıman edilmesiyle elde edilir.','','',1,'Alfa Bozunumu','20 dakika','28.3 dakika','','','','','66.6','','','','29','2','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p1','2P1/2','*[Rn] 5f14 6d10 7s2 7p1',2,8,18,32,32,18,3,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Ununtrium',10191),
	(114,'Fleroviyum','Flerovium','','Fl','54085-16-4','','','',92,NULL,'','',NULL,'289','',14,7,7,'14','p','geçiş sonrası metali','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','','',143,'','','','','','','','','','Katı','340','','','','420','','','','','','','','','','','14','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','Rusça','Ortak Nükleer Araştırma Enstitüsü\'nün bir parçası olan ve elementin keşfedildiği Flerov Laboratuvarı\'ndan. Elementin kendisine fizikçi Georgy Flyorov\'un adı verilmiştir.','Flerov, Georgy','Rusça soyad','soyad, eponim','Sovyet nükleer fiziğinin öncülerinden ve elementin keşfedildiği Dubna\'daki Ortak Nükleer Araştırma Enstitüsü\'nün kurucusu olan Georgy Flyorov\'un onuruna bu isim verilmiştir. Ununkuadyum, geçici sistematik isim olarak kullanılmıştır.','Y. Oganessian vd. (Dubna\'da bulunan ONAE)','1999','Rusya','Nükleer Araştırma Ortak Enstitüsü','','','Plütonyumun-244\'ün kalsiyum-48 ile bombardıman edilmesiyle elde edilir.','','',1,'Alfa Bozunumu','1.33 dakika','2 dakika','','','','','','','','','31','4','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p2','3P0','*[Rn] 5f14 6d10 7s2 7p2',2,8,18,32,32,18,4,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Flerovium',10186),
	(115,'Moskoviyum','Moscovium','','Mc','54085-64-2','','','',98,NULL,'','',NULL,'289','',15,7,7,'15','p','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','','',162,'','','','','','','','','','Katı','670','','','','1400','','','','','','','','','','','13.5','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','Latince','Elementin ilk kez sentezlendiği Moskova Oblastı\'ndan','Moscovia','Moskova','yer adı','Elementin keşfedildiği Moskova Oblastı\'nın adı verilmiştir. Eka-bizmut ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafınfan geçici olarak verilen ununpentiyum (Uup) isimleriyle de bilinmektedir.','Y. Oganessian vd. (Dubna\'da bulunan ONAE)','2003','Rusya','Nükleer Araştırma Ortak Enstitüsü','','','Amerikiyum-243\'ün kalsiyum-48 ile bombardıman edilmesiyle elde edilir.','','',1,'Alfa Bozunumu','1 dakika','1.5 dakika','','','','','35.3','','','','71','20','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p3','4S3/2','*[Rn] 5f14 6d10 7s2 7p3',2,8,18,32,32,18,5,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Ununpentium',10187),
	(116,'Livermoriyum','Livermorium','','Lv','54100-71-9','','','',104,NULL,'','',NULL,'293','',16,7,7,'16','p','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','','',175,'','','','','','','','','','Katı','709','','','','1085','','','','','','','','','','','12.9','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','İngilizce','Elementin sentezlenmesinden Ortak Nükleer Araştırma Enstitüsü ile işbirliği yapan Lawrence Livermore Ulusal Laboratuvarı\'ndan (Kaliforniya eyaletinin Livermore şehrinde bulunmaktadır)','Livermore, Lawrence','','yer adı','Adını çiftlik sahini Robert Livermore\'dan alan Livermore şehrinde bulunan ve elemetin keşfedilmesinde rol oynayan Lawrence Livermore Ulusal Laboratuvarı\'nın onuruna bu isim verilmiştir. Ununheksiyum, geçici sistematik isim olarak kullanılmıştır.','Y. Oganessian vd. (Dubna\'da bulunan ONAE)','2000','ABD','Nükleer Araştırma Ortak Enstitüsü','','','Küryum-248\'in kalsiyum-48 ile bombardıman edilmesiyle elde edilir.','','',1,'Alfa Bozunumu','120 milisaniye','173 milisaniye','','','','','74.9','','','','','','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p4','3P2','*[Rn] 5f14 6d10 7s2 7p4',2,8,18,32,32,18,6,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Livermorium',10188),
	(117,'Tennesin','Tennessine','Ununseptiyum','Ts','87658-56-8','','','',111,NULL,'','',NULL,'294','',17,7,7,'17','p','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','','',165,'','','','','','','','','','Katı','723','','','','883','','','','','','','','','','','7.17','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','İngilizce üzerinden Çeroki dili','ABD\'nin Tennessee eyaletinden','Tennessee','Tennessee','yer adı','Kendi ismini Çeroki köyü Tanasi\'den alan ve elementin sentezlenmesindeki adımlardan biri için önemli çalışmaların yapıldığı Tennesee eyaletinin adı verilmiştir. Eka-astatin ve Uluslararası Uygulamalı Temel ve Kimya Birliği tarafından geçici olarak verilen ununseptiyum (Uus) isimleriyle de bilinmektedir.','Y. Oganessian vd. (Dubna\'da bulunan ONAE)','2009','Rusya/ABD','Nükleer Araştırma Ortak Enstitüsü','','','Berkelyum-249\'un kalsiyum-48 ile bombardıman edilmesiyle elde edilir.','','',1,'','50 milisaniye','72 milisaniye','','','','','165.9','','','','76','15','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p5','2P3/2','*[Rn] 5f14 6d10 7s2 7p5',2,8,18,32,32,18,7,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Tennessine',10007),
	(118,'Oganesson','Oganesson','','Og','54144-19-3','','','',118,NULL,'','',NULL,'294','',18,7,7,'18','p','bilinmiyor','','','Sentetik','','','','','','','','','','','','','0','','','','','','','','','','','','','','','','','','','','','','','',157,'','','','','','','','','','Katı','','','','','350','','','','','','','','','','','4.95','','','','','','','','','','','','','','','','','','','','','','','','','N/A','','','','','','','','','','','','','','','','','','','','','','Rusça','Fizikçi Yuri Oganesyan\'dan','Оганесян (Oganessian)','Yuri Oganesyan','soyad, eponim','Süper ağır elementlerin sentezlenmesi alanına en büyük katkı sağlayanlardan biri olan Yuri Oganessian\'ın adından. Eka-randon ve geçici olarak Uluslararası Temel ve Uygulamalı Kimya Birliği tarafından ununoctium (Uuo) da denmiştir.','Y. Oganessian vd. (Dubna\'da bulunan ONAE)','2002','Rusya','Nükleer Araştırma Ortak Enstitüsü','','','Kaliforniyum-249\'un kalsiyum-48 ile bombardıman edilmesiyle elde edilir.','','',1,'Alfa Bozunumu','5 milisaniye','7 milisaniye','','','','0.056','5.40318','','','','58','6','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p6','1S0','*[Rn] 5f14 6d10 7s2 7p6',2,8,18,32,32,18,8,NULL,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Oganesson',10190),
	(119,'Ununennium','Ununennium','','Uue','','','','',NULL,NULL,'','',NULL,'315','',1,8,8,'1','s','bilinmiyor','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',NULL,'','','','','','','','','','Katı','','','','','630','','','','','','','','','','','3','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','Yapay olarak elde edilen ilk element olduğu için \"yapay\" anlamına gelen Yunanca technetos sözcüğünden. Aynı zamanda eka-manganez de denmiştir.','','','','GSI Helmholtz Ağır İyon Araştırma Merkezi','','','','','',NULL,'','','','','','','','63.87','','','','','','','','','','','','','1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p6 8s1','','*[Uuo] 8s1',2,8,18,32,32,18,8,1,'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','https://en.wikipedia.org/wiki/Ununennium',10209);

/*!40000 ALTER TABLE `elements` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table isotopes
# ------------------------------------------------------------

DROP TABLE IF EXISTS `isotopes`;

CREATE TABLE `isotopes` (
  `id` int(11) NOT NULL DEFAULT '0',
  `atomic_number_unique` int(11) DEFAULT NULL,
  `known_isotopes` text,
  `stable_isotopes` text,
  `is_monoisotopic` tinyint(1) DEFAULT NULL,
  `atomic_number_notunique` int(11) DEFAULT NULL,
  `mass` double DEFAULT NULL,
  `abundance` double DEFAULT NULL,
  `mass_number` int(11) DEFAULT NULL,
  `mass_uncertainty` varchar(30) DEFAULT NULL,
  `is_radioactive` tinyint(1) DEFAULT NULL,
  `half_life` varchar(30) DEFAULT NULL,
  `half_life_unit` varchar(30) DEFAULT NULL,
  `spin` double DEFAULT NULL,
  `g_factor` double DEFAULT NULL,
  `quadrupole_moment` double DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

LOCK TABLES `isotopes` WRITE;
/*!40000 ALTER TABLE `isotopes` DISABLE KEYS */;

INSERT INTO `isotopes` (`id`, `atomic_number_unique`, `known_isotopes`, `stable_isotopes`, `is_monoisotopic`, `atomic_number_notunique`, `mass`, `abundance`, `mass_number`, `mass_uncertainty`, `is_radioactive`, `half_life`, `half_life_unit`, `spin`, `g_factor`, `quadrupole_moment`)
VALUES
	(1,1,'1H, 2H, 3H, 4H, 5H, 6H, 7H','1H, 2H',NULL,1,1.0078250322,0.99972,1,'0.0000000006',0,NULL,NULL,0.5,5.58569468,0),
	(2,2,'3He, 4He, 5He, 6He, 7He, 8He, 9He, 10He','3He, 4He',NULL,1,2.0141017781,0.00028,2,'0.0000000008',0,NULL,NULL,1,0.8574382,0.00286),
	(3,3,'3Li, 4Li, 5Li, 6Li, 7Li, 8Li, 9Li, 10Li, 11Li, 12Li','6Li, 7Li',NULL,1,NULL,NULL,3,NULL,1,NULL,NULL,0.5,5.95799369,0),
	(4,4,'5Be, 6Be, 7Be, 8Be, 9Be, 10Be, 11Be, 12Be, 13Be, 14Be, 15Be, 16Be','9Be',1,2,3.01602932,0.000002,3,'0.00000002',0,NULL,NULL,0.5,-4.25499544,0),
	(5,5,'6B, 7B, 8B, 9B, 10B, 11B, 12B, 13B, 14B, 15B, 16B, 17B, 18B, 19B','10B, 11B',NULL,2,4.0026032541,0.999998,4,'0.0000000004',0,NULL,NULL,0,0,0),
	(6,6,'8C, 9C, 10C, 11C, 12C, 13C, 14C, 15C, 16C, 17C, 18C, 19C, 20C, 21C, 22C','12C, 13C',NULL,3,6.015122887,0.078,6,'0.000000009',0,NULL,NULL,1,0.8220473,-0.000806),
	(7,7,'10N, 11N, 12N, 13N, 14N, 15N, 16N, 17N, 18N, 19N, 20N, 21N, 22N, 23N, 24N, 25N','14N, 15N',NULL,3,7.01600344,0.922,7,'0.00000003',0,NULL,NULL,1.5,2.170951,-0.04),
	(8,8,'12O, 13O, 14O, 15O, 16O, 17O, 18O, 19O, 20O, 21O, 22O, 23O, 24O, 25O, 26O, 27O, 28O','16O, 17O, 18O',NULL,4,9.0121831,1,9,'0.0000005',0,NULL,NULL,1.5,-0.78495,0.0529),
	(9,9,'14F, 15F, 16F, 17F, 18F, 19F, 20F, 21F, 22F, 23F, 24F, 25F, 26F, 27F, 28F, 29F, 30F, 31F','19F',1,5,10.012937,0.204,10,'0.000003',0,NULL,NULL,3,0.600215,0.0845),
	(10,10,'16Ne, 17Ne, 18Ne, 19Ne, 20Ne, 21Ne, 22Ne, 23Ne, 24Ne, 25Ne, 26Ne, 27Ne, 28Ne, 29Ne, 30Ne, 31Ne, 32Ne, 33Ne, 34Ne','20Ne, 21Ne, 22Ne',NULL,5,11.009305,0.796,11,'0.000003',0,NULL,NULL,1.5,1.7924326,0.04059),
	(11,11,'18Na, 19Na, 20Na, 21Na, 22Na, 23Na, 24Na, 25Na, 26Na, 27Na, 28Na, 29Na, 30Na, 31Na, 32Na, 33Na, 34Na, 35Na, 36Na, 37Na','23Na',1,6,12,0.9884,12,'0',0,NULL,NULL,0,0,0),
	(12,12,'19Mg, 20Mg, 21Mg, 22Mg, 23Mg, 24Mg, 25Mg, 26Mg, 27Mg, 28Mg, 29Mg, 30Mg, 31Mg, 32Mg, 33Mg, 34Mg, 35Mg, 36Mg, 37Mg, 38Mg, 39Mg, 40Mg','24Mg, 25Mg, 26Mg',NULL,6,13.003354835,0.0116,13,'0.000000002',0,NULL,NULL,0.5,1.4048236,0),
	(13,13,'21Al, 22Al, 23Al, 24Al, 25Al, 26Al, 27Al, 28Al, 29Al, 30Al, 31Al, 32Al, 33Al, 34Al, 35Al, 36Al, 37Al, 38Al, 39Al, 40Al, 41Al, 42Al','27Al',1,6,NULL,NULL,14,NULL,1,NULL,NULL,3,0.273,NULL),
	(14,14,'22Si, 23Si, 24Si, 25Si, 26Si, 27Si, 28Si, 29Si, 30Si, 31Si, 32Si, 33Si, 34Si, 35Si, 36Si, 37Si, 38Si, 39Si, 40Si, 41Si, 42Si, 43Si, 44Si','28Si, 29Si, 30Si',NULL,7,14.003074004,0.99578,14,'0.000000002',0,NULL,NULL,1,0.403761,0.02044),
	(15,15,'24P, 25P, 26P, 27P, 28P, 29P, 30P, 31P, 32P, 33P, 34P, 35P, 36P, 37P, 38P, 39P, 40P, 41P, 42P, 43P, 44P, 45P, 46P','31P',1,7,15.000108899,0.00422,15,'0.000000004',0,NULL,NULL,0.5,-0.56637768,0),
	(16,16,'26S, 27S, 28S, 29S, 30S, 31S, 32S, 33S, 34S, 35S, 36S, 37S, 38S, 39S, 40S, 41S, 42S, 43S, 44S, 45S, 46S, 47S, 48S, 49S','32S, 33S, 34S, 36S',NULL,8,15.99491462,0.99738,16,'0.000000002',0,NULL,NULL,0,0,0),
	(17,17,'28Cl, 29Cl, 30Cl, 31Cl, 32Cl, 33Cl, 34Cl, 35Cl, 36Cl, 37Cl, 38Cl, 39Cl, 40Cl, 41Cl, 42Cl, 43Cl, 44Cl, 45Cl, 46Cl, 47Cl, 48Cl, 49Cl, 50Cl, 51Cl','35Cl, 37Cl',NULL,8,16.999131757,0.0004,17,'0.000000005',0,NULL,NULL,2.5,-0.757516,-0.0256),
	(18,18,'30Ar, 31Ar, 32Ar, 33Ar, 34Ar, 35Ar, 36Ar, 37Ar, 38Ar, 39Ar, 40Ar, 41Ar, 42Ar, 43Ar, 44Ar, 45Ar, 46Ar, 47Ar, 48Ar, 49Ar, 50Ar, 51Ar, 52Ar, 53Ar','36Ar, 38Ar, 40Ar',NULL,8,17.999159613,0.00222,18,'0.000000006',0,NULL,NULL,0,0,0),
	(19,19,'32K, 33K, 34K, 35K, 36K, 37K, 38K, 39K, 40K, 41K, 42K, 43K, 44K, 45K, 46K, 47K, 48K, 49K, 50K, 51K, 52K, 53K, 54K, 55K','39K, 41K',NULL,9,18.998403163,1,19,'0.000000006',0,NULL,NULL,0.5,5.257736,0),
	(20,20,'34Ca, 35Ca, 36Ca, 37Ca, 38Ca, 39Ca, 40Ca, 41Ca, 42Ca, 43Ca, 44Ca, 45Ca, 46Ca, 47Ca, 48Ca, 49Ca, 50Ca, 51Ca, 52Ca, 53Ca, 54Ca, 55Ca, 56Ca, 57Ca','40Ca, 42Ca, 43Ca, 44Ca, 46Ca',NULL,10,19.99244018,0.9048,20,'0.00000002',0,NULL,NULL,0,0,0),
	(21,21,'36Sc, 37Sc, 38Sc, 39Sc, 40Sc, 41Sc, 42Sc, 43Sc, 44Sc, 45Sc, 46Sc, 47Sc, 48Sc, 49Sc, 50Sc, 51Sc, 52Sc, 53Sc, 54Sc, 55Sc, 56Sc, 57Sc, 58Sc, 59Sc, 60Sc','45Sc',1,10,20.9938467,0.0027,21,'0.0000003',0,NULL,NULL,1.5,-0.441198,0.102),
	(22,22,'38Ti, 39Ti, 40Ti, 41Ti, 42Ti, 43Ti, 44Ti, 45Ti, 46Ti, 47Ti, 48Ti, 49Ti, 50Ti, 51Ti, 52Ti, 53Ti, 54Ti, 55Ti, 56Ti, 57Ti, 58Ti, 59Ti, 60Ti, 61Ti, 62Ti, 63Ti','46Ti, 47Ti, 48Ti, 49Ti, 50Ti',NULL,10,21.9913851,0.0925,22,'0.0000002',0,NULL,NULL,0,0,0),
	(23,23,'40V, 41V, 42V, 43V, 44V, 45V, 46V, 47V, 48V, 49V, 50V, 51V, 52V, 53V, 54V, 55V, 56V, 57V, 58V, 59V, 60V, 61V, 62V, 63V, 64V, 65V','51V',NULL,11,22.98976928,1,23,'0.00000002',0,NULL,NULL,1.5,1.478348,0.104),
	(24,24,'42Cr, 43Cr, 44Cr, 45Cr, 46Cr, 47Cr, 48Cr, 49Cr, 50Cr, 51Cr, 52Cr, 53Cr, 54Cr, 55Cr, 56Cr, 57Cr, 58Cr, 59Cr, 60Cr, 61Cr, 62Cr, 63Cr, 64Cr, 65Cr, 66Cr, 67Cr','50Cr, 52Cr, 53Cr, 54Cr',NULL,11,NULL,NULL,22,NULL,1,NULL,NULL,3,0.582,0.18),
	(25,25,'44Mn, 45Mn, 46Mn, 47Mn, 48Mn, 49Mn, 50Mn, 51Mn, 52Mn, 53Mn, 54Mn, 55Mn, 56Mn, 57Mn, 58Mn, 59Mn, 60Mn, 61Mn, 62Mn, 63Mn, 64Mn, 65Mn, 66Mn, 67Mn, 68Mn, 69Mn','55Mn',1,12,23.9850417,0.7888,24,'0.00000009',0,NULL,NULL,0,0,0),
	(26,26,'45Fe, 46Fe, 47Fe, 48Fe, 49Fe, 50Fe, 51Fe, 52Fe, 53Fe, 54Fe, 55Fe, 56Fe, 57Fe, 58Fe, 59Fe, 60Fe, 61Fe, 62Fe, 63Fe, 64Fe, 65Fe, 66Fe, 67Fe, 68Fe, 69Fe, 70Fe, 71Fe, 72Fe','54Fe, 56Fe, 57Fe, 58Fe',NULL,12,24.985837,0.10034,25,'0.0000003',0,NULL,NULL,2.5,-0.34218,0.199),
	(27,27,'47Co, 48Co, 49Co, 50Co, 51Co, 52Co, 53Co, 54Co, 55Co, 56Co, 57Co, 58Co, 59Co, 60Co, 61Co, 62Co, 63Co, 64Co, 65Co, 66Co, 67Co, 68Co, 69Co, 70Co, 71Co, 72Co, 73Co, 74Co, 75Co','59Co',1,12,25.982593,0.1109,26,'0.0000002',0,NULL,NULL,0,0,0),
	(28,28,'48Ni, 49Ni, 50Ni, 51Ni, 52Ni, 53Ni, 54Ni, 55Ni, 56Ni, 57Ni, 58Ni, 59Ni, 60Ni, 61Ni, 62Ni, 63Ni, 64Ni, 65Ni, 66Ni, 67Ni, 68Ni, 69Ni, 70Ni, 71Ni, 72Ni, 73Ni, 74Ni, 75Ni, 76Ni, 77Ni, 78Ni','58Ni, 60Ni, 61Ni, 62Ni, 64Ni',NULL,13,26.9815385,1,27,'0.0000007',0,NULL,NULL,2.5,1.4566028,0.1466),
	(29,29,'52Cu, 53Cu, 54Cu, 55Cu, 56Cu, 57Cu, 58Cu, 59Cu, 60Cu, 61Cu, 62Cu, 63Cu, 64Cu, 65Cu, 66Cu, 67Cu, 68Cu, 69Cu, 70Cu, 71Cu, 72Cu, 73Cu, 74Cu, 75Cu, 76Cu, 77Cu, 78Cu, 79Cu, 80Cu','63Cu, 65Cu',NULL,14,27.976926535,0.92191,28,'0.000000003',0,NULL,NULL,0,0,0),
	(30,30,'54Zn, 55Zn, 56Zn, 57Zn, 58Zn, 59Zn, 60Zn, 61Zn, 62Zn, 63Zn, 64Zn, 65Zn, 66Zn, 67Zn, 68Zn, 69Zn, 70Zn, 71Zn, 72Zn, 73Zn, 74Zn, 75Zn, 76Zn, 77Zn, 78Zn, 79Zn, 80Zn, 81Zn, 82Zn, 83Zn','64Zn, 66Zn, 67Zn, 68Zn, 70Zn',NULL,14,28.976494665,0.04699,29,'0.000000003',0,NULL,NULL,0.5,-1.11058,0),
	(31,31,'56Ga, 57Ga, 58Ga, 59Ga, 60Ga, 61Ga, 62Ga, 63Ga, 64Ga, 65Ga, 66Ga, 67Ga, 68Ga, 69Ga, 70Ga, 71Ga, 72Ga, 73Ga, 74Ga, 75Ga, 76Ga, 77Ga, 78Ga, 79Ga, 80Ga, 81Ga, 82Ga, 83Ga, 84Ga, 85Ga, 86Ga','69Ga, 71Ga',NULL,14,29.97377001,0.0311,30,'0.00000002',0,NULL,NULL,0,0,0),
	(32,32,'58Ge, 59Ge, 60Ge, 61Ge, 62Ge, 63Ge, 64Ge, 65Ge, 66Ge, 67Ge, 68Ge, 69Ge, 70Ge, 71Ge, 72Ge, 73Ge, 74Ge, 75Ge, 76Ge, 77Ge, 78Ge, 79Ge, 80Ge, 81Ge, 82Ge, 83Ge, 84Ge, 85Ge, 86Ge, 87Ge, 88Ge, 89Ge','70Ge, 72Ge, 73Ge, 74Ge',NULL,15,30.973761998,1,31,'0.000000005',0,NULL,NULL,0.5,2.2632,0),
	(33,33,'60As, 61As, 62As, 63As, 64As, 65As, 66As, 67As, 68As, 69As, 70As, 71As, 72As, 73As, 74As, 75As, 76As, 77As, 78As, 79As, 80As, 81As, 82As, 83As, 84As, 85As, 86As, 87As, 88As, 89As, 90As, 91As, 92As','75As',1,16,31.972071174,0.9441,32,'0.000000009',0,NULL,NULL,0,0,0),
	(34,34,'65Se, 66Se, 67Se, 68Se, 69Se, 70Se, 71Se, 72Se, 73Se, 74Se, 75Se, 76Se, 77Se, 78Se, 79Se, 80Se, 81Se, 82Se, 83Se, 84Se, 85Se, 86Se, 87Se, 88Se, 89Se, 90Se, 91Se, 92Se, 93Se, 94Se','74Se, 76Se, 77Se, 78Se, 80Se',NULL,16,32.97145891,0.00797,33,'0.000000009',0,NULL,NULL,1.5,0.429214,-0.0678),
	(35,35,'67Br, 68Br, 69Br, 70Br, 71Br, 72Br, 73Br, 74Br, 75Br, 76Br, 77Br, 78Br, 79Br, 80Br, 81Br, 82Br, 83Br, 84Br, 85Br, 86Br, 87Br, 88Br, 89Br, 90Br, 91Br, 92Br, 93Br, 94Br, 95Br, 96Br, 97Br','79Br, 81Br',NULL,16,33.967867,0.0477,34,'0.0000003',0,NULL,NULL,0,0,0),
	(36,36,'69Kr, 70Kr, 71Kr, 72Kr, 73Kr, 74Kr, 75Kr, 76Kr, 77Kr, 78Kr, 79Kr, 80Kr, 81Kr, 82Kr, 83Kr, 84Kr, 85Kr, 86Kr, 87Kr, 88Kr, 89Kr, 90Kr, 91Kr, 92Kr, 93Kr, 94Kr, 95Kr, 96Kr, 97Kr, 98Kr, 99Kr, 100Kr','78Kr, 80Kr, 82Kr, 83Kr, 84Kr, 86Kr',NULL,16,35.967081,0.000187,36,'0.000002',0,NULL,NULL,0,0,0),
	(37,37,'71Rb, 72Rb, 73Rb, 74Rb, 75Rb, 76Rb, 77Rb, 78Rb, 79Rb, 80Rb, 81Rb, 82Rb, 83Rb, 84Rb, 85Rb, 86Rb, 87Rb, 88Rb, 89Rb, 90Rb, 91Rb, 92Rb, 93Rb, 94Rb, 95Rb, 96Rb, 97Rb, 98Rb, 99Rb, 100Rb, 101Rb, 102Rb','85Rb',NULL,17,34.9688527,0.755,35,'0.0000003',0,NULL,NULL,1.5,0.5479162,-0.0817),
	(38,38,'73Sr, 74Sr, 75Sr, 76Sr, 77Sr, 78Sr, 79Sr, 80Sr, 81Sr, 82Sr, 83Sr, 84Sr, 85Sr, 86Sr, 87Sr, 88Sr, 89Sr, 90Sr, 91Sr, 92Sr, 93Sr, 94Sr, 95Sr, 96Sr, 97Sr, 98Sr, 99Sr, 100Sr, 101Sr, 102Sr, 103Sr, 104Sr, 105Sr','84Sr, 86Sr, 87Sr, 88Sr',NULL,17,36.9659026,0.239,37,'0.0000004',0,NULL,NULL,1.5,0.4560824,-0.0644),
	(39,39,'76Y, 77Y, 78Y, 79Y, 80Y, 81Y, 82Y, 83Y, 84Y, 85Y, 86Y, 87Y, 88Y, 89Y, 90Y, 91Y, 92Y, 93Y, 94Y, 95Y, 96Y, 97Y, 98Y, 99Y, 100Y, 101Y, 102Y, 103Y, 104Y, 105Y, 106Y, 107Y, 108Y','89Y',1,17,NULL,NULL,36,NULL,1,NULL,NULL,2,0.642735,-0.0178),
	(40,40,'78Zr, 79Zr, 80Zr, 81Zr, 82Zr, 83Zr, 84Zr, 85Zr, 86Zr, 87Zr, 88Zr, 89Zr, 90Zr, 91Zr, 92Zr, 93Zr, 94Zr, 95Zr, 96Zr, 97Zr, 98Zr, 99Zr, 100Zr, 101Zr, 102Zr, 103Zr, 104Zr, 105Zr, 106Zr, 107Zr, 108Zr, 109Zr, 110Zr','90Zr, 91Zr, 92Zr, 94Zr',NULL,18,35.9675451,0.003336,36,'0.0000002',0,NULL,NULL,0,0,0),
	(41,41,'81Nb, 82Nb, 83Nb, 84Nb, 85Nb, 86Nb, 87Nb, 88Nb, 89Nb, 90Nb, 91Nb, 92Nb, 93Nb, 94Nb, 95Nb, 96Nb, 97Nb, 98Nb, 99Nb, 100Nb, 101Nb, 102Nb, 103Nb, 104Nb, 105Nb, 106Nb, 107Nb, 108Nb, 109Nb, 110Nb, 111Nb, 112Nb, 113Nb','93Nb',1,18,37.962732,0.000629,38,'0.000002',0,NULL,NULL,0,0,0),
	(42,42,'83Mo, 84Mo, 85Mo, 86Mo, 87Mo, 88Mo, 89Mo, 90Mo, 91Mo, 92Mo, 93Mo, 94Mo, 95Mo, 96Mo, 97Mo, 98Mo, 99Mo, 100Mo, 101Mo, 102Mo, 103Mo, 104Mo, 105Mo, 106Mo, 107Mo, 108Mo, 109Mo, 110Mo, 111Mo, 112Mo, 113Mo, 114Mo, 115Mo','92Mo, 94Mo, 95Mo, 96Mo, 97Mo, 98Mo',NULL,18,39.96238312,0.996035,40,'0.00000002',0,NULL,NULL,0,0,0),
	(43,43,'85Tc, 86Tc, 87Tc, 88Tc, 89Tc, 90Tc, 91Tc, 92Tc, 93Tc, 94Tc, 95Tc, 96Tc, 97Tc, 98Tc, 99Tc, 100Tc, 101Tc, 102Tc, 103Tc, 104Tc, 105Tc, 106Tc, 107Tc, 108Tc, 109Tc, 110Tc, 111Tc, 112Tc, 113Tc, 114Tc, 115Tc, 116Tc, 117Tc, 118Tc',NULL,NULL,18,NULL,NULL,39,NULL,1,NULL,NULL,3.5,-0.4537,-0.12),
	(44,44,'87Ru, 88Ru, 89Ru, 90Ru, 91Ru, 92Ru, 93Ru, 94Ru, 95Ru, 96Ru, 97Ru, 98Ru, 99Ru, 100Ru, 101Ru, 102Ru, 103Ru, 104Ru, 105Ru, 106Ru, 107Ru, 108Ru, 109Ru, 110Ru, 111Ru, 112Ru, 113Ru, 114Ru, 115Ru, 116Ru, 117Ru, 118Ru, 119Ru, 120Ru','100Ru, 101Ru, 102Ru, 104Ru, 96Ru, 98Ru, 99Ru',NULL,19,38.96370649,0.932581,39,'0.00000003',0,NULL,NULL,1.5,0.26098,0.0585),
	(45,45,'89Rh, 90Rh, 91Rh, 92Rh, 93Rh, 94Rh, 95Rh, 96Rh, 97Rh, 98Rh, 99Rh, 100Rh, 101Rh, 102Rh, 103Rh, 104Rh, 105Rh, 106Rh, 107Rh, 108Rh, 109Rh, 110Rh, 111Rh, 112Rh, 113Rh, 114Rh, 115Rh, 116Rh, 117Rh, 118Rh, 119Rh, 120Rh, 121Rh, 122Rh','103Rh',1,19,39.9639982,0.000117,40,'0.0000004',1,'1248000000',NULL,4,-0.324525,-0.073),
	(46,46,'91Pd, 92Pd, 93Pd, 94Pd, 95Pd, 96Pd, 97Pd, 98Pd, 99Pd, 100Pd, 101Pd, 102Pd, 103Pd, 104Pd, 105Pd, 106Pd, 107Pd, 108Pd, 109Pd, 110Pd, 111Pd, 112Pd, 113Pd, 114Pd, 115Pd, 116Pd, 117Pd, 118Pd, 119Pd, 120Pd, 121Pd, 122Pd, 123Pd, 124Pd','102Pd, 104Pd, 105Pd, 106Pd, 108Pd, 110Pd',NULL,19,40.96182526,0.067302,41,'0.00000003',0,NULL,NULL,1.5,0.1432467,0.0711),
	(47,47,'93Ag, 94Ag, 95Ag, 96Ag, 97Ag, 98Ag, 99Ag, 100Ag, 101Ag, 102Ag, 103Ag, 104Ag, 105Ag, 106Ag, 107Ag, 108Ag, 109Ag, 110Ag, 111Ag, 112Ag, 113Ag, 114Ag, 115Ag, 116Ag, 117Ag, 118Ag, 119Ag, 120Ag, 121Ag, 122Ag, 123Ag, 124Ag, 125Ag, 126Ag, 127Ag, 128Ag, 129Ag, 130Ag','107Ag, 109Ag',NULL,20,39.9625909,0.96941,40,'0.0000002',0,NULL,NULL,0,0,0),
	(48,48,'95Cd, 96Cd, 97Cd, 98Cd, 99Cd, 100Cd, 101Cd, 102Cd, 103Cd, 104Cd, 105Cd, 106Cd, 107Cd, 108Cd, 109Cd, 110Cd, 111Cd, 112Cd, 113Cd, 114Cd, 115Cd, 116Cd, 117Cd, 118Cd, 119Cd, 120Cd, 121Cd, 122Cd, 123Cd, 124Cd, 125Cd, 126Cd, 127Cd, 128Cd, 129Cd, 130Cd, 131Cd, 132Cd','106Cd, 108Cd, 110Cd, 111Cd, 112Cd, 114Cd',NULL,20,41.958618,0.00647,42,'0.000001',0,NULL,NULL,0,0,0),
	(49,49,'97In, 98In, 99In, 100In, 101In, 102In, 103In, 104In, 105In, 106In, 107In, 108In, 109In, 110In, 111In, 112In, 113In, 114In, 115In, 116In, 117In, 118In, 119In, 120In, 121In, 122In, 123In, 124In, 125In, 126In, 127In, 128In, 129In, 130In, 131In, 132In, 133In, 134In, 135In','113In',NULL,20,42.958766,0.00135,43,'0.000002',0,NULL,NULL,3.5,-0.37637,-0.0408),
	(50,50,'99Sn, 100Sn, 101Sn, 102Sn, 103Sn, 104Sn, 105Sn, 106Sn, 107Sn, 108Sn, 109Sn, 110Sn, 111Sn, 112Sn, 113Sn, 114Sn, 115Sn, 116Sn, 117Sn, 118Sn, 119Sn, 120Sn, 121Sn, 122Sn, 123Sn, 124Sn, 125Sn, 126Sn, 127Sn, 128Sn, 129Sn, 130Sn, 131Sn, 132Sn, 133Sn, 134Sn, 135Sn, 136Sn, 137Sn','112Sn, 114Sn, 115Sn, 116Sn, 117Sn, 118Sn, 119Sn, 120Sn, 122Sn, 124Sn',NULL,20,43.955482,0.02086,44,'0.000002',0,NULL,NULL,0,0,0),
	(51,51,'103Sb, 104Sb, 105Sb, 106Sb, 107Sb, 108Sb, 109Sb, 110Sb, 111Sb, 112Sb, 113Sb, 114Sb, 115Sb, 116Sb, 117Sb, 118Sb, 119Sb, 120Sb, 121Sb, 122Sb, 123Sb, 124Sb, 125Sb, 126Sb, 127Sb, 128Sb, 129Sb, 130Sb, 131Sb, 132Sb, 133Sb, 134Sb, 135Sb, 136Sb, 137Sb, 138Sb, 139Sb','121Sb, 123Sb',NULL,20,45.95369,0.00004,46,'0.00002',0,NULL,NULL,0,0,0),
	(52,52,'105Te, 106Te, 107Te, 108Te, 109Te, 110Te, 111Te, 112Te, 113Te, 114Te, 115Te, 116Te, 117Te, 118Te, 119Te, 120Te, 121Te, 122Te, 123Te, 124Te, 125Te, 126Te, 127Te, 128Te, 129Te, 130Te, 131Te, 132Te, 133Te, 134Te, 135Te, 136Te, 137Te, 138Te, 139Te, 140Te, 141Te, 142Te','120Te, 122Te, 124Te, 125Te, 126Te',NULL,20,47.9525228,0.00187,48,'0.0000008',1,'53000000000000000000',NULL,0,0,0),
	(53,53,'108I, 109I, 110I, 111I, 112I, 113I, 114I, 115I, 116I, 117I, 118I, 119I, 120I, 121I, 122I, 123I, 124I, 125I, 126I, 127I, 128I, 129I, 130I, 131I, 132I, 133I, 134I, 135I, 136I, 137I, 138I, 139I, 140I, 141I, 142I, 143I, 144I','127I',1,20,NULL,NULL,41,NULL,1,NULL,NULL,3.5,-0.4556517,-0.0665),
	(54,54,'110Xe, 111Xe, 112Xe, 113Xe, 114Xe, 115Xe, 116Xe, 117Xe, 118Xe, 119Xe, 120Xe, 121Xe, 122Xe, 123Xe, 124Xe, 125Xe, 126Xe, 127Xe, 128Xe, 129Xe, 130Xe, 131Xe, 132Xe, 133Xe, 134Xe, 135Xe, 136Xe, 137Xe, 138Xe, 139Xe, 140Xe, 141Xe, 142Xe, 143Xe, 144Xe, 145Xe, 146Xe, 147Xe','124Xe, 126Xe, 128Xe, 129Xe, 130Xe, 131Xe, 132Xe, 134Xe, 136Xe',NULL,21,44.955908,1,45,'0.000005',0,NULL,NULL,3.5,1.35899,-0.22),
	(55,55,'112Cs, 113Cs, 114Cs, 115Cs, 116Cs, 117Cs, 118Cs, 119Cs, 120Cs, 121Cs, 122Cs, 123Cs, 124Cs, 125Cs, 126Cs, 127Cs, 128Cs, 129Cs, 130Cs, 131Cs, 132Cs, 133Cs, 134Cs, 135Cs, 136Cs, 137Cs, 138Cs, 139Cs, 140Cs, 141Cs, 142Cs, 143Cs, 144Cs, 145Cs, 146Cs, 147Cs, 148Cs, 149Cs, 150Cs, 151Cs','133Cs',1,22,45.952628,0.0825,46,'0.000003',0,NULL,NULL,0,0,0),
	(56,56,'114Ba, 115Ba, 116Ba, 117Ba, 118Ba, 119Ba, 120Ba, 121Ba, 122Ba, 123Ba, 124Ba, 125Ba, 126Ba, 127Ba, 128Ba, 129Ba, 130Ba, 131Ba, 132Ba, 133Ba, 134Ba, 135Ba, 136Ba, 137Ba, 138Ba, 139Ba, 140Ba, 141Ba, 142Ba, 143Ba, 144Ba, 145Ba, 146Ba, 147Ba, 148Ba, 149Ba, 150Ba, 151Ba, 152Ba, 153Ba','130Ba, 132Ba, 134Ba, 135Ba, 136Ba, 137Ba, 138Ba',NULL,22,46.951759,0.0744,47,'0.000003',0,NULL,NULL,2.5,-0.31539,0.302),
	(57,57,'117La, 118La, 119La, 120La, 121La, 122La, 123La, 124La, 125La, 126La, 127La, 128La, 129La, 130La, 131La, 132La, 133La, 134La, 135La, 136La, 137La, 138La, 139La, 140La, 141La, 142La, 143La, 144La, 145La, 146La, 147La, 148La, 149La, 150La, 151La, 152La, 153La, 154La, 155La','139La',NULL,22,47.947942,0.7372,48,'0.000003',0,NULL,NULL,0,0,0),
	(58,58,'119Ce, 120Ce, 121Ce, 122Ce, 123Ce, 124Ce, 125Ce, 126Ce, 127Ce, 128Ce, 129Ce, 130Ce, 131Ce, 132Ce, 133Ce, 134Ce, 135Ce, 136Ce, 137Ce, 138Ce, 139Ce, 140Ce, 141Ce, 142Ce, 143Ce, 144Ce, 145Ce, 146Ce, 147Ce, 148Ce, 149Ce, 150Ce, 151Ce, 152Ce, 153Ce, 154Ce, 155Ce, 156Ce, 157Ce','136Ce, 138Ce, 140Ce, 142Ce',NULL,22,48.947866,0.0541,49,'0.000003',0,NULL,NULL,3.5,-0.315477,0.247),
	(59,59,'121Pr, 122Pr, 123Pr, 124Pr, 125Pr, 126Pr, 127Pr, 128Pr, 129Pr, 130Pr, 131Pr, 132Pr, 133Pr, 134Pr, 135Pr, 136Pr, 137Pr, 138Pr, 139Pr, 140Pr, 141Pr, 142Pr, 143Pr, 144Pr, 145Pr, 146Pr, 147Pr, 148Pr, 149Pr, 150Pr, 151Pr, 152Pr, 153Pr, 154Pr, 155Pr, 156Pr, 157Pr, 158Pr, 159Pr','141Pr',1,22,49.944787,0.0518,50,'0.000003',0,NULL,NULL,0,0,0),
	(60,60,'124Nd, 125Nd, 126Nd, 127Nd, 128Nd, 129Nd, 130Nd, 131Nd, 132Nd, 133Nd, 134Nd, 135Nd, 136Nd, 137Nd, 138Nd, 139Nd, 140Nd, 141Nd, 142Nd, 143Nd, 144Nd, 145Nd, 146Nd, 147Nd, 148Nd, 149Nd, 150Nd, 151Nd, 152Nd, 153Nd, 154Nd, 155Nd, 156Nd, 157Nd, 158Nd, 159Nd, 160Nd, 161Nd','142Nd, 143Nd, 145Nd, 146Nd, 148Nd',NULL,23,49.947156,0.0025,50,'0.000006',1,'150000000000000000',NULL,6,0.5576148,0.21),
	(61,61,'126Pm, 127Pm, 128Pm, 129Pm, 130Pm, 131Pm, 132Pm, 133Pm, 134Pm, 135Pm, 136Pm, 137Pm, 138Pm, 139Pm, 140Pm, 141Pm, 142Pm, 143Pm, 144Pm, 145Pm, 146Pm, 147Pm, 148Pm, 149Pm, 150Pm, 151Pm, 152Pm, 153Pm, 154Pm, 155Pm, 156Pm, 157Pm, 158Pm, 159Pm, 160Pm, 161Pm, 162Pm, 163Pm',NULL,NULL,23,50.943957,0.9975,51,'0.000006',0,NULL,NULL,3.5,1.47106,-0.043),
	(62,62,'128Sm, 129Sm, 130Sm, 131Sm, 132Sm, 133Sm, 134Sm, 135Sm, 136Sm, 137Sm, 138Sm, 139Sm, 140Sm, 141Sm, 142Sm, 143Sm, 144Sm, 145Sm, 146Sm, 147Sm, 148Sm, 149Sm, 150Sm, 151Sm, 152Sm, 153Sm, 154Sm, 155Sm, 156Sm, 157Sm, 158Sm, 159Sm, 160Sm, 161Sm, 162Sm, 163Sm, 164Sm, 165Sm','144Sm, 149Sm, 150Sm, 152Sm, 154Sm',NULL,24,49.946042,0.04345,50,'0.000006',0,NULL,NULL,0,0,0),
	(63,63,'130Eu, 131Eu, 132Eu, 133Eu, 134Eu, 135Eu, 136Eu, 137Eu, 138Eu, 139Eu, 140Eu, 141Eu, 142Eu, 143Eu, 144Eu, 145Eu, 146Eu, 147Eu, 148Eu, 149Eu, 150Eu, 151Eu, 152Eu, 153Eu, 154Eu, 155Eu, 156Eu, 157Eu, 158Eu, 159Eu, 160Eu, 161Eu, 162Eu, 163Eu, 164Eu, 165Eu, 166Eu, 167Eu','151Eu, 153Eu',NULL,24,51.940506,0.83789,52,'0.000004',0,NULL,NULL,0,0,0),
	(64,64,'134Gd, 135Gd, 136Gd, 137Gd, 138Gd, 139Gd, 140Gd, 141Gd, 142Gd, 143Gd, 144Gd, 145Gd, 146Gd, 147Gd, 148Gd, 149Gd, 150Gd, 151Gd, 152Gd, 153Gd, 154Gd, 155Gd, 156Gd, 157Gd, 158Gd, 159Gd, 160Gd, 161Gd, 162Gd, 163Gd, 164Gd, 165Gd, 166Gd, 167Gd, 168Gd, 169Gd','154Gd, 155Gd, 156Gd, 157Gd, 158Gd, 160Gd',NULL,24,52.940648,0.09501,53,'0.000004',0,NULL,NULL,1.5,-0.31636,-0.15),
	(65,65,'136Tb, 137Tb, 138Tb, 139Tb, 140Tb, 141Tb, 142Tb, 143Tb, 144Tb, 145Tb, 146Tb, 147Tb, 148Tb, 149Tb, 150Tb, 151Tb, 152Tb, 153Tb, 154Tb, 155Tb, 156Tb, 157Tb, 158Tb, 159Tb, 160Tb, 161Tb, 162Tb, 163Tb, 164Tb, 165Tb, 166Tb, 167Tb, 168Tb, 169Tb, 170Tb, 171Tb','159Tb',1,24,53.938879,0.02365,54,'0.000004',0,NULL,NULL,0,0,0),
	(66,66,'138Dy, 139Dy, 140Dy, 141Dy, 142Dy, 143Dy, 144Dy, 145Dy, 146Dy, 147Dy, 148Dy, 149Dy, 150Dy, 151Dy, 152Dy, 153Dy, 154Dy, 155Dy, 156Dy, 157Dy, 158Dy, 159Dy, 160Dy, 161Dy, 162Dy, 163Dy, 164Dy, 165Dy, 166Dy, 167Dy, 168Dy, 169Dy, 170Dy, 171Dy, 172Dy, 173Dy','156Dy, 158Dy, 160Dy, 161Dy, 162Dy, 163Dy, 164Dy',NULL,25,54.938044,1,55,'0.000003',0,NULL,NULL,2.5,1.3813,0.33),
	(67,67,'140Ho, 141Ho, 142Ho, 143Ho, 144Ho, 145Ho, 146Ho, 147Ho, 148Ho, 149Ho, 150Ho, 151Ho, 152Ho, 153Ho, 154Ho, 155Ho, 156Ho, 157Ho, 158Ho, 159Ho, 160Ho, 161Ho, 162Ho, 163Ho, 164Ho, 165Ho, 166Ho, 167Ho, 168Ho, 169Ho, 170Ho, 171Ho, 172Ho, 173Ho, 174Ho, 175Ho','165Ho',1,25,NULL,NULL,53,NULL,1,NULL,NULL,3.5,1.439,0.17),
	(68,68,'143Er, 144Er, 145Er, 146Er, 147Er, 148Er, 149Er, 150Er, 151Er, 152Er, 153Er, 154Er, 155Er, 156Er, 157Er, 158Er, 159Er, 160Er, 161Er, 162Er, 163Er, 164Er, 165Er, 166Er, 167Er, 168Er, 169Er, 170Er, 171Er, 172Er, 173Er, 174Er, 175Er, 176Er, 177Er','162Er, 164Er, 166Er, 167Er, 168Er, 170Er',NULL,26,53.939609,0.05845,54,'0.000003',0,NULL,NULL,0,0,0),
	(69,69,'145Tm, 146Tm, 147Tm, 148Tm, 149Tm, 150Tm, 151Tm, 152Tm, 153Tm, 154Tm, 155Tm, 156Tm, 157Tm, 158Tm, 159Tm, 160Tm, 161Tm, 162Tm, 163Tm, 164Tm, 165Tm, 166Tm, 167Tm, 168Tm, 169Tm, 170Tm, 171Tm, 172Tm, 173Tm, 174Tm, 175Tm, 176Tm, 177Tm, 178Tm, 179Tm','169Tm',1,26,55.934936,0.91754,56,'0.000003',0,NULL,NULL,0,0,0),
	(70,70,'148Yb, 149Yb, 150Yb, 151Yb, 152Yb, 153Yb, 154Yb, 155Yb, 156Yb, 157Yb, 158Yb, 159Yb, 160Yb, 161Yb, 162Yb, 163Yb, 164Yb, 165Yb, 166Yb, 167Yb, 168Yb, 169Yb, 170Yb, 171Yb, 172Yb, 173Yb, 174Yb, 175Yb, 176Yb, 177Yb, 178Yb, 179Yb, 180Yb, 181Yb','168Yb, 170Yb, 171Yb, 172Yb, 173Yb, 174Yb, 176Yb',NULL,26,56.935393,0.02119,57,'0.000003',0,NULL,NULL,0.5,0.1809,0),
	(71,71,'150Lu, 151Lu, 152Lu, 153Lu, 154Lu, 155Lu, 156Lu, 157Lu, 158Lu, 159Lu, 160Lu, 161Lu, 162Lu, 163Lu, 164Lu, 165Lu, 166Lu, 167Lu, 168Lu, 169Lu, 170Lu, 171Lu, 172Lu, 173Lu, 174Lu, 175Lu, 176Lu, 177Lu, 178Lu, 179Lu, 180Lu, 181Lu, 182Lu, 183Lu, 184Lu','175Lu',NULL,26,57.933274,0.00282,58,'0.000003',0,NULL,NULL,0,0,0),
	(72,72,'153Hf, 154Hf, 155Hf, 156Hf, 157Hf, 158Hf, 159Hf, 160Hf, 161Hf, 162Hf, 163Hf, 164Hf, 165Hf, 166Hf, 167Hf, 168Hf, 169Hf, 170Hf, 171Hf, 172Hf, 173Hf, 174Hf, 175Hf, 176Hf, 177Hf, 178Hf, 179Hf, 180Hf, 181Hf, 182Hf, 183Hf, 184Hf, 185Hf, 186Hf, 187Hf, 188Hf','176Hf, 177Hf, 178Hf, 179Hf, 180Hf',NULL,27,58.933194,1,59,'0.000004',0,NULL,NULL,3.5,1.322,0.42),
	(73,73,'155Ta, 156Ta, 157Ta, 158Ta, 159Ta, 160Ta, 161Ta, 162Ta, 163Ta, 164Ta, 165Ta, 166Ta, 167Ta, 168Ta, 169Ta, 170Ta, 171Ta, 172Ta, 173Ta, 174Ta, 175Ta, 176Ta, 177Ta, 178Ta, 179Ta, 180Ta, 181Ta, 182Ta, 183Ta, 184Ta, 185Ta, 186Ta, 187Ta, 188Ta, 189Ta, 190Ta','181Ta',NULL,27,NULL,NULL,60,NULL,1,NULL,NULL,5,0.7598,0.46),
	(74,74,'158W, 159W, 160W, 161W, 162W, 163W, 164W, 165W, 166W, 167W, 168W, 169W, 170W, 171W, 172W, 173W, 174W, 175W, 176W, 177W, 178W, 179W, 180W, 181W, 182W, 183W, 184W, 185W, 186W, 187W, 188W, 189W, 190W, 191W, 192W','180W, 182W, 183W, 184W, 186W',NULL,28,57.935342,0.680769,58,'0.000003',0,NULL,NULL,0,0,0),
	(75,75,'160Re, 161Re, 162Re, 163Re, 164Re, 165Re, 166Re, 167Re, 168Re, 169Re, 170Re, 171Re, 172Re, 173Re, 174Re, 175Re, 176Re, 177Re, 178Re, 179Re, 180Re, 181Re, 182Re, 183Re, 184Re, 185Re, 186Re, 187Re, 188Re, 189Re, 190Re, 191Re, 192Re, 193Re, 194Re','185Re',NULL,28,59.930786,0.262231,60,'0.000003',0,NULL,NULL,0,0,0),
	(76,76,'162Os, 163Os, 164Os, 165Os, 166Os, 167Os, 168Os, 169Os, 170Os, 171Os, 172Os, 173Os, 174Os, 175Os, 176Os, 177Os, 178Os, 179Os, 180Os, 181Os, 182Os, 183Os, 184Os, 185Os, 186Os, 187Os, 188Os, 189Os, 190Os, 191Os, 192Os, 193Os, 194Os, 195Os, 196Os','184Os, 187Os, 188Os, 189Os, 190Os, 192Os',NULL,28,60.931056,0.011399,61,'0.000003',0,NULL,NULL,1.5,-0.50001,0.162),
	(77,77,'164Ir, 165Ir, 166Ir, 167Ir, 168Ir, 169Ir, 170Ir, 171Ir, 172Ir, 173Ir, 174Ir, 175Ir, 176Ir, 177Ir, 178Ir, 179Ir, 180Ir, 181Ir, 182Ir, 183Ir, 184Ir, 185Ir, 186Ir, 187Ir, 188Ir, 189Ir, 190Ir, 191Ir, 192Ir, 193Ir, 194Ir, 195Ir, 196Ir, 197Ir, 198Ir, 199Ir','191Ir, 193Ir',NULL,28,61.928345,0.036345,62,'0.000004',0,NULL,NULL,0,0,0),
	(78,78,'166Pt, 167Pt, 168Pt, 169Pt, 170Pt, 171Pt, 172Pt, 173Pt, 174Pt, 175Pt, 176Pt, 177Pt, 178Pt, 179Pt, 180Pt, 181Pt, 182Pt, 183Pt, 184Pt, 185Pt, 186Pt, 187Pt, 188Pt, 189Pt, 190Pt, 191Pt, 192Pt, 193Pt, 194Pt, 195Pt, 196Pt, 197Pt, 198Pt, 199Pt, 200Pt, 201Pt, 202Pt','192Pt, 194Pt, 195Pt, 196Pt, 198Pt',NULL,28,63.927967,0.009256,64,'0.000004',0,NULL,NULL,0,0,0),
	(79,79,'169Au, 170Au, 171Au, 172Au, 173Au, 174Au, 175Au, 176Au, 177Au, 178Au, 179Au, 180Au, 181Au, 182Au, 183Au, 184Au, 185Au, 186Au, 187Au, 188Au, 189Au, 190Au, 191Au, 192Au, 193Au, 194Au, 195Au, 196Au, 197Au, 198Au, 199Au, 200Au, 201Au, 202Au, 203Au, 204Au, 205Au','197Au',1,29,62.929598,0.6915,63,'0.000004',0,NULL,NULL,1.5,1.4824,-0.22),
	(80,80,'171Hg, 172Hg, 173Hg, 174Hg, 175Hg, 176Hg, 177Hg, 178Hg, 179Hg, 180Hg, 181Hg, 182Hg, 183Hg, 184Hg, 185Hg, 186Hg, 187Hg, 188Hg, 189Hg, 190Hg, 191Hg, 192Hg, 193Hg, 194Hg, 195Hg, 196Hg, 197Hg, 198Hg, 199Hg, 200Hg, 201Hg, 202Hg, 203Hg, 204Hg, 205Hg, 206Hg, 207Hg, 208Hg, 209Hg, 210Hg','196Hg, 198Hg, 199Hg, 200Hg, 201Hg, 202Hg, 204Hg',NULL,29,64.92779,0.3085,65,'0.000005',0,NULL,NULL,1.5,1.5878,-0.204),
	(81,81,'176Tl, 177Tl, 178Tl, 179Tl, 180Tl, 181Tl, 182Tl, 183Tl, 184Tl, 185Tl, 186Tl, 187Tl, 188Tl, 189Tl, 190Tl, 191Tl, 192Tl, 193Tl, 194Tl, 195Tl, 196Tl, 197Tl, 198Tl, 199Tl, 200Tl, 201Tl, 202Tl, 203Tl, 204Tl, 205Tl, 206Tl, 207Tl, 208Tl, 209Tl, 210Tl, 211Tl, 212Tl','203Tl, 205Tl',NULL,30,63.929142,0.4917,64,'0.000005',0,NULL,NULL,0,0,0),
	(82,82,'178Pb, 179Pb, 180Pb, 181Pb, 182Pb, 183Pb, 184Pb, 185Pb, 186Pb, 187Pb, 188Pb, 189Pb, 190Pb, 191Pb, 192Pb, 193Pb, 194Pb, 195Pb, 196Pb, 197Pb, 198Pb, 199Pb, 200Pb, 201Pb, 202Pb, 203Pb, 204Pb, 205Pb, 206Pb, 207Pb, 208Pb, 209Pb, 210Pb, 211Pb, 212Pb, 213Pb, 214Pb, 215Pb','204Pb, 206Pb, 207Pb, 208Pb',NULL,30,65.926034,0.2773,66,'0.000006',0,NULL,NULL,0,0,0),
	(83,83,'184Bi, 185Bi, 186Bi, 187Bi, 188Bi, 189Bi, 190Bi, 191Bi, 192Bi, 193Bi, 194Bi, 195Bi, 196Bi, 197Bi, 198Bi, 199Bi, 200Bi, 201Bi, 202Bi, 203Bi, 204Bi, 205Bi, 206Bi, 207Bi, 208Bi, 209Bi, 210Bi, 211Bi, 212Bi, 213Bi, 214Bi, 215Bi, 216Bi, 217Bi, 218Bi',NULL,1,30,66.927128,0.0404,67,'0.000006',0,NULL,NULL,2.5,0.350192,0.15),
	(84,84,'188Po, 189Po, 190Po, 191Po, 192Po, 193Po, 194Po, 195Po, 196Po, 197Po, 198Po, 199Po, 200Po, 201Po, 202Po, 203Po, 204Po, 205Po, 206Po, 207Po, 208Po, 209Po, 210Po, 211Po, 212Po, 213Po, 214Po, 215Po, 216Po, 217Po, 218Po, 219Po, 220Po',NULL,NULL,30,67.924845,0.1845,68,'0.000006',0,NULL,NULL,0,0,0),
	(85,85,'193At, 194At, 195At, 196At, 197At, 198At, 199At, 200At, 201At, 202At, 203At, 204At, 205At, 206At, 207At, 208At, 209At, 210At, 211At, 212At, 213At, 214At, 215At, 216At, 217At, 218At, 219At, 220At, 221At, 222At, 223At',NULL,NULL,30,69.92532,0.0061,70,'0.00002',0,NULL,NULL,0,0,0),
	(86,86,'195Rn, 196Rn, 197Rn, 198Rn, 199Rn, 200Rn, 201Rn, 202Rn, 203Rn, 204Rn, 205Rn, 206Rn, 207Rn, 208Rn, 209Rn, 210Rn, 211Rn, 212Rn, 213Rn, 214Rn, 215Rn, 216Rn, 217Rn, 218Rn, 219Rn, 220Rn, 221Rn, 222Rn, 223Rn, 224Rn, 225Rn, 226Rn, 227Rn, 228Rn',NULL,NULL,31,68.925574,0.60108,69,'0.000008',0,NULL,NULL,1.5,1.34439,0.171),
	(87,87,'199Fr, 200Fr, 201Fr, 202Fr, 203Fr, 204Fr, 205Fr, 206Fr, 207Fr, 208Fr, 209Fr, 210Fr, 211Fr, 212Fr, 213Fr, 214Fr, 215Fr, 216Fr, 217Fr, 218Fr, 219Fr, 220Fr, 221Fr, 222Fr, 223Fr, 224Fr, 225Fr, 226Fr, 227Fr, 228Fr, 229Fr, 230Fr, 231Fr, 232Fr',NULL,NULL,31,70.924703,0.39892,71,'0.000006',0,NULL,NULL,1.5,1.70818,0.107),
	(88,88,'202Ra, 203Ra, 204Ra, 205Ra, 206Ra, 207Ra, 208Ra, 209Ra, 210Ra, 211Ra, 212Ra, 213Ra, 214Ra, 215Ra, 216Ra, 217Ra, 218Ra, 219Ra, 220Ra, 221Ra, 222Ra, 223Ra, 224Ra, 225Ra, 226Ra, 227Ra, 228Ra, 229Ra, 230Ra, 231Ra, 232Ra, 233Ra, 234Ra',NULL,NULL,32,69.924249,0.2052,70,'0.000006',0,NULL,NULL,0,0,0),
	(89,89,'206Ac, 207Ac, 208Ac, 209Ac, 210Ac, 211Ac, 212Ac, 213Ac, 214Ac, 215Ac, 216Ac, 217Ac, 218Ac, 219Ac, 220Ac, 221Ac, 222Ac, 223Ac, 224Ac, 225Ac, 226Ac, 227Ac, 228Ac, 229Ac, 230Ac, 231Ac, 232Ac, 233Ac, 234Ac, 235Ac, 236Ac',NULL,NULL,32,71.9220758,0.2745,72,'0.0000005',0,NULL,NULL,0,0,0),
	(90,90,'209Th, 210Th, 211Th, 212Th, 213Th, 214Th, 215Th, 216Th, 217Th, 218Th, 219Th, 220Th, 221Th, 222Th, 223Th, 224Th, 225Th, 226Th, 227Th, 228Th, 229Th, 230Th, 231Th, 232Th, 233Th, 234Th, 235Th, 236Th, 237Th, 238Th','232Th',1,32,72.923459,0.0776,73,'0.0000004',0,NULL,NULL,4.5,-0.1954373,-0.19),
	(91,91,'212Pa, 213Pa, 214Pa, 215Pa, 216Pa, 217Pa, 218Pa, 219Pa, 220Pa, 221Pa, 222Pa, 223Pa, 224Pa, 225Pa, 226Pa, 227Pa, 228Pa, 229Pa, 230Pa, 231Pa, 232Pa, 233Pa, 234Pa, 235Pa, 236Pa, 237Pa, 238Pa, 239Pa, 240Pa',NULL,NULL,32,73.92117776,0.3652,74,'0.00000009',0,NULL,NULL,0,0,0),
	(92,92,'217U, 218U, 219U, 220U, 221U, 222U, 223U, 224U, 225U, 226U, 227U, 228U, 229U, 230U, 231U, 232U, 233U, 234U, 235U, 236U, 237U, 238U, 239U, 240U, 241U, 242U',NULL,NULL,32,75.9214027,0.0775,76,'0.0000002',1,'1.58e21',NULL,0,0,0),
	(93,93,'225Np, 226Np, 227Np, 228Np, 229Np, 230Np, 231Np, 232Np, 233Np, 234Np, 235Np, 236Np, 237Np, 238Np, 239Np, 240Np, 241Np, 242Np, 243Np, 244Np',NULL,NULL,33,74.921595,1,75,'0.000006',0,NULL,NULL,1.5,0.95965,0.314),
	(94,94,'228Pu, 229Pu, 230Pu, 231Pu, 232Pu, 233Pu, 234Pu, 235Pu, 236Pu, 237Pu, 238Pu, 239Pu, 240Pu, 241Pu, 242Pu, 243Pu, 244Pu, 245Pu, 246Pu, 247Pu',NULL,NULL,34,73.9224759,0.0086,74,'0.0000001',0,NULL,NULL,0,0,0),
	(95,95,'231Am, 232Am, 233Am, 234Am, 235Am, 236Am, 237Am, 238Am, 239Am, 240Am, 241Am, 242Am, 243Am, 244Am, 245Am, 246Am, 247Am, 248Am, 249Am',NULL,NULL,34,75.9192137,0.0923,76,'0.0000002',0,NULL,NULL,0,0,0),
	(96,96,'233Cm, 234Cm, 235Cm, 236Cm, 237Cm, 238Cm, 239Cm, 240Cm, 241Cm, 242Cm, 243Cm, 244Cm, 245Cm, 246Cm, 247Cm, 248Cm, 249Cm, 250Cm, 251Cm, 252Cm',NULL,NULL,34,76.9199142,0.076,77,'0.0000005',0,NULL,NULL,0.5,1.07008,0),
	(97,97,'235Bk, 236Bk, 237Bk, 238Bk, 239Bk, 240Bk, 241Bk, 242Bk, 243Bk, 244Bk, 245Bk, 246Bk, 247Bk, 248Bk, 249Bk, 250Bk, 251Bk, 252Bk, 253Bk, 254Bk',NULL,NULL,34,77.917309,0.2369,78,'0.000002',0,NULL,NULL,0,0,0),
	(98,98,'237Cf, 238Cf, 239Cf, 240Cf, 241Cf, 242Cf, 243Cf, 244Cf, 245Cf, 246Cf, 247Cf, 248Cf, 249Cf, 250Cf, 251Cf, 252Cf, 253Cf, 254Cf, 255Cf, 256Cf',NULL,NULL,34,79.916522,0.498,80,'0.000008',0,NULL,NULL,0,0,0),
	(99,99,'240Es, 241Es, 242Es, 243Es, 244Es, 245Es, 246Es, 247Es, 248Es, 249Es, 250Es, 251Es, 252Es, 253Es, 254Es, 255Es, 256Es, 257Es, 258Es',NULL,NULL,34,81.9167,0.0882,82,'0.000009',1,'97000000000000000000',NULL,0,0,0),
	(100,100,'242Fm, 243Fm, 244Fm, 245Fm, 246Fm, 247Fm, 248Fm, 249Fm, 250Fm, 251Fm, 252Fm, 253Fm, 254Fm, 255Fm, 256Fm, 257Fm, 258Fm, 259Fm, 260Fm',NULL,NULL,34,NULL,NULL,79,NULL,1,NULL,NULL,3.5,-0.29,0.8),
	(101,101,'245Md, 246Md, 247Md, 248Md, 249Md, 250Md, 251Md, 252Md, 253Md, 254Md, 255Md, 256Md, 257Md, 258Md, 259Md, 260Md, 261Md, 262Md',NULL,NULL,35,78.918338,0.505,79,'0.000009',0,NULL,NULL,1.5,1.404267,0.313),
	(102,102,'248No, 249No, 250No, 251No, 252No, 253No, 254No, 255No, 256No, 257No, 258No, 259No, 260No, 261No, 262No, 263No, 264No',NULL,NULL,35,80.91629,0.492,81,'0.000009',0,NULL,NULL,1.5,1.513708,0.262),
	(103,103,'251Lr, 252Lr, 253Lr, 254Lr, 255Lr, 256Lr, 257Lr, 258Lr, 259Lr, 260Lr, 261Lr, 262Lr, 263Lr, 264Lr, 265Lr, 266Lr',NULL,NULL,36,77.920365,0.00355,78,'0.000005',1,NULL,NULL,0,0,0),
	(104,104,'253Rf, 254Rf, 255Rf, 256Rf, 257Rf, 258Rf, 259Rf, 260Rf, 261Rf, 262Rf, 263Rf, 264Rf, 265Rf, 266Rf, 267Rf, 268Rf',NULL,NULL,36,79.916378,0.02286,80,'0.000005',0,NULL,NULL,0,0,0),
	(105,105,'255Db, 256Db, 257Db, 258Db, 259Db, 260Db, 261Db, 262Db, 263Db, 264Db, 265Db, 266Db, 267Db, 268Db, 269Db, 270Db',NULL,NULL,36,81.913483,0.11593,82,'0.000006',0,NULL,NULL,0,0,0),
	(106,106,'258Sg, 259Sg, 260Sg, 261Sg, 262Sg, 263Sg, 264Sg, 265Sg, 266Sg, 267Sg, 268Sg, 269Sg, 270Sg, 271Sg, 272Sg, 273Sg',NULL,NULL,36,82.914127,0.115,83,'0.000002',0,NULL,NULL,4.5,-0.215704,0.259),
	(107,107,'260Bh, 261Bh, 262Bh, 263Bh, 264Bh, 265Bh, 266Bh, 267Bh, 268Bh, 269Bh, 270Bh, 271Bh, 272Bh, 273Bh, 274Bh, 275Bh',NULL,NULL,36,83.91149773,0.56987,84,'0.00000003',0,NULL,NULL,0,0,0),
	(108,108,'263Hs, 264Hs, 265Hs, 266Hs, 267Hs, 268Hs, 269Hs, 270Hs, 271Hs, 272Hs, 273Hs, 274Hs, 275Hs, 276Hs, 277Hs',NULL,NULL,36,85.91061063,0.17279,86,'0.00000003',0,NULL,NULL,0,0,0),
	(109,109,'265Mt, 266Mt, 267Mt, 268Mt, 269Mt, 270Mt, 271Mt, 272Mt, 273Mt, 274Mt, 275Mt, 276Mt, 277Mt, 278Mt, 279Mt',NULL,NULL,36,NULL,NULL,85,NULL,1,NULL,NULL,4.5,-0.2233,0.443),
	(110,110,'267Ds, 268Ds, 269Ds, 270Ds, 271Ds, 272Ds, 273Ds, 274Ds, 275Ds, 276Ds, 277Ds, 278Ds, 279Ds, 280Ds, 281Ds',NULL,NULL,37,84.91178974,0.7217,85,'0.00000003',0,NULL,NULL,2.5,0.541192,0.276),
	(111,111,'272Rg, 273Rg, 274Rg, 275Rg, 276Rg, 277Rg, 278Rg, 279Rg, 280Rg, 281Rg, 282Rg, 283Rg',NULL,NULL,37,86.90918053,0.2783,87,'0.00000005',1,'49230000000',NULL,1.5,1.83421,0.1335),
	(112,112,'277Cn, 278Cn, 279Cn, 280Cn, 281Cn, 282Cn, 283Cn, 284Cn, 285Cn',NULL,NULL,38,83.913419,0.0056,84,'0.000008',0,NULL,NULL,0,0,0),
	(113,113,'283Nh, 284Nh, 285Nh, 286Nh, 287Nh',NULL,NULL,38,85.909261,0.0986,86,'0.000008',0,NULL,NULL,0,0,0),
	(114,114,'285Fl, 286Fl, 287Fl, 288Fl, 289Fl',NULL,NULL,38,86.908878,0.07,87,'0.000008',0,NULL,NULL,4.5,-0.24284,0.305),
	(115,115,'287Mc, 288Mc, 289Mc, 290Mc, 291Mc',NULL,NULL,38,87.905613,0.8258,88,'0.000008',0,NULL,NULL,0,0,0),
	(116,116,'289Lv, 290Lv, 291Lv, 292Lv',NULL,NULL,39,88.90584,1,89,'0.00002',0,NULL,NULL,0.5,-0.2748308,0),
	(117,117,'None',NULL,NULL,40,89.9047,0.5145,90,'0.00002',0,NULL,NULL,0,0,0),
	(118,118,'293Og',NULL,1,40,90.90564,0.1122,91,'0.00002',0,NULL,NULL,2.5,-0.521448,-0.176),
	(119,NULL,NULL,NULL,NULL,40,91.90503,0.1715,92,'0.00002',0,NULL,NULL,0,0,0),
	(120,NULL,NULL,NULL,NULL,40,93.90631,0.1738,94,'0.00002',0,NULL,NULL,0,0,0),
	(121,NULL,NULL,NULL,NULL,40,95.90827,0.028,96,'0.00002',1,'20000000000000000000',NULL,0,0,0),
	(122,NULL,NULL,NULL,NULL,41,92.90637,1,93,'0.00002',0,NULL,NULL,4.5,1.3712,-0.32),
	(123,NULL,NULL,NULL,NULL,42,91.906808,0.14649,92,'0.000005',0,NULL,NULL,0,0,0),
	(124,NULL,NULL,NULL,NULL,42,93.905085,0.09187,94,'0.000003',0,NULL,NULL,0,0,0),
	(125,NULL,NULL,NULL,NULL,42,94.905839,0.15873,95,'0.000003',0,NULL,NULL,2.5,-0.3657,-0.022),
	(126,NULL,NULL,NULL,NULL,42,95.904676,0.16673,96,'0.000003',0,NULL,NULL,0,0,0),
	(127,NULL,NULL,NULL,NULL,42,96.906018,0.09582,97,'0.000003',0,NULL,NULL,2.5,-0.3734,0.255),
	(128,NULL,NULL,NULL,NULL,42,97.905405,0.24292,98,'0.000003',0,NULL,NULL,0,0,0),
	(129,NULL,NULL,NULL,NULL,42,99.907472,0.09744,100,'0.000007',1,'7300000000000000000',NULL,0,0,0),
	(130,NULL,NULL,NULL,NULL,43,97.90721,NULL,98,'0.00003',1,'4200000',NULL,NULL,NULL,NULL),
	(131,NULL,NULL,NULL,NULL,43,96.90637,NULL,97,'0.00003',1,'4210000','a',NULL,NULL,NULL),
	(132,NULL,NULL,NULL,NULL,43,98.906251,NULL,99,'0.000006',1,'211100','a',4.5,1.2632,-0.129),
	(133,NULL,NULL,NULL,NULL,44,95.90759,0.0554,96,'0.000003',0,NULL,NULL,0,0,0),
	(134,NULL,NULL,NULL,NULL,44,97.90529,0.0187,98,'0.00005',0,NULL,NULL,0,0,0),
	(135,NULL,NULL,NULL,NULL,44,98.905934,0.1276,99,'0.000007',0,NULL,NULL,2.5,-0.256,0.079),
	(136,NULL,NULL,NULL,NULL,44,99.904214,0.126,100,'0.000007',0,NULL,NULL,0,0,0),
	(137,NULL,NULL,NULL,NULL,44,100.905577,0.1706,101,'0.000008',0,NULL,NULL,2.5,-0.288,0.46),
	(138,NULL,NULL,NULL,NULL,44,101.904344,0.3155,102,'0.000008',0,NULL,NULL,0,0,0),
	(139,NULL,NULL,NULL,NULL,44,103.90543,0.1862,104,'0.00002',0,NULL,NULL,0,0,0),
	(140,NULL,NULL,NULL,NULL,45,102.9055,1,103,'0.00002',0,NULL,NULL,0.5,-0.1768,0),
	(141,NULL,NULL,NULL,NULL,46,101.9056,0.0102,102,'0.00002',0,NULL,NULL,0,0,0),
	(142,NULL,NULL,NULL,NULL,46,103.904031,0.1114,104,'0.000009',0,NULL,NULL,0,0,0),
	(143,NULL,NULL,NULL,NULL,46,104.90508,0.2233,105,'0.000008',0,NULL,NULL,2.5,-0.257,0.66),
	(144,NULL,NULL,NULL,NULL,46,105.90348,0.2733,106,'0.000008',0,NULL,NULL,0,0,0),
	(145,NULL,NULL,NULL,NULL,46,107.903892,0.2646,108,'0.000008',0,NULL,NULL,0,0,0),
	(146,NULL,NULL,NULL,NULL,46,109.905172,0.1172,110,'0.000005',0,NULL,NULL,0,0,0),
	(147,NULL,NULL,NULL,NULL,47,106.90509,0.51839,107,'0.00002',0,NULL,NULL,0.5,-0.22714,0),
	(148,NULL,NULL,NULL,NULL,47,108.904755,0.48161,109,'0.000009',0,NULL,NULL,0.5,-0.26112,0),
	(149,NULL,NULL,NULL,NULL,48,105.90646,0.01245,106,'0.000008',0,NULL,NULL,0,0,0),
	(150,NULL,NULL,NULL,NULL,48,107.904183,0.00888,108,'0.000008',0,NULL,NULL,0,0,0),
	(151,NULL,NULL,NULL,NULL,48,109.903007,0.1247,110,'0.000004',0,NULL,NULL,0,0,0),
	(152,NULL,NULL,NULL,NULL,48,110.904183,0.12795,111,'0.000004',0,NULL,NULL,0.5,-1.18977,0),
	(153,NULL,NULL,NULL,NULL,48,111.902763,0.24109,112,'0.000004',0,NULL,NULL,0,0,0),
	(154,NULL,NULL,NULL,NULL,48,112.904408,0.12227,113,'0.000003',1,'8040000000000000',NULL,0.5,-1.244602,0),
	(155,NULL,NULL,NULL,NULL,48,113.903365,0.28754,114,'0.000003',0,NULL,NULL,0,0,0),
	(156,NULL,NULL,NULL,NULL,48,115.904763,0.07512,116,'0.000002',1,'30000000000000000000',NULL,0,0,0),
	(157,NULL,NULL,NULL,NULL,49,112.904062,0.04281,113,'0.000006',0,NULL,NULL,4.5,1.2286,0.759),
	(158,NULL,NULL,NULL,NULL,49,114.90387878,0.95719,115,'0.00000008',1,'441000000000000',NULL,4.5,1.2313,0.77),
	(159,NULL,NULL,NULL,NULL,50,111.904824,0.0097,112,'0.000004',0,NULL,NULL,0,0,0),
	(160,NULL,NULL,NULL,NULL,50,113.902783,0.0066,114,'0.000006',0,NULL,NULL,0,0,0),
	(161,NULL,NULL,NULL,NULL,50,114.9033447,0.0034,115,'0.0000001',0,NULL,NULL,0.5,-1.8377,0),
	(162,NULL,NULL,NULL,NULL,50,115.901743,0.1454,116,'0.000001',0,NULL,NULL,0,0,0),
	(163,NULL,NULL,NULL,NULL,50,116.902954,0.0768,117,'0.000003',0,NULL,NULL,0.5,-2.00208,0),
	(164,NULL,NULL,NULL,NULL,50,117.901607,0.2422,118,'0.000003',0,NULL,NULL,0,0,0),
	(165,NULL,NULL,NULL,NULL,50,118.903311,0.0859,119,'0.000005',0,NULL,NULL,0.5,-2.09456,0),
	(166,NULL,NULL,NULL,NULL,50,119.902202,0.3258,120,'0.000006',0,NULL,NULL,0,0,0),
	(167,NULL,NULL,NULL,NULL,50,121.90344,0.0463,122,'0.00002',0,NULL,NULL,0,0,0),
	(168,NULL,NULL,NULL,NULL,50,123.905277,0.0579,124,'0.000007',0,NULL,NULL,0,0,0),
	(169,NULL,NULL,NULL,NULL,51,120.90381,0.5721,121,'0.00002',0,NULL,NULL,2.5,1.3454,-0.543),
	(170,NULL,NULL,NULL,NULL,51,122.90421,0.4279,123,'0.00002',0,NULL,NULL,3.5,0.72851,-0.692),
	(171,NULL,NULL,NULL,NULL,51,NULL,NULL,125,NULL,1,NULL,NULL,3.5,0.751,NULL),
	(172,NULL,NULL,NULL,NULL,52,119.90406,0.0009,120,'0.00002',0,NULL,NULL,0,0,0),
	(173,NULL,NULL,NULL,NULL,52,121.90304,0.0255,122,'0.00001',0,NULL,NULL,0,0,0),
	(174,NULL,NULL,NULL,NULL,52,122.90427,0.0089,123,'0.00001',0,NULL,NULL,0.5,-1.473896,0),
	(175,NULL,NULL,NULL,NULL,52,123.90282,0.0474,124,'0.00001',0,NULL,NULL,0,0,0),
	(176,NULL,NULL,NULL,NULL,52,124.90443,0.0707,125,'0.00001',0,NULL,NULL,0.5,-1.7770102,0),
	(177,NULL,NULL,NULL,NULL,52,125.90331,0.1884,126,'0.00001',0,NULL,NULL,0,0,0),
	(178,NULL,NULL,NULL,NULL,52,127.904461,0.3174,128,'0.000006',1,'2.2e24',NULL,0,0,0),
	(179,NULL,NULL,NULL,NULL,52,129.90622275,0.3408,130,'0.00000008',1,'790000000000000000000',NULL,0,0,0),
	(180,NULL,NULL,NULL,NULL,53,126.90447,1,127,'0.00003',0,NULL,NULL,2.5,1.12531,-0.696),
	(181,NULL,NULL,NULL,NULL,53,NULL,NULL,129,NULL,1,NULL,NULL,3.5,0.74886,-0.488),
	(182,NULL,NULL,NULL,NULL,54,123.90589,0.00095,124,'0.00002',0,NULL,NULL,0,0,0),
	(183,NULL,NULL,NULL,NULL,54,125.9043,0.00089,126,'0.00003',0,NULL,NULL,0,0,0),
	(184,NULL,NULL,NULL,NULL,54,127.903531,0.0191,128,'0.000007',0,NULL,NULL,0,0,0),
	(185,NULL,NULL,NULL,NULL,54,128.90478086,0.26401,129,'0.00000004',0,NULL,NULL,0.5,-1.55595,0),
	(186,NULL,NULL,NULL,NULL,54,129.9035094,0.04071,130,'0.0000001',0,NULL,NULL,0,0,0),
	(187,NULL,NULL,NULL,NULL,54,130.905084,0.21232,131,'0.000002',0,NULL,NULL,1.5,0.461,-0.114),
	(188,NULL,NULL,NULL,NULL,54,131.90415509,0.26909,132,'0.00000004',0,NULL,NULL,0,0,0),
	(189,NULL,NULL,NULL,NULL,54,133.905395,0.10436,134,'0.000006',0,NULL,NULL,0,0,0),
	(190,NULL,NULL,NULL,NULL,54,135.90721448,0.08857,136,'0.00000007',1,'1e22',NULL,0,0,0),
	(191,NULL,NULL,NULL,NULL,55,132.90545196,1,133,'0.00000006',0,NULL,NULL,3.5,0.7377214,-0.00343),
	(192,NULL,NULL,NULL,NULL,55,NULL,NULL,134,NULL,1,NULL,NULL,4,0.74843,0.37),
	(193,NULL,NULL,NULL,NULL,55,NULL,NULL,135,NULL,1,NULL,NULL,3.5,0.78069,0.048),
	(194,NULL,NULL,NULL,NULL,55,NULL,NULL,137,NULL,1,NULL,NULL,3.5,0.81466,0.048),
	(195,NULL,NULL,NULL,NULL,56,129.90632,0.0011,130,'0.00002',1,'4e21',NULL,0,0,0),
	(196,NULL,NULL,NULL,NULL,56,131.905061,0.001,132,'0.000007',0,NULL,NULL,0,0,0),
	(197,NULL,NULL,NULL,NULL,56,133.904508,0.0242,134,'0.000002',0,NULL,NULL,0,0,0),
	(198,NULL,NULL,NULL,NULL,56,134.905688,0.0659,135,'0.000002',0,NULL,NULL,1.5,0.55863,0.16),
	(199,NULL,NULL,NULL,NULL,56,135.904576,0.0785,136,'0.000002',0,NULL,NULL,0,0,0),
	(200,NULL,NULL,NULL,NULL,56,136.905827,0.1123,137,'0.000002',0,NULL,NULL,1.5,0.62491,0.245),
	(201,NULL,NULL,NULL,NULL,56,137.905247,0.717,138,'0.000002',0,NULL,NULL,0,0,0),
	(202,NULL,NULL,NULL,NULL,56,NULL,NULL,133,NULL,1,NULL,NULL,0.5,-1.5433,0),
	(203,NULL,NULL,NULL,NULL,57,137.90712,0.0008881,138,'0.00003',1,'102000000000',NULL,5,0.742729,0.39),
	(204,NULL,NULL,NULL,NULL,57,138.90636,0.9991119,139,'0.00002',0,NULL,NULL,3.5,0.795156,0.2),
	(205,NULL,NULL,NULL,NULL,57,NULL,NULL,137,NULL,1,NULL,NULL,3.5,0.7714,0.21),
	(206,NULL,NULL,NULL,NULL,58,135.907129,0.00186,136,'0.000003',0,NULL,NULL,0,0,0),
	(207,NULL,NULL,NULL,NULL,58,137.90599,0.00251,138,'0.00007',0,NULL,NULL,0,0,0),
	(208,NULL,NULL,NULL,NULL,58,139.90544,0.88449,140,'0.00002',0,NULL,NULL,0,0,0),
	(209,NULL,NULL,NULL,NULL,58,141.90925,0.11114,142,'0.00002',0,NULL,NULL,0,0,0),
	(210,NULL,NULL,NULL,NULL,59,140.90766,1,141,'0.00002',0,NULL,NULL,2.5,1.7102,-0.077),
	(211,NULL,NULL,NULL,NULL,60,141.90773,0.27153,142,'0.00002',0,NULL,NULL,0,0,0),
	(212,NULL,NULL,NULL,NULL,60,142.90982,0.12173,143,'0.00002',0,NULL,NULL,3.5,-0.3043,-0.61),
	(213,NULL,NULL,NULL,NULL,60,143.91009,0.23798,144,'0.00002',1,'2290000000000000',NULL,0,0,0),
	(214,NULL,NULL,NULL,NULL,60,144.91258,0.08293,145,'0.00002',0,NULL,NULL,3.5,-0.187,-0.314),
	(215,NULL,NULL,NULL,NULL,60,145.91312,0.17189,146,'0.00002',0,NULL,NULL,0,0,0),
	(216,NULL,NULL,NULL,NULL,60,147.9169,0.05756,148,'0.00002',0,NULL,NULL,0,0,0),
	(217,NULL,NULL,NULL,NULL,60,149.9209,0.05638,150,'0.00002',1,'6700000000000000000',NULL,0,0,0),
	(218,NULL,NULL,NULL,NULL,61,144.91276,NULL,145,'0.00002',1,'17.7',NULL,NULL,NULL,NULL),
	(219,NULL,NULL,NULL,NULL,61,145.9147,NULL,146,'0.00003',1,'5.53','a',NULL,NULL,NULL),
	(220,NULL,NULL,NULL,NULL,61,146.91515,NULL,147,'0.00002',1,'2.6234','a',3.5,0.737,0.74),
	(221,NULL,NULL,NULL,NULL,62,143.91201,0.0308,144,'0.00002',0,NULL,NULL,0,0,0),
	(222,NULL,NULL,NULL,NULL,62,146.9149,0.15,147,'0.00002',1,'106600000000',NULL,3.5,-0.232,-0.26),
	(223,NULL,NULL,NULL,NULL,62,147.91483,0.1125,148,'0.00002',1,'7000000000000000',NULL,0,0,0),
	(224,NULL,NULL,NULL,NULL,62,148.91719,0.1382,149,'0.00002',0,NULL,NULL,3.5,-0.1908,0.078),
	(225,NULL,NULL,NULL,NULL,62,149.91728,0.0737,150,'0.00002',0,NULL,NULL,0,0,0),
	(226,NULL,NULL,NULL,NULL,62,151.91974,0.2674,152,'0.00002',0,NULL,NULL,0,0,0),
	(227,NULL,NULL,NULL,NULL,62,153.92222,0.2274,154,'0.00002',0,NULL,NULL,0,0,0),
	(228,NULL,NULL,NULL,NULL,62,NULL,NULL,151,NULL,1,NULL,NULL,2.5,0.1444,0.71),
	(229,NULL,NULL,NULL,NULL,63,150.91986,0.4781,151,'0.00002',1,NULL,NULL,2.5,1.3887,0.903),
	(230,NULL,NULL,NULL,NULL,63,152.92124,0.5219,153,'0.00002',0,NULL,NULL,2.5,0.6134,2.41),
	(231,NULL,NULL,NULL,NULL,63,NULL,NULL,152,NULL,1,NULL,NULL,3,-0.6467,2.72),
	(232,NULL,NULL,NULL,NULL,63,NULL,NULL,154,NULL,1,NULL,NULL,3,-0.6683,2.85),
	(233,NULL,NULL,NULL,NULL,63,NULL,NULL,155,NULL,1,NULL,NULL,2.5,0.608,2.5),
	(234,NULL,NULL,NULL,NULL,64,151.9198,0.002,152,'0.00002',0,NULL,NULL,0,0,0),
	(235,NULL,NULL,NULL,NULL,64,153.92087,0.0218,154,'0.00002',0,NULL,NULL,0,0,0),
	(236,NULL,NULL,NULL,NULL,64,154.92263,0.148,155,'0.00002',0,NULL,NULL,1.5,-0.1715,1.27),
	(237,NULL,NULL,NULL,NULL,64,155.92213,0.2047,156,'0.00002',0,NULL,NULL,0,0,0),
	(238,NULL,NULL,NULL,NULL,64,156.92397,0.1565,157,'0.00002',0,NULL,NULL,1.5,-0.2265,1.35),
	(239,NULL,NULL,NULL,NULL,64,157.92411,0.2484,158,'0.00002',0,NULL,NULL,0,0,0),
	(240,NULL,NULL,NULL,NULL,64,159.92706,0.2186,160,'0.00002',0,NULL,NULL,0,0,0),
	(241,NULL,NULL,NULL,NULL,65,158.92535,1,159,'0.00002',0,NULL,NULL,1.5,1.343,1.432),
	(242,NULL,NULL,NULL,NULL,65,NULL,NULL,157,NULL,1,NULL,NULL,1.5,1.34,1.4),
	(243,NULL,NULL,NULL,NULL,65,NULL,NULL,160,NULL,1,NULL,NULL,3,0.5967,3.85),
	(244,NULL,NULL,NULL,NULL,66,155.92428,0.00056,156,'0.00002',0,NULL,NULL,0,0,0),
	(245,NULL,NULL,NULL,NULL,66,157.92442,0.00095,158,'0.00002',0,NULL,NULL,0,0,0),
	(246,NULL,NULL,NULL,NULL,66,159.9252,0.02329,160,'0.00002',0,NULL,NULL,0,0,0),
	(247,NULL,NULL,NULL,NULL,66,160.92694,0.18889,161,'0.00002',0,NULL,NULL,2.5,-0.192,2.51),
	(248,NULL,NULL,NULL,NULL,66,161.92681,0.25475,162,'0.00002',0,NULL,NULL,0,0,0),
	(249,NULL,NULL,NULL,NULL,66,162.92874,0.24896,163,'0.00002',0,NULL,NULL,2.5,0.269,2.65),
	(250,NULL,NULL,NULL,NULL,66,163.92918,0.2826,164,'0.00002',0,NULL,NULL,0,0,0),
	(251,NULL,NULL,NULL,NULL,67,164.93033,1,165,'0.00002',0,NULL,NULL,3.5,1.668,3.58),
	(252,NULL,NULL,NULL,NULL,68,161.92879,0.00139,162,'0.00002',0,NULL,NULL,0,0,0),
	(253,NULL,NULL,NULL,NULL,68,163.92921,0.01601,164,'0.00002',0,NULL,NULL,0,0,0),
	(254,NULL,NULL,NULL,NULL,68,165.9303,0.33503,166,'0.00002',0,NULL,NULL,0,0,0),
	(255,NULL,NULL,NULL,NULL,68,166.93205,0.22869,167,'0.00002',0,NULL,NULL,3.5,-0.1611,3.57),
	(256,NULL,NULL,NULL,NULL,68,167.93238,0.26978,168,'0.00002',0,NULL,NULL,0,0,0),
	(257,NULL,NULL,NULL,NULL,68,169.93547,0.1491,170,'0.00002',0,NULL,NULL,0,0,0),
	(258,NULL,NULL,NULL,NULL,69,168.93422,1,169,'0.00002',0,NULL,NULL,0.5,-0.462,0),
	(259,NULL,NULL,NULL,NULL,69,NULL,NULL,171,NULL,1,NULL,NULL,0.5,-0.456,0),
	(260,NULL,NULL,NULL,NULL,70,167.93389,0.00126,168,'0.00002',0,NULL,NULL,0,0,0),
	(261,NULL,NULL,NULL,NULL,70,169.93477,0.03023,170,'0.00002',0,NULL,NULL,0,0,0),
	(262,NULL,NULL,NULL,NULL,70,170.93633,0.14216,171,'0.00002',0,NULL,NULL,0.5,0.98734,0),
	(263,NULL,NULL,NULL,NULL,70,171.93639,0.21754,172,'0.00002',0,NULL,NULL,0,0,0),
	(264,NULL,NULL,NULL,NULL,70,172.93822,0.16098,173,'0.00002',0,NULL,NULL,2.5,-0.2592,2.8),
	(265,NULL,NULL,NULL,NULL,70,173.93887,0.31896,174,'0.00002',0,NULL,NULL,0,0,0),
	(266,NULL,NULL,NULL,NULL,70,175.94258,0.12887,176,'0.00002',0,NULL,NULL,0,0,0),
	(267,NULL,NULL,NULL,NULL,71,174.94078,0.97401,175,'0.00002',0,NULL,NULL,3.5,0.6378,3.49),
	(268,NULL,NULL,NULL,NULL,71,175.94269,0.02599,176,'0.00002',1,'37600000000',NULL,7,0.4517,4.92),
	(269,NULL,NULL,NULL,NULL,71,NULL,NULL,173,NULL,1,NULL,NULL,3.5,0.6517,3.53),
	(270,NULL,NULL,NULL,NULL,71,NULL,NULL,174,NULL,1,NULL,NULL,1,1.988,0.773),
	(271,NULL,NULL,NULL,NULL,72,173.94005,0.0016,174,'0.00002',1,'2000000000000000',NULL,0,0,0),
	(272,NULL,NULL,NULL,NULL,72,175.94141,0.0526,176,'0.00002',0,NULL,NULL,0,0,0),
	(273,NULL,NULL,NULL,NULL,72,176.94323,0.186,177,'0.00002',0,NULL,NULL,3.5,0.2267,3.37),
	(274,NULL,NULL,NULL,NULL,72,177.94371,0.2728,178,'0.00002',0,NULL,NULL,0,0,0),
	(275,NULL,NULL,NULL,NULL,72,178.94582,0.1362,179,'0.00002',0,NULL,NULL,4.5,-0.1424,3.79),
	(276,NULL,NULL,NULL,NULL,72,179.94656,0.3508,180,'0.00002',0,NULL,NULL,0,0,0),
	(277,NULL,NULL,NULL,NULL,73,179.94746,0.0001201,180,'0.00002',1,NULL,NULL,0,0,0),
	(278,NULL,NULL,NULL,NULL,73,180.948,0.9998799,181,'0.00002',0,NULL,NULL,3.5,0.67729,3.17),
	(279,NULL,NULL,NULL,NULL,74,179.94671,0.0012,180,'0.00002',1,'1800000000000000000',NULL,0,0,0),
	(280,NULL,NULL,NULL,NULL,74,181.948204,0.265,182,'0.000006',0,NULL,NULL,0,0,0),
	(281,NULL,NULL,NULL,NULL,74,182.950223,0.1431,183,'0.000006',0,NULL,NULL,0.5,0.2355695,0),
	(282,NULL,NULL,NULL,NULL,74,183.950931,0.3064,184,'0.000006',0,NULL,NULL,0,0,0),
	(283,NULL,NULL,NULL,NULL,74,185.95436,0.2843,186,'0.00002',0,NULL,NULL,0,0,0),
	(284,NULL,NULL,NULL,NULL,75,184.952955,0.374,185,'0.000008',0,NULL,NULL,2.5,1.2748,2.18),
	(285,NULL,NULL,NULL,NULL,75,186.95575,0.626,187,'0.00001',1,'43300000000',NULL,2.5,1.2879,2.07),
	(286,NULL,NULL,NULL,NULL,76,183.952489,0.0002,184,'0.000009',1,NULL,NULL,0,0,0),
	(287,NULL,NULL,NULL,NULL,76,185.95384,0.0159,186,'0.00001',1,'2000000000000000',NULL,0,0,0),
	(288,NULL,NULL,NULL,NULL,76,186.95575,0.0196,187,'0.00001',0,NULL,NULL,0.5,0.1293038,0),
	(289,NULL,NULL,NULL,NULL,76,187.95584,0.1324,188,'0.00001',0,NULL,NULL,0,0,0),
	(290,NULL,NULL,NULL,NULL,76,188.95814,0.1615,189,'0.00002',0,NULL,NULL,1.5,0.439956,0.86),
	(291,NULL,NULL,NULL,NULL,76,189.95844,0.2626,190,'0.00002',0,NULL,NULL,0,0,0),
	(292,NULL,NULL,NULL,NULL,76,191.96148,0.4078,192,'0.00002',0,NULL,NULL,0,0,0),
	(293,NULL,NULL,NULL,NULL,77,190.96059,0.373,191,'0.00002',0,NULL,NULL,1.5,0.1005,0.816),
	(294,NULL,NULL,NULL,NULL,77,192.96292,0.627,193,'0.00002',0,NULL,NULL,1.5,0.1091,0.751),
	(295,NULL,NULL,NULL,NULL,78,189.95993,0.00012,190,'0.00004',1,'650000000000',NULL,0,0,0),
	(296,NULL,NULL,NULL,NULL,78,191.96104,0.00782,192,'0.00002',0,NULL,NULL,0,0,0),
	(297,NULL,NULL,NULL,NULL,78,193.962681,0.32864,194,'0.000006',0,NULL,NULL,0,0,0),
	(298,NULL,NULL,NULL,NULL,78,194.964792,0.33775,195,'0.000006',0,NULL,NULL,0.5,1.219,0),
	(299,NULL,NULL,NULL,NULL,78,195.964952,0.25211,196,'0.000006',0,NULL,NULL,0,0,0),
	(300,NULL,NULL,NULL,NULL,78,197.96789,0.07356,198,'0.00002',0,NULL,NULL,0,0,0),
	(301,NULL,NULL,NULL,NULL,79,196.966569,1,197,'0.000005',0,NULL,NULL,1.5,0.097164,0.547),
	(302,NULL,NULL,NULL,NULL,80,195.96583,0.0015,196,'0.00002',0,NULL,NULL,0,0,0),
	(303,NULL,NULL,NULL,NULL,80,197.966769,0.1004,198,'0.000003',0,NULL,NULL,0,0,0),
	(304,NULL,NULL,NULL,NULL,80,198.968281,0.1694,199,'0.000003',0,NULL,NULL,0.5,1.011771,0),
	(305,NULL,NULL,NULL,NULL,80,199.968327,0.2314,200,'0.000003',0,NULL,NULL,0,0,0),
	(306,NULL,NULL,NULL,NULL,80,200.970303,0.1317,201,'0.000005',0,NULL,NULL,1.5,-0.373484,0.387),
	(307,NULL,NULL,NULL,NULL,80,201.970643,0.2974,202,'0.000005',0,NULL,NULL,0,0,0),
	(308,NULL,NULL,NULL,NULL,80,203.973494,0.0682,204,'0.000003',0,NULL,NULL,0,0,0),
	(309,NULL,NULL,NULL,NULL,81,202.972345,0.2944,203,'0.000009',0,NULL,NULL,0.5,3.24451574,0),
	(310,NULL,NULL,NULL,NULL,81,204.974428,0.7041,205,'0.000009',0,NULL,NULL,0.5,3.2764292,0),
	(311,NULL,NULL,NULL,NULL,81,NULL,NULL,204,NULL,1,NULL,NULL,2,0.045,NULL),
	(312,NULL,NULL,NULL,NULL,82,203.973044,0.014,204,'0.000008',0,NULL,NULL,0,0,0),
	(313,NULL,NULL,NULL,NULL,82,205.974466,0.241,206,'0.000008',0,NULL,NULL,0,0,0),
	(314,NULL,NULL,NULL,NULL,82,206.975897,0.221,207,'0.000008',0,NULL,NULL,0.5,1.18512,0),
	(315,NULL,NULL,NULL,NULL,82,207.976653,0.524,208,'0.000008',0,NULL,NULL,0,0,0),
	(316,NULL,NULL,NULL,NULL,83,208.9804,1,209,'0.00001',1,'19900000000000000000',NULL,4.5,0.9134,-0.516),
	(317,NULL,NULL,NULL,NULL,83,NULL,NULL,207,NULL,1,NULL,NULL,4.5,0.9092,-0.76),
	(318,NULL,NULL,NULL,NULL,84,207.98125,NULL,208,'0.00002',1,'2.898','a',NULL,NULL,NULL),
	(319,NULL,NULL,NULL,NULL,84,208.98243,NULL,209,'0.00002',1,'102','a',0.5,1.5,0),
	(320,NULL,NULL,NULL,NULL,84,209.982874,NULL,210,'0.000008',1,'138.376','d',NULL,NULL,NULL),
	(321,NULL,NULL,NULL,NULL,85,209.98715,NULL,210,'0.00005',1,'8.1','h',NULL,NULL,NULL),
	(322,NULL,NULL,NULL,NULL,85,210.9875,NULL,211,'0.00002',1,'7.214','h',NULL,NULL,NULL),
	(323,NULL,NULL,NULL,NULL,86,209.98969,NULL,210,'0.00003',1,'2.4','h',NULL,NULL,NULL),
	(324,NULL,NULL,NULL,NULL,86,210.9906,NULL,211,'0.00005',1,'14.6','h',NULL,NULL,NULL),
	(325,NULL,NULL,NULL,NULL,86,222.01758,NULL,222,'0.00002',1,'3.8235','d',NULL,NULL,NULL),
	(326,NULL,NULL,NULL,NULL,87,211.99623,NULL,212,'0.00006',1,'20','min',NULL,NULL,NULL),
	(327,NULL,NULL,NULL,NULL,87,222.0176,NULL,222,'0.0002',1,'14.2','min',NULL,NULL,NULL),
	(328,NULL,NULL,NULL,NULL,87,223.01974,NULL,223,'0.00002',1,'22','min',NULL,NULL,NULL),
	(329,NULL,NULL,NULL,NULL,88,226.02541,NULL,226,'0.00002',1,'1600','a',NULL,NULL,NULL),
	(330,NULL,NULL,NULL,NULL,88,228.03107,NULL,228,'0.00002',1,'5.75','a',NULL,NULL,NULL),
	(331,NULL,NULL,NULL,NULL,89,225.02323,NULL,225,'0.00003',1,'9.92','d',NULL,NULL,NULL),
	(332,NULL,NULL,NULL,NULL,89,227.02775,NULL,227,'0.00002',1,'21.772','a',1.5,0.73,1.7),
	(333,NULL,NULL,NULL,NULL,90,230.03313,0.0002,230,'0.00002',1,'75400',NULL,NULL,NULL,NULL),
	(334,NULL,NULL,NULL,NULL,90,232.03806,0.9998,232,'0.00002',1,'14000000000',NULL,0,0,0),
	(335,NULL,NULL,NULL,NULL,90,NULL,NULL,229,NULL,1,NULL,NULL,2.5,0.18,4.3),
	(336,NULL,NULL,NULL,NULL,91,231.03588,NULL,231,'0.00002',1,'32760',NULL,NULL,NULL,NULL),
	(337,NULL,NULL,NULL,NULL,91,233.04025,NULL,233,'0.00002',1,'26.975','d',NULL,NULL,NULL),
	(338,NULL,NULL,NULL,NULL,92,233.03964,NULL,233,'0.00002',1,'159200',NULL,NULL,NULL,NULL),
	(339,NULL,NULL,NULL,NULL,92,234.04095,0.000054,234,'0.00002',1,'245500',NULL,0,0,0),
	(340,NULL,NULL,NULL,NULL,92,235.04393,0.007204,235,'0.00002',1,'704000000',NULL,3.5,-0.109,4.936),
	(341,NULL,NULL,NULL,NULL,92,238.05079,0.992742,238,'0.00002',1,'4468000000',NULL,0,0,0),
	(342,NULL,NULL,NULL,NULL,92,236.04557,NULL,236,'0.00002',1,'23420000','a',NULL,NULL,NULL),
	(343,NULL,NULL,NULL,NULL,93,236.0466,NULL,236,'0.0003',1,'153000','a',NULL,NULL,NULL),
	(344,NULL,NULL,NULL,NULL,93,237.04817,NULL,237,'0.00002',1,'2144000','a',2.5,1.256,3.87),
	(345,NULL,NULL,NULL,NULL,94,238.04956,NULL,238,'0.00002',1,'87.7','a',NULL,NULL,NULL),
	(346,NULL,NULL,NULL,NULL,94,239.05216,NULL,239,'0.00002',1,'24110','a',0.5,0.406,0),
	(347,NULL,NULL,NULL,NULL,94,240.05381,NULL,240,'0.00002',1,'6561','a',NULL,NULL,NULL),
	(348,NULL,NULL,NULL,NULL,94,241.05685,NULL,241,'0.00002',1,'14.29','a',NULL,NULL,NULL),
	(349,NULL,NULL,NULL,NULL,94,242.05874,NULL,242,'0.00002',1,'375000','a',NULL,NULL,NULL),
	(350,NULL,NULL,NULL,NULL,94,244.06421,NULL,244,'0.00004',1,'80000000','a',NULL,NULL,NULL),
	(351,NULL,NULL,NULL,NULL,95,241.05683,NULL,241,'0.00002',1,'432.6','a',NULL,NULL,NULL),
	(352,NULL,NULL,NULL,NULL,95,243.06138,NULL,243,'0.00002',1,'7370','a',2.5,0.6,2.86),
	(353,NULL,NULL,NULL,NULL,96,243.06139,NULL,243,'0.00002',1,'29.1','a',NULL,NULL,NULL),
	(354,NULL,NULL,NULL,NULL,96,244.06275,NULL,244,'0.00002',1,'18.1','a',NULL,NULL,NULL),
	(355,NULL,NULL,NULL,NULL,96,245.06549,NULL,245,'0.00002',1,'8423','a',NULL,NULL,NULL),
	(356,NULL,NULL,NULL,NULL,96,246.06722,NULL,246,'0.00002',1,'4706','a',NULL,NULL,NULL),
	(357,NULL,NULL,NULL,NULL,96,247.07035,NULL,247,'0.00003',1,'15600000','a',NULL,NULL,NULL),
	(358,NULL,NULL,NULL,NULL,96,248.07219,NULL,248,'0.00004',1,'348000','a',NULL,NULL,NULL),
	(359,NULL,NULL,NULL,NULL,97,247.07031,NULL,247,'0.00004',1,'1380','a',NULL,NULL,NULL),
	(360,NULL,NULL,NULL,NULL,97,249.07499,NULL,249,'0.00002',1,'330','d',NULL,NULL,NULL),
	(361,NULL,NULL,NULL,NULL,98,249.07485,NULL,249,'0.00002',1,'351','a',NULL,NULL,NULL),
	(362,NULL,NULL,NULL,NULL,98,250.07641,NULL,250,'0.00002',1,'13.08','a',NULL,NULL,NULL),
	(363,NULL,NULL,NULL,NULL,98,251.07959,NULL,251,'0.00003',1,'900','a',NULL,NULL,NULL),
	(364,NULL,NULL,NULL,NULL,98,252.08163,NULL,252,'0.00004',1,'2.645','a',NULL,NULL,NULL),
	(365,NULL,NULL,NULL,NULL,99,252.083,NULL,252,'0.0003',1,'472','d',NULL,NULL,NULL),
	(366,NULL,NULL,NULL,NULL,99,254.08802,NULL,254,'0.00003',1,'275.7','d',NULL,NULL,NULL),
	(367,NULL,NULL,NULL,NULL,100,253.08519,NULL,253,'0.00003',1,'3','d',NULL,NULL,NULL),
	(368,NULL,NULL,NULL,NULL,100,257.09511,NULL,257,'0.00005',1,'100.5','d',NULL,NULL,NULL),
	(369,NULL,NULL,NULL,NULL,101,258.09843,NULL,258,'0.00003',1,'51.5','d',NULL,NULL,NULL),
	(370,NULL,NULL,NULL,NULL,101,260.104,NULL,260,'0.002',1,'27.8','d',NULL,NULL,NULL),
	(371,NULL,NULL,NULL,NULL,102,255.0932,NULL,255,'0.0001',1,'3.52','min',NULL,NULL,NULL),
	(372,NULL,NULL,NULL,NULL,102,259.101,NULL,259,'0.0007',1,'58','min',NULL,NULL,NULL),
	(373,NULL,NULL,NULL,NULL,103,261.107,NULL,261,'0.002',1,'39','min',NULL,NULL,NULL),
	(374,NULL,NULL,NULL,NULL,103,262.11,NULL,262,'0.002',1,'4','h',NULL,NULL,NULL),
	(375,NULL,NULL,NULL,NULL,104,265.117,NULL,265,'0.003',1,'6.6','min',NULL,NULL,NULL),
	(376,NULL,NULL,NULL,NULL,104,267.122,NULL,267,'0.004',1,'2.5','h',NULL,NULL,NULL),
	(377,NULL,NULL,NULL,NULL,105,268.126,NULL,268,'0.004',1,'30.8','h',NULL,NULL,NULL),
	(378,NULL,NULL,NULL,NULL,105,270.131,NULL,270,'0.004',1,'90','h',NULL,NULL,NULL),
	(379,NULL,NULL,NULL,NULL,106,269.129,NULL,269,'0.003',1,'8','min',NULL,NULL,NULL),
	(380,NULL,NULL,NULL,NULL,106,271.134,NULL,271,'0.004',1,'3.1','min',NULL,NULL,NULL),
	(381,NULL,NULL,NULL,NULL,107,270.133,NULL,270,'0.002',1,'3.8','min',NULL,NULL,NULL),
	(382,NULL,NULL,NULL,NULL,107,274.144,NULL,274,'0.004',1,'3.4','min',NULL,NULL,NULL),
	(383,NULL,NULL,NULL,NULL,108,269.1338,NULL,269,'0.0008',1,'27','s',NULL,NULL,NULL),
	(384,NULL,NULL,NULL,NULL,108,270.134,NULL,270,'0.002',1,'30','s',NULL,NULL,NULL),
	(385,NULL,NULL,NULL,NULL,109,276.152,NULL,276,'0.004',1,'0.73','s',NULL,NULL,NULL),
	(386,NULL,NULL,NULL,NULL,109,278.156,NULL,278,'0.005',1,'29','s',NULL,NULL,NULL),
	(387,NULL,NULL,NULL,NULL,110,280.161,NULL,280,'0.006',1,'11','s',NULL,NULL,NULL),
	(388,NULL,NULL,NULL,NULL,110,281.165,NULL,281,'0.004',1,'14','s',NULL,NULL,NULL),
	(389,NULL,NULL,NULL,NULL,111,281.166,NULL,281,'0.006',1,'37','s',NULL,NULL,NULL),
	(390,NULL,NULL,NULL,NULL,111,282.169,NULL,282,'0.005',1,'1.9','s',NULL,NULL,NULL),
	(391,NULL,NULL,NULL,NULL,112,283.173,NULL,283,'0.004',1,'4.1','s',NULL,NULL,NULL),
	(392,NULL,NULL,NULL,NULL,112,285.177,NULL,285,'0.004',1,'32','s',NULL,NULL,NULL),
	(393,NULL,NULL,NULL,NULL,113,285.18,NULL,285,'0.006',1,'8','s',NULL,NULL,NULL),
	(394,NULL,NULL,NULL,NULL,113,286.182,NULL,286,'0.005',1,'70','s',NULL,NULL,NULL),
	(395,NULL,NULL,NULL,NULL,114,287.187,NULL,287,'0.004',1,'0.52','s',NULL,NULL,NULL),
	(396,NULL,NULL,NULL,NULL,114,288.188,NULL,288,'0.006',1,'0.75','s',NULL,NULL,NULL),
	(397,NULL,NULL,NULL,NULL,114,289.19,NULL,289,'0.004',1,'2.4','s',NULL,NULL,NULL),
	(398,NULL,NULL,NULL,NULL,115,288.193,NULL,288,'0.004',1,'0.19','s',NULL,NULL,NULL),
	(399,NULL,NULL,NULL,NULL,115,289.194,NULL,289,'0.006',1,'0.34','s',NULL,NULL,NULL),
	(400,NULL,NULL,NULL,NULL,115,290.196,NULL,290,'0.005',1,'60','ms',NULL,NULL,NULL),
	(401,NULL,NULL,NULL,NULL,116,291.201,NULL,291,'0.004',1,'28','ms',NULL,NULL,NULL),
	(402,NULL,NULL,NULL,NULL,116,292.202,NULL,292,'0.006',1,'24','ms',NULL,NULL,NULL),
	(403,NULL,NULL,NULL,NULL,116,293.204,NULL,293,'0.004',1,'80','ms',NULL,NULL,NULL),
	(404,NULL,NULL,NULL,NULL,117,293.208,NULL,293,'0.006',1,'18','ms',NULL,NULL,NULL),
	(405,NULL,NULL,NULL,NULL,117,294.21,NULL,294,'0.005',1,'0.29','ms',NULL,NULL,NULL),
	(406,NULL,NULL,NULL,NULL,118,294.214,NULL,294,'0.005',1,'1.4','ms',NULL,NULL,NULL);

/*!40000 ALTER TABLE `isotopes` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
